/*
 * Internal module API header file.
 *
 * Generated by SIP 4.18.1
 *
 * Copyright (c) 2016 Riverbank Computing Limited <info@riverbankcomputing.com>
 * 
 * This file is part of PyQt5.
 * 
 * This file may be used under the terms of the GNU General Public License
 * version 3.0 as published by the Free Software Foundation and appearing in
 * the file LICENSE included in the packaging of this file.  Please review the
 * following information to ensure the GNU General Public License version 3.0
 * requirements will be met: http://www.gnu.org/copyleft/gpl.html.
 * 
 * If you do not wish to use this file under the terms of the GPL version 3.0
 * then you may purchase a commercial license.  For more information contact
 * info@riverbankcomputing.com.
 * 
 * This file is provided AS IS with NO WARRANTY OF ANY KIND, INCLUDING THE
 * WARRANTY OF DESIGN, MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
 */

#ifndef _QtGuiAPI_H
#define _QtGuiAPI_H


#include <sip.h>

#include <QMetaType>
#include <QThread>

/* These are the qualifiers that are enabled. */
#define SIP_FEATURE_PyQt_MacOSXOnly
#define SIP_FEATURE_PyQt_Process
#define SIP_FEATURE_PyQt_NotBootstrapped
#define SIP_FEATURE_PyQt_Desktop_OpenGL
#define SIP_FEATURE_PyQt_OpenGL
#define SIP_FEATURE_PyQt_RawFont
#define SIP_FEATURE_PyQt_PrintPreviewDialog
#define SIP_FEATURE_PyQt_PrintPreviewWidget
#define SIP_FEATURE_PyQt_Printer
#define SIP_FEATURE_PyQt_PrintDialog
#define SIP_FEATURE_PyQt_qreal_double
#define SIP_FEATURE_PyQt_SSL
#define SIP_FEATURE_PyQt_SessionManager
#define SIP_FEATURE_PyQt_Accessibility
#define SIP_PLATFORM_WS_X11

#line 155 "/builddir/build/BUILD/PyQt5_gpl-5.7/sip/QtGui/qfontmetrics.sip"
// Used by QFontMetrics and QFontMetricsF.
int *qtgui_tabarray(PyObject *l);
#line 295 "/builddir/build/BUILD/PyQt5_gpl-5.7/sip/QtGui/qguiapplication.sip"
// Imports from QtCore.
typedef char **(*pyqt5_qtgui_from_argv_list_t)(PyObject *, int &);
extern pyqt5_qtgui_from_argv_list_t pyqt5_qtgui_from_argv_list;

typedef void (*pyqt5_qtgui_update_argv_list_t)(PyObject *, int, char **);
extern pyqt5_qtgui_update_argv_list_t pyqt5_qtgui_update_argv_list;
#line 228 "/builddir/build/BUILD/PyQt5_gpl-5.7/sip/QtGui/qimage.sip"
const char **QtGui_ListToArray(PyObject *lst);
void QtGui_DeleteArray(const char **arr);
#line 216 "/builddir/build/BUILD/PyQt5_gpl-5.7/sip/QtGui/qmatrix4x4.sip"
// Helpers for the matrix classes.
typedef float PYQT_FLOAT;

sipErrorState qtgui_matrixParseIndex(PyObject *tup, int nr_rows,
        int nr_columns, int *row, int *column);
sipErrorState qtgui_matrixDataFromSequence(PyObject *seq, int nr_values,
        PYQT_FLOAT *values);
sipErrorState qtgui_matrixDataAsList(int nr_values, const PYQT_FLOAT *values,
        PyObject **list);
#line 332 "/builddir/build/BUILD/PyQt5_gpl-5.7/sip/QtGui/qopenglshaderprogram.sip"
#include "qpyopengl_api.h"
#line 267 "/builddir/build/BUILD/PyQt5_gpl-5.7/sip/QtGui/qtextobject.sip"
PyObject *qtgui_wrap_ancestors(QObject *obj, const sipTypeDef *td);
#line 78 "/builddir/build/BUILD/PyQt5_gpl-5.7/x86_64-redhat-linux-gnu/QtGui/sipAPIQtGui.h"

/*
 * Convenient names to refer to various strings defined in this module.
 * Only the class names are part of the public API.
 */
#define sipNameNr_0 0
#define sipName_0 &sipStrings_QtGui[0]
#define sipNameNr_QTextCharFormat__FontPropertiesInheritanceBehavior 53
#define sipName_QTextCharFormat__FontPropertiesInheritanceBehavior &sipStrings_QtGui[53]
#define sipNameNr_QOpenGLFramebufferObject__FramebufferRestorePolicy 104
#define sipName_QOpenGLFramebufferObject__FramebufferRestorePolicy &sipStrings_QtGui[104]
#define sipNameNr_155 155
#define sipName_155 &sipStrings_QtGui[155]
#define sipNameNr_QAbstractTextDocumentLayout__PaintContext 203
#define sipName_QAbstractTextDocumentLayout__PaintContext &sipStrings_QtGui[203]
#define sipNameNr_QPlatformSurfaceEvent__SurfaceEventType 245
#define sipName_QPlatformSurfaceEvent__SurfaceEventType &sipStrings_QtGui[245]
#define sipNameNr_QAbstractTextDocumentLayout__Selection 285
#define sipName_QAbstractTextDocumentLayout__Selection &sipStrings_QtGui[285]
#define sipNameNr_AddSpaceForLineAndParagraphSeparators 324
#define sipName_AddSpaceForLineAndParagraphSeparators &sipStrings_QtGui[324]
#define sipNameNr_QSurfaceFormat__OpenGLContextProfile 362
#define sipName_QSurfaceFormat__OpenGLContextProfile &sipStrings_QtGui[362]
#define sipNameNr_QOpenGLFramebufferObject__Attachment 399
#define sipName_QOpenGLFramebufferObject__Attachment &sipStrings_QtGui[399]
#define sipNameNr_436 436
#define sipName_436 &sipStrings_QtGui[436]
#define sipNameNr_472 472
#define sipName_472 &sipStrings_QtGui[472]
#define sipNameNr_RasterOp_NotSourceAndNotDestination 508
#define sipName_RasterOp_NotSourceAndNotDestination &sipStrings_QtGui[508]
#define sipNameNr_QOpenGLTexture__CoordinateDirection 544
#define sipName_QOpenGLTexture__CoordinateDirection &sipStrings_QtGui[544]
#define sipNameNr_QIconEngine__AvailableSizesArgument 580
#define sipName_QIconEngine__AvailableSizesArgument &sipStrings_QtGui[580]
#define sipNameNr_setFallbackSessionManagementEnabled 616
#define sipName_setFallbackSessionManagementEnabled &sipStrings_QtGui[616]
#define sipNameNr_QTextCharFormat__VerticalAlignment 652
#define sipName_QTextCharFormat__VerticalAlignment &sipStrings_QtGui[652]
#define sipNameNr_RasterOp_NotSourceOrNotDestination 687
#define sipName_RasterOp_NotSourceOrNotDestination &sipStrings_QtGui[687]
#define sipNameNr_QOpenGLTexture__ComparisonFunction 722
#define sipName_QOpenGLTexture__ComparisonFunction &sipStrings_QtGui[722]
#define sipNameNr_RestoreFramebufferBindingToDefault 757
#define sipName_RestoreFramebufferBindingToDefault &sipStrings_QtGui[757]
#define sipNameNr_isFallbackSessionManagementEnabled 792
#define sipName_isFallbackSessionManagementEnabled &sipStrings_QtGui[792]
#define sipNameNr_QTouchEvent__TouchPoint__InfoFlags 827
#define sipName_QTouchEvent__TouchPoint__InfoFlags &sipStrings_QtGui[827]
#define sipNameNr_862 862
#define sipName_862 &sipStrings_QtGui[862]
#define sipNameNr_QTextBlockFormat__LineHeightTypes 896
#define sipName_QTextBlockFormat__LineHeightTypes &sipStrings_QtGui[896]
#define sipNameNr_FontPropertiesInheritanceBehavior 70
#define sipName_FontPropertiesInheritanceBehavior &sipStrings_QtGui[70]
#define sipNameNr_BlockTrailingHorizontalRulerWidth 930
#define sipName_BlockTrailingHorizontalRulerWidth &sipStrings_QtGui[930]
#define sipNameNr_QPaintEngine__PaintEngineFeatures 964
#define sipName_QPaintEngine__PaintEngineFeatures &sipStrings_QtGui[964]
#define sipNameNr_setDefaultInnerTessellationLevels 998
#define sipName_setDefaultInnerTessellationLevels &sipStrings_QtGui[998]
#define sipNameNr_setDefaultOuterTessellationLevels 1032
#define sipName_setDefaultOuterTessellationLevels &sipStrings_QtGui[1032]
#define sipNameNr_QTouchEvent__TouchPoint__InfoFlag 1066
#define sipName_QTouchEvent__TouchPoint__InfoFlag &sipStrings_QtGui[1066]
#define sipNameNr_mousePressAndHoldIntervalChanged 1100
#define sipName_mousePressAndHoldIntervalChanged &sipStrings_QtGui[1100]
#define sipNameNr_QPixelFormat__TypeInterpretation 1133
#define sipName_QPixelFormat__TypeInterpretation &sipStrings_QtGui[1133]
#define sipNameNr_QPixelFormat__AlphaPremultiplied 1166
#define sipName_QPixelFormat__AlphaPremultiplied &sipStrings_QtGui[1166]
#define sipNameNr_QPaintEngine__PaintEngineFeature 1199
#define sipName_QPaintEngine__PaintEngineFeature &sipStrings_QtGui[1199]
#define sipNameNr_RasterOp_SourceAndNotDestination 1232
#define sipName_RasterOp_SourceAndNotDestination &sipStrings_QtGui[1232]
#define sipNameNr_RasterOp_NotSourceAndDestination 1265
#define sipName_RasterOp_NotSourceAndDestination &sipStrings_QtGui[1265]
#define sipNameNr_RasterOp_NotSourceXorDestination 1298
#define sipName_RasterOp_NotSourceXorDestination &sipStrings_QtGui[1298]
#define sipNameNr_QOpenGLVertexArrayObject__Binder 1331
#define sipName_QOpenGLVertexArrayObject__Binder &sipStrings_QtGui[1331]
#define sipNameNr_QOpenGLTexture__DepthStencilMode 1364
#define sipName_QOpenGLTexture__DepthStencilMode &sipStrings_QtGui[1364]
#define sipNameNr_QOpenGLTexture__SwizzleComponent 1397
#define sipName_QOpenGLTexture__SwizzleComponent &sipStrings_QtGui[1397]
#define sipNameNr_QOpenGLTexture__TextureUnitReset 1430
#define sipName_QOpenGLTexture__TextureUnitReset &sipStrings_QtGui[1430]
#define sipNameNr_QOpenGLTexture__MipMapGeneration 1463
#define sipName_QOpenGLTexture__MipMapGeneration &sipStrings_QtGui[1463]
#define sipNameNr_QOpenGLContext__OpenGLModuleType 1496
#define sipName_QOpenGLContext__OpenGLModuleType &sipStrings_QtGui[1496]
#define sipNameNr_QImageIOHandler__Transformations 1529
#define sipName_QImageIOHandler__Transformations &sipStrings_QtGui[1529]
#define sipNameNr_QInputMethodEvent__AttributeType 1562
#define sipName_QInputMethodEvent__AttributeType &sipStrings_QtGui[1562]
#define sipNameNr_1595 1595
#define sipName_1595 &sipStrings_QtGui[1595]
#define sipNameNr_QTextCharFormat__UnderlineStyle 1627
#define sipName_QTextCharFormat__UnderlineStyle &sipStrings_QtGui[1627]
#define sipNameNr_mouseDoubleClickIntervalChanged 1659
#define sipName_mouseDoubleClickIntervalChanged &sipStrings_QtGui[1659]
#define sipNameNr_QPaintDevice__PaintDeviceMetric 1691
#define sipName_QPaintDevice__PaintDeviceMetric &sipStrings_QtGui[1691]
#define sipNameNr_RasterOp_SourceOrNotDestination 1723
#define sipName_RasterOp_SourceOrNotDestination &sipStrings_QtGui[1723]
#define sipNameNr_RasterOp_NotSourceOrDestination 1755
#define sipName_RasterOp_NotSourceOrDestination &sipStrings_QtGui[1755]
#define sipNameNr_CompositionMode_DestinationAtop 1787
#define sipName_CompositionMode_DestinationAtop &sipStrings_QtGui[1787]
#define sipNameNr_CompositionMode_DestinationOver 1819
#define sipName_CompositionMode_DestinationOver &sipStrings_QtGui[1819]
#define sipNameNr_BindingTarget2DMultisampleArray 1851
#define sipName_BindingTarget2DMultisampleArray &sipStrings_QtGui[1851]
#define sipNameNr_QOpenGLDebugLogger__LoggingMode 1883
#define sipName_QOpenGLDebugLogger__LoggingMode &sipStrings_QtGui[1883]
#define sipNameNr_QOpenGLDebugMessage__Severities 1915
#define sipName_QOpenGLDebugMessage__Severities &sipStrings_QtGui[1915]
#define sipNameNr_QOpenGLBuffer__RangeAccessFlags 1947
#define sipName_QOpenGLBuffer__RangeAccessFlags &sipStrings_QtGui[1947]
#define sipNameNr_TransformationMirrorAndRotate90 1979
#define sipName_TransformationMirrorAndRotate90 &sipStrings_QtGui[1979]
#define sipNameNr_QImageIOHandler__Transformation 2011
#define sipName_QImageIOHandler__Transformation &sipStrings_QtGui[2011]
#define sipNameNr_2043 2043
#define sipName_2043 &sipStrings_QtGui[2043]
#define sipNameNr_reportContentOrientationChange 2074
#define sipName_reportContentOrientationChange &sipStrings_QtGui[2074]
#define sipNameNr_QTransform__TransformationType 2105
#define sipName_QTransform__TransformationType &sipStrings_QtGui[2105]
#define sipNameNr_ShowLineAndParagraphSeparators 2136
#define sipName_ShowLineAndParagraphSeparators &sipStrings_QtGui[2136]
#define sipNameNr_QTextDocument__MetaInformation 2167
#define sipName_QTextDocument__MetaInformation &sipStrings_QtGui[2167]
#define sipNameNr_QSurfaceFormat__RenderableType 2198
#define sipName_QSurfaceFormat__RenderableType &sipStrings_QtGui[2198]
#define sipNameNr_CompositionMode_DestinationOut 2229
#define sipName_CompositionMode_DestinationOut &sipStrings_QtGui[2229]
#define sipNameNr_QOpenGLTexture__ComparisonMode 2260
#define sipName_QOpenGLTexture__ComparisonMode &sipStrings_QtGui[2260]
#define sipNameNr_setAutoMipMapGenerationEnabled 2291
#define sipName_setAutoMipMapGenerationEnabled &sipStrings_QtGui[2291]
#define sipNameNr_SRGB8_PunchThrough_Alpha1_ETC2 2322
#define sipName_SRGB8_PunchThrough_Alpha1_ETC2 &sipStrings_QtGui[2322]
#define sipNameNr_defaultInnerTessellationLevels 2353
#define sipName_defaultInnerTessellationLevels &sipStrings_QtGui[2353]
#define sipNameNr_defaultOuterTessellationLevels 2384
#define sipName_defaultOuterTessellationLevels &sipStrings_QtGui[2384]
#define sipNameNr_QOpenGLFramebufferObjectFormat 2415
#define sipName_QOpenGLFramebufferObjectFormat &sipStrings_QtGui[2415]
#define sipNameNr_QOpenGLBuffer__RangeAccessFlag 2446
#define sipName_QOpenGLBuffer__RangeAccessFlag &sipStrings_QtGui[2446]
#define sipNameNr_QImageWriter__ImageWriterError 2477
#define sipName_QImageWriter__ImageWriterError &sipStrings_QtGui[2477]
#define sipNameNr_QImageReader__ImageReaderError 2508
#define sipName_QImageReader__ImageReaderError &sipStrings_QtGui[2508]
#define sipNameNr_2539 2539
#define sipName_2539 &sipStrings_QtGui[2539]
#define sipNameNr_QTextFrameFormat__BorderStyle 2569
#define sipName_QTextFrameFormat__BorderStyle &sipStrings_QtGui[2569]
#define sipNameNr_QSurfaceFormat__FormatOptions 2599
#define sipName_QSurfaceFormat__FormatOptions &sipStrings_QtGui[2599]
#define sipNameNr_QPaintEngine__PolygonDrawMode 2629
#define sipName_QPaintEngine__PolygonDrawMode &sipStrings_QtGui[2629]
#define sipNameNr_QPainter__PixmapFragmentHints 2659
#define sipName_QPainter__PixmapFragmentHints &sipStrings_QtGui[2659]
#define sipNameNr_RasterOp_SourceXorDestination 2689
#define sipName_RasterOp_SourceXorDestination &sipStrings_QtGui[2689]
#define sipNameNr_RasterOp_SourceAndDestination 2719
#define sipName_RasterOp_SourceAndDestination &sipStrings_QtGui[2719]
#define sipNameNr_CompositionMode_DestinationIn 2749
#define sipName_CompositionMode_DestinationIn &sipStrings_QtGui[2749]
#define sipNameNr_QOpenGLWindow__UpdateBehavior 2779
#define sipName_QOpenGLWindow__UpdateBehavior &sipStrings_QtGui[2779]
#define sipNameNr_isAutoMipMapGenerationEnabled 2809
#define sipName_isAutoMipMapGenerationEnabled &sipStrings_QtGui[2809]
#define sipNameNr_RGB8_PunchThrough_Alpha1_ETC2 2323
#define sipName_RGB8_PunchThrough_Alpha1_ETC2 &sipStrings_QtGui[2323]
#define sipNameNr_QOpenGLTexture__TextureFormat 2839
#define sipName_QOpenGLTexture__TextureFormat &sipStrings_QtGui[2839]
#define sipNameNr_QOpenGLTexture__BindingTarget 2869
#define sipName_QOpenGLTexture__BindingTarget &sipStrings_QtGui[2869]
#define sipNameNr_DontRestoreFramebufferBinding 2899
#define sipName_DontRestoreFramebufferBinding &sipStrings_QtGui[2899]
#define sipNameNr_QOpenGLDebugMessage__Severity 2929
#define sipName_QOpenGLDebugMessage__Severity &sipStrings_QtGui[2929]
#define sipNameNr_qt_set_sequence_auto_mnemonic 2959
#define sipName_qt_set_sequence_auto_mnemonic &sipStrings_QtGui[2959]
#define sipNameNr_inputItemClipRectangleChanged 2989
#define sipName_inputItemClipRectangleChanged &sipStrings_QtGui[2989]
#define sipNameNr_TransformationFlipAndRotate90 3019
#define sipName_TransformationFlipAndRotate90 &sipStrings_QtGui[3019]
#define sipNameNr_Format_RGBA8888_Premultiplied 3049
#define sipName_Format_RGBA8888_Premultiplied &sipStrings_QtGui[3049]
#define sipNameNr_Format_ARGB4444_Premultiplied 3079
#define sipName_Format_ARGB4444_Premultiplied &sipStrings_QtGui[3079]
#define sipNameNr_Format_ARGB8555_Premultiplied 3109
#define sipName_Format_ARGB8555_Premultiplied &sipStrings_QtGui[3109]
#define sipNameNr_Format_ARGB6666_Premultiplied 3139
#define sipName_Format_ARGB6666_Premultiplied &sipStrings_QtGui[3139]
#define sipNameNr_Format_ARGB8565_Premultiplied 3169
#define sipName_Format_ARGB8565_Premultiplied &sipStrings_QtGui[3169]
#define sipNameNr_supportsThreadedFontRendering 3199
#define sipName_supportsThreadedFontRendering &sipStrings_QtGui[3199]
#define sipNameNr_QTouchDevice__CapabilityFlag 3229
#define sipName_QTouchDevice__CapabilityFlag &sipStrings_QtGui[3229]
#define sipNameNr_WrapAtWordBoundaryOrAnywhere 3258
#define sipName_WrapAtWordBoundaryOrAnywhere &sipStrings_QtGui[3258]
#define sipNameNr_QSurfaceFormat__SwapBehavior 3287
#define sipName_QSurfaceFormat__SwapBehavior &sipStrings_QtGui[3287]
#define sipNameNr_QSurfaceFormat__FormatOption 3316
#define sipName_QSurfaceFormat__FormatOption &sipStrings_QtGui[3316]
#define sipNameNr_keyboardInputIntervalChanged 3345
#define sipName_keyboardInputIntervalChanged &sipStrings_QtGui[3345]
#define sipNameNr_QStaticText__PerformanceHint 3374
#define sipName_QStaticText__PerformanceHint &sipStrings_QtGui[3374]
#define sipNameNr_QSessionManager__RestartHint 3403
#define sipName_QSessionManager__RestartHint &sipStrings_QtGui[3403]
#define sipNameNr_QPainter__PixmapFragmentHint 3432
#define sipName_QPainter__PixmapFragmentHint &sipStrings_QtGui[3432]
#define sipNameNr_RasterOp_SourceOrDestination 3461
#define sipName_RasterOp_SourceOrDestination &sipStrings_QtGui[3461]
#define sipNameNr_QOpenGLTexture__SwizzleValue 3490
#define sipName_QOpenGLTexture__SwizzleValue &sipStrings_QtGui[3490]
#define sipNameNr_QOpenGLShader__ShaderTypeBit 3519
#define sipName_QOpenGLShader__ShaderTypeBit &sipStrings_QtGui[3519]
#define sipNameNr_setLeastSignificantByteFirst 3548
#define sipName_setLeastSignificantByteFirst &sipStrings_QtGui[3548]
#define sipNameNr_QOpenGLDebugMessage__Sources 3577
#define sipName_QOpenGLDebugMessage__Sources &sipStrings_QtGui[3577]
#define sipNameNr_QKeySequence__SequenceFormat 3606
#define sipName_QKeySequence__SequenceFormat &sipStrings_QtGui[3606]
#define sipNameNr_QImageIOHandler__ImageOption 3635
#define sipName_QImageIOHandler__ImageOption &sipStrings_QtGui[3635]
#define sipNameNr_Format_A2RGB30_Premultiplied 3664
#define sipName_Format_A2RGB30_Premultiplied &sipStrings_QtGui[3664]
#define sipNameNr_Format_A2BGR30_Premultiplied 3693
#define sipName_Format_A2BGR30_Premultiplied &sipStrings_QtGui[3693]
#define sipNameNr_QFontDatabase__WritingSystem 3722
#define sipName_QFontDatabase__WritingSystem &sipStrings_QtGui[3722]
#define sipNameNr_QInputMethodEvent__Attribute 3751
#define sipName_QInputMethodEvent__Attribute &sipStrings_QtGui[3751]
#define sipNameNr_PyQt5_QtCore_pyqtWrapperType 3780
#define sipName_PyQt5_QtCore_pyqtWrapperType &sipStrings_QtGui[3780]
#define sipNameNr_QRegularExpressionValidator 3809
#define sipName_QRegularExpressionValidator &sipStrings_QtGui[3809]
#define sipNameNr_clearColumnWidthConstraints 3837
#define sipName_clearColumnWidthConstraints &sipStrings_QtGui[3837]
#define sipNameNr_FontPropertiesSpecifiedOnly 3865
#define sipName_FontPropertiesSpecifiedOnly &sipStrings_QtGui[3865]
#define sipNameNr_TableColumnWidthConstraints 3893
#define sipName_TableColumnWidthConstraints &sipStrings_QtGui[3893]
#define sipNameNr_QTextFormat__PageBreakFlags 3921
#define sipName_QTextFormat__PageBreakFlags &sipStrings_QtGui[3921]
#define sipNameNr_QTextDocument__ResourceType 3949
#define sipName_QTextDocument__ResourceType &sipStrings_QtGui[3949]
#define sipNameNr_QPixelFormat__AlphaPosition 3977
#define sipName_QPixelFormat__AlphaPosition &sipStrings_QtGui[3977]
#define sipNameNr_ObjectBoundingModeGradients 4005
#define sipName_ObjectBoundingModeGradients &sipStrings_QtGui[4005]
#define sipNameNr_CompositionMode_Destination 4033
#define sipName_CompositionMode_Destination &sipStrings_QtGui[4033]
#define sipNameNr_QPagedPaintDevice__PageSize 4061
#define sipName_QPagedPaintDevice__PageSize &sipStrings_QtGui[4061]
#define sipNameNr_ImmutableMultisampleStorage 4089
#define sipName_ImmutableMultisampleStorage &sipStrings_QtGui[4089]
#define sipNameNr_QOpenGLTexture__PixelFormat 4117
#define sipName_QOpenGLTexture__PixelFormat &sipStrings_QtGui[4117]
#define sipNameNr_QOpenGLTexture__CubeMapFace 4145
#define sipName_QOpenGLTexture__CubeMapFace &sipStrings_QtGui[4145]
#define sipNameNr_QOpenGLPixelTransferOptions 4173
#define sipName_QOpenGLPixelTransferOptions &sipStrings_QtGui[4173]
#define sipNameNr_hasOpenGLFramebufferObjects 4201
#define sipName_hasOpenGLFramebufferObjects &sipStrings_QtGui[4201]
#define sipNameNr_QOpenGLDebugMessage__Source 4229
#define sipName_QOpenGLDebugMessage__Source &sipStrings_QtGui[4229]
#define sipNameNr_QOpenGLBuffer__UsagePattern 4257
#define sipName_QOpenGLBuffer__UsagePattern &sipStrings_QtGui[4257]
#define sipNameNr_QKeySequence__SequenceMatch 4285
#define sipName_QKeySequence__SequenceMatch &sipStrings_QtGui[4285]
#define sipNameNr_Format_ARGB32_Premultiplied 4313
#define sipName_Format_ARGB32_Premultiplied &sipStrings_QtGui[4313]
#define sipNameNr_QIconEngine__IconEngineHook 4341
#define sipName_QIconEngine__IconEngineHook &sipStrings_QtGui[4341]
#define sipNameNr_QAbstractTextDocumentLayout 4369
#define sipName_QAbstractTextDocumentLayout &sipStrings_QtGui[4369]
#define sipNameNr_4397 4397
#define sipName_4397 &sipStrings_QtGui[4397]
#define sipNameNr_QDoubleValidator__Notation 4424
#define sipName_QDoubleValidator__Notation &sipStrings_QtGui[4424]
#define sipNameNr_QTouchDevice__Capabilities 4451
#define sipName_QTouchDevice__Capabilities &sipStrings_QtGui[4451]
#define sipNameNr_QTextFrameFormat__Position 4478
#define sipName_QTextFrameFormat__Position &sipStrings_QtGui[4478]
#define sipNameNr_QTextFormat__PageBreakFlag 4505
#define sipName_QTextFormat__PageBreakFlag &sipStrings_QtGui[4505]
#define sipNameNr_QTextCursor__SelectionType 4532
#define sipName_QTextCursor__SelectionType &sipStrings_QtGui[4532]
#define sipNameNr_QTextCursor__MoveOperation 4559
#define sipName_QTextCursor__MoveOperation &sipStrings_QtGui[4559]
#define sipNameNr_physicalDotsPerInchChanged 4586
#define sipName_physicalDotsPerInchChanged &sipStrings_QtGui[4586]
#define sipNameNr_QRawFont__AntialiasingType 4613
#define sipName_QRawFont__AntialiasingType &sipStrings_QtGui[4613]
#define sipNameNr_CompositionMode_Difference 4640
#define sipName_CompositionMode_Difference &sipStrings_QtGui[4640]
#define sipNameNr_CompositionMode_ColorDodge 4667
#define sipName_CompositionMode_ColorDodge &sipStrings_QtGui[4667]
#define sipNameNr_CompositionMode_SourceAtop 4694
#define sipName_CompositionMode_SourceAtop &sipStrings_QtGui[4694]
#define sipNameNr_CompositionMode_SourceOver 4721
#define sipName_CompositionMode_SourceOver &sipStrings_QtGui[4721]
#define sipNameNr_QPageSize__SizeMatchPolicy 4748
#define sipName_QPageSize__SizeMatchPolicy &sipStrings_QtGui[4748]
#define sipNameNr_QPagedPaintDevice__Margins 4775
#define sipName_QPagedPaintDevice__Margins &sipStrings_QtGui[4775]
#define sipNameNr_TextureComparisonOperators 4802
#define sipName_TextureComparisonOperators &sipStrings_QtGui[4802]
#define sipNameNr_BindingTarget2DMultisample 4829
#define sipName_BindingTarget2DMultisample &sipStrings_QtGui[4829]
#define sipNameNr_isLeastSignificantBitFirst 4856
#define sipName_isLeastSignificantBitFirst &sipStrings_QtGui[4856]
#define sipNameNr_QOpenGLDebugMessage__Types 4883
#define sipName_QOpenGLDebugMessage__Types &sipStrings_QtGui[4883]
#define sipNameNr_setDecideFormatFromContent 4910
#define sipName_setDecideFormatFromContent &sipStrings_QtGui[4910]
#define sipNameNr_addApplicationFontFromData 4937
#define sipName_addApplicationFontFromData &sipStrings_QtGui[4937]
#define sipNameNr_QTabletEvent__TabletDevice 4964
#define sipName_QTabletEvent__TabletDevice &sipStrings_QtGui[4964]
#define sipNameNr_contentOrientationChanged 4991
#define sipName_contentOrientationChanged &sipStrings_QtGui[4991]
#define sipNameNr_QTextLine__CursorPosition 5017
#define sipName_QTextLine__CursorPosition &sipStrings_QtGui[5017]
#define sipNameNr_setColumnWidthConstraints 5043
#define sipName_setColumnWidthConstraints &sipStrings_QtGui[5043]
#define sipNameNr_setDefaultCursorMoveStyle 5069
#define sipName_setDefaultCursorMoveStyle &sipStrings_QtGui[5069]
#define sipNameNr_mousePressAndHoldInterval 5095
#define sipName_mousePressAndHoldInterval &sipStrings_QtGui[5095]
#define sipNameNr_setHorizontalHeaderLabels 5121
#define sipName_setHorizontalHeaderLabels &sipStrings_QtGui[5121]
#define sipNameNr_primaryOrientationChanged 5147
#define sipName_primaryOrientationChanged &sipStrings_QtGui[5147]
#define sipNameNr_logicalDotsPerInchChanged 5173
#define sipName_logicalDotsPerInchChanged &sipStrings_QtGui[5173]
#define sipNameNr_QPainterPath__ElementType 5199
#define sipName_QPainterPath__ElementType &sipStrings_QtGui[5199]
#define sipNameNr_PdmDevicePixelRatioScaled 5225
#define sipName_PdmDevicePixelRatioScaled &sipStrings_QtGui[5225]
#define sipNameNr_RasterOp_ClearDestination 5251
#define sipName_RasterOp_ClearDestination &sipStrings_QtGui[5251]
#define sipNameNr_CompositionMode_Exclusion 5277
#define sipName_CompositionMode_Exclusion &sipStrings_QtGui[5277]
#define sipNameNr_CompositionMode_SoftLight 5303
#define sipName_CompositionMode_SoftLight &sipStrings_QtGui[5303]
#define sipNameNr_CompositionMode_HardLight 5329
#define sipName_CompositionMode_HardLight &sipStrings_QtGui[5329]
#define sipNameNr_CompositionMode_ColorBurn 5355
#define sipName_CompositionMode_ColorBurn &sipStrings_QtGui[5355]
#define sipNameNr_CompositionMode_SourceOut 5381
#define sipName_CompositionMode_SourceOut &sipStrings_QtGui[5381]
#define sipNameNr_QPainter__CompositionMode 5407
#define sipName_QPainter__CompositionMode &sipStrings_QtGui[5407]
#define sipNameNr_Float32_D32_UInt32_S8_X24 5433
#define sipName_Float32_D32_UInt32_S8_X24 &sipStrings_QtGui[5433]
#define sipNameNr_QOpenGLTexture__PixelType 5459
#define sipName_QOpenGLTexture__PixelType &sipStrings_QtGui[5459]
#define sipNameNr_BindingTargetCubeMapArray 5485
#define sipName_BindingTargetCubeMapArray &sipStrings_QtGui[5485]
#define sipNameNr_maxGeometryOutputVertices 5511
#define sipName_maxGeometryOutputVertices &sipStrings_QtGui[5511]
#define sipNameNr_QOpenGLShader__ShaderType 5537
#define sipName_QOpenGLShader__ShaderType &sipStrings_QtGui[5537]
#define sipNameNr_RestoreFrameBufferBinding 5563
#define sipName_RestoreFrameBufferBinding &sipStrings_QtGui[5563]
#define sipNameNr_QOpenGLDebugMessage__Type 5589
#define sipName_QOpenGLDebugMessage__Type &sipStrings_QtGui[5589]
#define sipNameNr_QKeySequence__StandardKey 5615
#define sipName_QKeySequence__StandardKey &sipStrings_QtGui[5615]
#define sipNameNr_setApplicationDisplayName 5641
#define sipName_setApplicationDisplayName &sipStrings_QtGui[5641]
#define sipNameNr_setQuitOnLastWindowClosed 5667
#define sipName_setQuitOnLastWindowClosed &sipStrings_QtGui[5667]
#define sipNameNr_QFontDatabase__SystemFont 5693
#define sipName_QFontDatabase__SystemFont &sipStrings_QtGui[5693]
#define sipNameNr_removeAllApplicationFonts 5719
#define sipName_removeAllApplicationFonts &sipStrings_QtGui[5719]
#define sipNameNr_SurfaceAboutToBeDestroyed 5745
#define sipName_SurfaceAboutToBeDestroyed &sipStrings_QtGui[5745]
#define sipNameNr_QScrollEvent__ScrollState 5771
#define sipName_QScrollEvent__ScrollState &sipStrings_QtGui[5771]
#define sipNameNr_QContextMenuEvent__Reason 5797
#define sipName_QContextMenuEvent__Reason &sipStrings_QtGui[5797]
#define sipNameNr_QTabletEvent__PointerType 5823
#define sipName_QTabletEvent__PointerType &sipStrings_QtGui[5823]
#define sipNameNr_QGradient__CoordinateMode 5849
#define sipName_QGradient__CoordinateMode &sipStrings_QtGui[5849]
#define sipNameNr_QTouchDevice__DeviceType 5875
#define sipName_QTouchDevice__DeviceType &sipStrings_QtGui[5875]
#define sipNameNr_QTextLayout__FormatRange 5900
#define sipName_QTextLayout__FormatRange &sipStrings_QtGui[5900]
#define sipNameNr_setFontLetterSpacingType 5925
#define sipName_setFontLetterSpacingType &sipStrings_QtGui[5925]
#define sipNameNr_setFontHintingPreference 5950
#define sipName_setFontHintingPreference &sipStrings_QtGui[5950]
#define sipNameNr_QTextFormat__ObjectTypes 5975
#define sipName_QTextFormat__ObjectTypes &sipStrings_QtGui[5975]
#define sipNameNr_supportedDocumentFormats 6000
#define sipName_supportedDocumentFormats &sipStrings_QtGui[6000]
#define sipNameNr_QTextDocument__FindFlags 6025
#define sipName_QTextDocument__FindFlags &sipStrings_QtGui[6025]
#define sipNameNr_startDragDistanceChanged 6050
#define sipName_startDragDistanceChanged &sipStrings_QtGui[6050]
#define sipNameNr_mouseDoubleClickInterval 6075
#define sipName_mouseDoubleClickInterval &sipStrings_QtGui[6075]
#define sipNameNr_setAccessibleDescription 6100
#define sipName_setAccessibleDescription &sipStrings_QtGui[6100]
#define sipNameNr_takeHorizontalHeaderItem 6125
#define sipName_takeHorizontalHeaderItem &sipStrings_QtGui[6125]
#define sipNameNr_availableGeometryChanged 6150
#define sipName_availableGeometryChanged &sipStrings_QtGui[6150]
#define sipNameNr_setOrientationUpdateMask 6175
#define sipName_setOrientationUpdateMask &sipStrings_QtGui[6175]
#define sipNameNr_availableVirtualGeometry 6200
#define sipName_availableVirtualGeometry &sipStrings_QtGui[6200]
#define sipNameNr_QPixelFormat__AlphaUsage 6225
#define sipName_QPixelFormat__AlphaUsage &sipStrings_QtGui[6225]
#define sipNameNr_QPixelFormat__ColorModel 6250
#define sipName_QPixelFormat__ColorModel &sipStrings_QtGui[6250]
#define sipNameNr_QPaintEngine__DirtyFlags 6275
#define sipName_QPaintEngine__DirtyFlags &sipStrings_QtGui[6275]
#define sipNameNr_QPainter__PixmapFragment 6300
#define sipName_QPainter__PixmapFragment &sipStrings_QtGui[6300]
#define sipNameNr_CompositionMode_Multiply 6325
#define sipName_CompositionMode_Multiply &sipStrings_QtGui[6325]
#define sipNameNr_CompositionMode_SourceIn 6350
#define sipName_CompositionMode_SourceIn &sipStrings_QtGui[6350]
#define sipNameNr_QPageLayout__Orientation 6375
#define sipName_QPageLayout__Orientation &sipStrings_QtGui[6375]
#define sipNameNr_QOpenGLVertexArrayObject 6400
#define sipName_QOpenGLVertexArrayObject &sipStrings_QtGui[6400]
#define sipNameNr_QAbstractOpenGLFunctions 6425
#define sipName_QAbstractOpenGLFunctions &sipStrings_QtGui[6425]
#define sipNameNr_QOpenGLTexture__WrapMode 6450
#define sipName_QOpenGLTexture__WrapMode &sipStrings_QtGui[6450]
#define sipNameNr_QOpenGLTexture__Features 6475
#define sipName_QOpenGLTexture__Features &sipStrings_QtGui[6475]
#define sipNameNr_Target2DMultisampleArray 1858
#define sipName_Target2DMultisampleArray &sipStrings_QtGui[1858]
#define sipNameNr_setInternalTextureFormat 6500
#define sipName_setInternalTextureFormat &sipStrings_QtGui[6500]
#define sipNameNr_FramebufferRestorePolicy 130
#define sipName_FramebufferRestorePolicy &sipStrings_QtGui[130]
#define sipNameNr_hasOpenGLFramebufferBlit 6525
#define sipName_hasOpenGLFramebufferBlit &sipStrings_QtGui[6525]
#define sipNameNr_QOpenGLFramebufferObject 6550
#define sipName_QOpenGLFramebufferObject &sipStrings_QtGui[6550]
#define sipNameNr_createApplicationMessage 6575
#define sipName_createApplicationMessage &sipStrings_QtGui[6575]
#define sipNameNr_defaultFramebufferObject 6600
#define sipName_defaultFramebufferObject &sipStrings_QtGui[6600]
#define sipNameNr_InsertParagraphSeparator 6625
#define sipName_InsertParagraphSeparator &sipStrings_QtGui[6625]
#define sipNameNr_keyboardRectangleChanged 6650
#define sipName_keyboardRectangleChanged &sipStrings_QtGui[6650]
#define sipNameNr_setAutoDetectImageFormat 6675
#define sipName_setAutoDetectImageFormat &sipStrings_QtGui[6675]
#define sipNameNr_QGlyphRun__GlyphRunFlags 6700
#define sipName_QGlyphRun__GlyphRunFlags &sipStrings_QtGui[6700]
#define sipNameNr_QFont__HintingPreference 6725
#define sipName_QFont__HintingPreference &sipStrings_QtGui[6725]
#define sipNameNr_6750 6750
#define sipName_6750 &sipStrings_QtGui[6750]
#define sipNameNr_CursorBetweenCharacters 6774
#define sipName_CursorBetweenCharacters &sipStrings_QtGui[6774]
#define sipNameNr_QTextLayout__CursorMode 6798
#define sipName_QTextLayout__CursorMode &sipStrings_QtGui[6798]
#define sipNameNr_QTextFormat__FormatType 6822
#define sipName_QTextFormat__FormatType &sipStrings_QtGui[6822]
#define sipNameNr_QTextDocument__FindFlag 6846
#define sipName_QTextDocument__FindFlag &sipStrings_QtGui[6846]
#define sipNameNr_setKeepPositionOnInsert 6870
#define sipName_setKeepPositionOnInsert &sipStrings_QtGui[6870]
#define sipNameNr_setCurrentBlockUserData 6894
#define sipName_setCurrentBlockUserData &sipStrings_QtGui[6894]
#define sipNameNr_tabFocusBehaviorChanged 6918
#define sipName_tabFocusBehaviorChanged &sipStrings_QtGui[6918]
#define sipNameNr_QStandardItem__ItemType 6942
#define sipName_QStandardItem__ItemType &sipStrings_QtGui[6942]
#define sipNameNr_setVerticalHeaderLabels 6966
#define sipName_setVerticalHeaderLabels &sipStrings_QtGui[6966]
#define sipNameNr_setHorizontalHeaderItem 6990
#define sipName_setHorizontalHeaderItem &sipStrings_QtGui[6990]
#define sipNameNr_supportedWritingSystems 7014
#define sipName_supportedWritingSystems &sipStrings_QtGui[7014]
#define sipNameNr_advancesForGlyphIndexes 7038
#define sipName_advancesForGlyphIndexes &sipStrings_QtGui[7038]
#define sipNameNr_QPixelFormat__ByteOrder 7062
#define sipName_QPixelFormat__ByteOrder &sipStrings_QtGui[7062]
#define sipNameNr_QPixelFormat__YUVLayout 7086
#define sipName_QPixelFormat__YUVLayout &sipStrings_QtGui[7086]
#define sipNameNr_QPaintEngine__DirtyFlag 7110
#define sipName_QPaintEngine__DirtyFlag &sipStrings_QtGui[7110]
#define sipNameNr_setViewTransformEnabled 7134
#define sipName_setViewTransformEnabled &sipStrings_QtGui[7134]
#define sipNameNr_RasterOp_NotDestination 7158
#define sipName_RasterOp_NotDestination &sipStrings_QtGui[7158]
#define sipNameNr_RasterOp_SetDestination 7182
#define sipName_RasterOp_SetDestination &sipStrings_QtGui[7182]
#define sipNameNr_CompositionMode_Lighten 7206
#define sipName_CompositionMode_Lighten &sipStrings_QtGui[7206]
#define sipNameNr_CompositionMode_Overlay 7230
#define sipName_CompositionMode_Overlay &sipStrings_QtGui[7230]
#define sipNameNr_HighQualityAntialiasing 7254
#define sipName_HighQualityAntialiasing &sipStrings_QtGui[7254]
#define sipNameNr_setFixedSamplePositions 7278
#define sipName_setFixedSamplePositions &sipStrings_QtGui[7278]
#define sipNameNr_setMaximumLevelOfDetail 7302
#define sipName_setMaximumLevelOfDetail &sipStrings_QtGui[7302]
#define sipNameNr_setMinimumLevelOfDetail 7326
#define sipName_setMinimumLevelOfDetail &sipStrings_QtGui[7326]
#define sipNameNr_QOpenGLTexture__Feature 7350
#define sipName_QOpenGLTexture__Feature &sipStrings_QtGui[7350]
#define sipNameNr_hasOpenGLShaderPrograms 7374
#define sipName_hasOpenGLShaderPrograms &sipStrings_QtGui[7374]
#define sipNameNr_addShaderFromSourceFile 7398
#define sipName_addShaderFromSourceFile &sipStrings_QtGui[7398]
#define sipNameNr_addShaderFromSourceCode 7422
#define sipName_addShaderFromSourceCode &sipStrings_QtGui[7422]
#define sipNameNr_createThirdPartyMessage 7446
#define sipName_createThirdPartyMessage &sipStrings_QtGui[7446]
#define sipNameNr_setProgressiveScanWrite 7470
#define sipName_setProgressiveScanWrite &sipStrings_QtGui[7470]
#define sipNameNr_decideFormatFromContent 7494
#define sipName_decideFormatFromContent &sipStrings_QtGui[7494]
#define sipNameNr_TransformationRotate270 7518
#define sipName_TransformationRotate270 &sipStrings_QtGui[7518]
#define sipNameNr_TransformationRotate180 7542
#define sipName_TransformationRotate180 &sipStrings_QtGui[7542]
#define sipNameNr_applicationStateChanged 7566
#define sipName_applicationStateChanged &sipStrings_QtGui[7566]
#define sipNameNr_setDesktopSettingsAware 7590
#define sipName_setDesktopSettingsAware &sipStrings_QtGui[7590]
#define sipNameNr_QGlyphRun__GlyphRunFlag 7614
#define sipName_QGlyphRun__GlyphRunFlag &sipStrings_QtGui[7614]
#define sipNameNr_applicationFontFamilies 7638
#define sipName_applicationFontFamilies &sipStrings_QtGui[7638]
#define sipNameNr_QTouchEvent__TouchPoint 7662
#define sipName_QTouchEvent__TouchPoint &sipStrings_QtGui[7662]
#define sipNameNr_QWindowStateChangeEvent 7686
#define sipName_QWindowStateChangeEvent &sipStrings_QtGui[7686]
#define sipNameNr_7710 7710
#define sipName_7710 &sipStrings_QtGui[7710]
#define sipNameNr_setKeyboardGrabEnabled 7733
#define sipName_setKeyboardGrabEnabled &sipStrings_QtGui[7733]
#define sipNameNr_ShowDocumentTerminator 7756
#define sipName_ShowDocumentTerminator &sipStrings_QtGui[7756]
#define sipNameNr_previousCursorPosition 7779
#define sipName_previousCursorPosition &sipStrings_QtGui[7779]
#define sipNameNr_clearAdditionalFormats 7802
#define sipName_clearAdditionalFormats &sipStrings_QtGui[7802]
#define sipNameNr_columnWidthConstraints 7825
#define sipName_columnWidthConstraints &sipStrings_QtGui[7825]
#define sipNameNr_BorderStyle_DotDotDash 7848
#define sipName_BorderStyle_DotDotDash &sipStrings_QtGui[7848]
#define sipNameNr_QTextListFormat__Style 7871
#define sipName_QTextListFormat__Style &sipStrings_QtGui[7871]
#define sipNameNr_setTableCellColumnSpan 7894
#define sipName_setTableCellColumnSpan &sipStrings_QtGui[7894]
#define sipNameNr_TableCellBottomPadding 7917
#define sipName_TableCellBottomPadding &sipStrings_QtGui[7917]
#define sipNameNr_BlockNonBreakableLines 7940
#define sipName_BlockNonBreakableLines &sipStrings_QtGui[7940]
#define sipNameNr_PageBreak_AlwaysBefore 7963
#define sipName_PageBreak_AlwaysBefore &sipStrings_QtGui[7963]
#define sipNameNr_defaultCursorMoveStyle 7986
#define sipName_defaultCursorMoveStyle &sipStrings_QtGui[7986]
#define sipNameNr_QSurface__SurfaceClass 8009
#define sipName_QSurface__SurfaceClass &sipStrings_QtGui[8009]
#define sipNameNr_cursorFlashTimeChanged 8032
#define sipName_cursorFlashTimeChanged &sipStrings_QtGui[8032]
#define sipNameNr_setFocusOnTouchRelease 8055
#define sipName_setFocusOnTouchRelease &sipStrings_QtGui[8055]
#define sipNameNr_keyboardAutoRepeatRate 8078
#define sipName_keyboardAutoRepeatRate &sipStrings_QtGui[8078]
#define sipNameNr_takeVerticalHeaderItem 8101
#define sipName_takeVerticalHeaderItem &sipStrings_QtGui[8101]
#define sipNameNr_allowsErrorInteraction 8124
#define sipName_allowsErrorInteraction &sipStrings_QtGui[8124]
#define sipNameNr_virtualGeometryChanged 8147
#define sipName_virtualGeometryChanged &sipStrings_QtGui[8147]
#define sipNameNr_PaintOutsidePaintEvent 8170
#define sipName_PaintOutsidePaintEvent &sipStrings_QtGui[8170]
#define sipNameNr_QTextItem__RenderFlags 8193
#define sipName_QTextItem__RenderFlags &sipStrings_QtGui[8193]
#define sipNameNr_devicePixelRatioFScale 8216
#define sipName_devicePixelRatioFScale &sipStrings_QtGui[8216]
#define sipNameNr_CompositionMode_Darken 8239
#define sipName_CompositionMode_Darken &sipStrings_QtGui[8239]
#define sipNameNr_CompositionMode_Screen 8262
#define sipName_CompositionMode_Screen &sipStrings_QtGui[8262]
#define sipNameNr_CompositionMode_Source 8285
#define sipName_CompositionMode_Source &sipStrings_QtGui[8285]
#define sipNameNr_isFixedSamplePositions 8308
#define sipName_isFixedSamplePositions &sipStrings_QtGui[8308]
#define sipNameNr_setMagnificationFilter 8331
#define sipName_setMagnificationFilter &sipStrings_QtGui[8331]
#define sipNameNr_QOpenGLTexture__Filter 8354
#define sipName_QOpenGLTexture__Filter &sipStrings_QtGui[8354]
#define sipNameNr_BindingTargetRectangle 8377
#define sipName_BindingTargetRectangle &sipStrings_QtGui[8377]
#define sipNameNr_QOpenGLTexture__Target 8400
#define sipName_QOpenGLTexture__Target &sipStrings_QtGui[8400]
#define sipNameNr_TessellationEvaluation 8423
#define sipName_TessellationEvaluation &sipStrings_QtGui[8423]
#define sipNameNr_DeprecatedBehaviorType 8446
#define sipName_DeprecatedBehaviorType &sipStrings_QtGui[8446]
#define sipNameNr_supportsThreadedOpenGL 8469
#define sipName_supportsThreadedOpenGL &sipStrings_QtGui[8469]
#define sipNameNr_anchorRectangleChanged 8492
#define sipName_anchorRectangleChanged &sipStrings_QtGui[8492]
#define sipNameNr_inputItemClipRectangle 8515
#define sipName_inputItemClipRectangle &sipStrings_QtGui[8515]
#define sipNameNr_cursorRectangleChanged 8538
#define sipName_cursorRectangleChanged &sipStrings_QtGui[8538]
#define sipNameNr_UnsupportedFormatError 8561
#define sipName_UnsupportedFormatError &sipStrings_QtGui[8561]
#define sipNameNr_TransformationRotate90 8584
#define sipName_TransformationRotate90 &sipStrings_QtGui[8584]
#define sipNameNr_AvailableSizesArgument 593
#define sipName_AvailableSizesArgument &sipStrings_QtGui[593]
#define sipNameNr_layoutDirectionChanged 8607
#define sipName_layoutDirectionChanged &sipStrings_QtGui[8607]
#define sipNameNr_applicationDisplayName 8630
#define sipName_applicationDisplayName &sipStrings_QtGui[8630]
#define sipNameNr_quitOnLastWindowClosed 8653
#define sipName_quitOnLastWindowClosed &sipStrings_QtGui[8653]
#define sipNameNr_queryKeyboardModifiers 8676
#define sipName_queryKeyboardModifiers &sipStrings_QtGui[8676]
#define sipNameNr_QWhatsThisClickedEvent 8699
#define sipName_QWhatsThisClickedEvent &sipStrings_QtGui[8699]
#define sipNameNr_QInputMethodQueryEvent 8722
#define sipName_QInputMethodQueryEvent &sipStrings_QtGui[8722]
#define sipNameNr_8745 8745
#define sipName_8745 &sipStrings_QtGui[8745]
#define sipNameNr_8767 8767
#define sipName_8767 &sipStrings_QtGui[8767]
#define sipNameNr_mouseDoubleClickEvent 8789
#define sipName_mouseDoubleClickEvent &sipStrings_QtGui[8789]
#define sipNameNr_QWindow__AncestorMode 8811
#define sipName_QWindow__AncestorMode &sipStrings_QtGui[8811]
#define sipNameNr_setMaximumTouchPoints 8833
#define sipName_setMaximumTouchPoints &sipStrings_QtGui[8833]
#define sipNameNr_IncludeTrailingSpaces 8855
#define sipName_IncludeTrailingSpaces &sipStrings_QtGui[8855]
#define sipNameNr_QTextOption__WrapMode 8877
#define sipName_QTextOption__WrapMode &sipStrings_QtGui[8877]
#define sipNameNr_isValidCursorPosition 8899
#define sipName_isValidCursorPosition &sipStrings_QtGui[8899]
#define sipNameNr_fontLetterSpacingType 8921
#define sipName_fontLetterSpacingType &sipStrings_QtGui[8921]
#define sipNameNr_fontHintingPreference 8943
#define sipName_fontHintingPreference &sipStrings_QtGui[8943]
#define sipNameNr_setFontCapitalization 8965
#define sipName_setFontCapitalization &sipStrings_QtGui[8965]
#define sipNameNr_FontLetterSpacingType 5928
#define sipName_FontLetterSpacingType &sipStrings_QtGui[5928]
#define sipNameNr_FontHintingPreference 5953
#define sipName_FontHintingPreference &sipStrings_QtGui[5953]
#define sipNameNr_TableCellRightPadding 8987
#define sipName_TableCellRightPadding &sipStrings_QtGui[8987]
#define sipNameNr_TextVerticalAlignment 9009
#define sipName_TextVerticalAlignment &sipStrings_QtGui[9009]
#define sipNameNr_QTextFormat__Property 9031
#define sipName_QTextFormat__Property &sipStrings_QtGui[9031]
#define sipNameNr_PageBreak_AlwaysAfter 9053
#define sipName_PageBreak_AlwaysAfter &sipStrings_QtGui[9053]
#define sipNameNr_QTextDocumentFragment 9075
#define sipName_QTextDocumentFragment &sipStrings_QtGui[9075]
#define sipNameNr_QTextDocument__Stacks 9097
#define sipName_QTextDocument__Stacks &sipStrings_QtGui[9097]
#define sipNameNr_documentLayoutChanged 9119
#define sipName_documentLayoutChanged &sipStrings_QtGui[9119]
#define sipNameNr_findBlockByLineNumber 9141
#define sipName_findBlockByLineNumber &sipStrings_QtGui[9141]
#define sipNameNr_cursorPositionChanged 9163
#define sipName_cursorPositionChanged &sipStrings_QtGui[9163]
#define sipNameNr_joinPreviousEditBlock 9185
#define sipName_joinPreviousEditBlock &sipStrings_QtGui[9185]
#define sipNameNr_QTextCursor__MoveMode 9207
#define sipName_QTextCursor__MoveMode &sipStrings_QtGui[9207]
#define sipNameNr_DefaultRenderableType 9229
#define sipName_DefaultRenderableType &sipStrings_QtGui[9229]
#define sipNameNr_QSurface__SurfaceType 9251
#define sipName_QSurface__SurfaceType &sipStrings_QtGui[9251]
#define sipNameNr_singleClickActivation 9273
#define sipName_singleClickActivation &sipStrings_QtGui[9273]
#define sipNameNr_passwordMaskCharacter 9295
#define sipName_passwordMaskCharacter &sipStrings_QtGui[9295]
#define sipNameNr_keyboardInputInterval 9317
#define sipName_keyboardInputInterval &sipStrings_QtGui[9317]
#define sipNameNr_accessibleDescription 9339
#define sipName_accessibleDescription &sipStrings_QtGui[9339]
#define sipNameNr_setVerticalHeaderItem 9361
#define sipName_setVerticalHeaderItem &sipStrings_QtGui[9361]
#define sipNameNr_orientationUpdateMask 9383
#define sipName_orientationUpdateMask &sipStrings_QtGui[9383]
#define sipNameNr_QRawFont__LayoutFlags 9405
#define sipName_QRawFont__LayoutFlags &sipStrings_QtGui[9405]
#define sipNameNr_glyphIndexesForString 9427
#define sipName_glyphIndexesForString &sipStrings_QtGui[9427]
#define sipNameNr_qPixelFormatGrayscale 9449
#define sipName_qPixelFormatGrayscale &sipStrings_QtGui[9449]
#define sipNameNr_QPainterPath__Element 9471
#define sipName_QPainterPath__Element &sipStrings_QtGui[9471]
#define sipNameNr_QTextItem__RenderFlag 9493
#define sipName_QTextItem__RenderFlag &sipStrings_QtGui[9493]
#define sipNameNr_setWorldMatrixEnabled 9515
#define sipName_setWorldMatrixEnabled &sipStrings_QtGui[9515]
#define sipNameNr_CompositionMode_Clear 9537
#define sipName_CompositionMode_Clear &sipStrings_QtGui[9537]
#define sipNameNr_QPainter__RenderHints 9559
#define sipName_QPainter__RenderHints &sipStrings_QtGui[9559]
#define sipNameNr_Qt4CompatiblePainting 9581
#define sipName_Qt4CompatiblePainting &sipStrings_QtGui[9581]
#define sipNameNr_NonCosmeticDefaultPen 9603
#define sipName_NonCosmeticDefaultPen &sipStrings_QtGui[9603]
#define sipNameNr_SmoothPixmapTransform 9625
#define sipName_SmoothPixmapTransform &sipStrings_QtGui[9625]
#define sipNameNr_FuzzyOrientationMatch 9647
#define sipName_FuzzyOrientationMatch &sipStrings_QtGui[9647]
#define sipNameNr_QPageSize__PageSizeId 9669
#define sipName_QPageSize__PageSizeId &sipStrings_QtGui[9669]
#define sipNameNr_setComparisonFunction 9691
#define sipName_setComparisonFunction &sipStrings_QtGui[9691]
#define sipNameNr_setLevelOfDetailRange 9713
#define sipName_setLevelOfDetailRange &sipStrings_QtGui[9713]
#define sipNameNr_setMinificationFilter 9735
#define sipName_setMinificationFilter &sipStrings_QtGui[9735]
#define sipNameNr_SRGB8_Alpha8_ETC2_EAC 9757
#define sipName_SRGB8_Alpha8_ETC2_EAC &sipStrings_QtGui[9757]
#define sipNameNr_RGB_BP_UNSIGNED_FLOAT 9779
#define sipName_RGB_BP_UNSIGNED_FLOAT &sipStrings_QtGui[9779]
#define sipNameNr_disableAttributeArray 9801
#define sipName_disableAttributeArray &sipStrings_QtGui[9801]
#define sipNameNr_bindAttributeLocation 9823
#define sipName_bindAttributeLocation &sipStrings_QtGui[9823]
#define sipNameNr_internalTextureFormat 9845
#define sipName_internalTextureFormat &sipStrings_QtGui[9845]
#define sipNameNr_UndefinedBehaviorType 9867
#define sipName_UndefinedBehaviorType &sipStrings_QtGui[9867]
#define sipNameNr_QOpenGLVersionProfile 9889
#define sipName_QOpenGLVersionProfile &sipStrings_QtGui[9889]
#define sipNameNr_RangeInvalidateBuffer 9911
#define sipName_RangeInvalidateBuffer &sipStrings_QtGui[9911]
#define sipNameNr_QOpenGLBuffer__Access 9933
#define sipName_QOpenGLBuffer__Access &sipStrings_QtGui[9933]
#define sipNameNr_SelectStartOfDocument 9955
#define sipName_SelectStartOfDocument &sipStrings_QtGui[9955]
#define sipNameNr_MoveToStartOfDocument 9977
#define sipName_MoveToStartOfDocument &sipStrings_QtGui[9977]
#define sipNameNr_inputDirectionChanged 9999
#define sipName_inputDirectionChanged &sipStrings_QtGui[9999]
#define sipNameNr_setInputItemRectangle 10021
#define sipName_setInputItemRectangle &sipStrings_QtGui[10021]
#define sipNameNr_setInputItemTransform 10043
#define sipName_setInputItemTransform &sipStrings_QtGui[10043]
#define sipNameNr_autoDetectImageFormat 10065
#define sipName_autoDetectImageFormat &sipStrings_QtGui[10065]
#define sipNameNr_supportedImageFormats 10087
#define sipName_supportedImageFormats &sipStrings_QtGui[10087]
#define sipNameNr_restoreOverrideCursor 10109
#define sipName_restoreOverrideCursor &sipStrings_QtGui[10109]
#define sipNameNr_removeApplicationFont 10131
#define sipName_removeApplicationFont &sipStrings_QtGui[10131]
#define sipNameNr_PreferVerticalHinting 10153
#define sipName_PreferVerticalHinting &sipStrings_QtGui[10153]
#define sipNameNr_QFont__Capitalization 10175
#define sipName_QFont__Capitalization &sipStrings_QtGui[10175]
#define sipNameNr_QPlatformSurfaceEvent 10197
#define sipName_QPlatformSurfaceEvent &sipStrings_QtGui[10197]
#define sipNameNr_10219 10219
#define sipName_10219 &sipStrings_QtGui[10219]
#define sipNameNr_10240 10240
#define sipName_10240 &sipStrings_QtGui[10240]
#define sipNameNr_10261 10261
#define sipName_10261 &sipStrings_QtGui[10261]
#define sipNameNr_maximumHeightChanged 10282
#define sipName_maximumHeightChanged &sipStrings_QtGui[10282]
#define sipNameNr_minimumHeightChanged 10303
#define sipName_minimumHeightChanged &sipStrings_QtGui[10303]
#define sipNameNr_setRegularExpression 10324
#define sipName_setRegularExpression &sipStrings_QtGui[10324]
#define sipNameNr_tableCellFormatIndex 10345
#define sipName_tableCellFormatIndex &sipStrings_QtGui[10345]
#define sipNameNr_QTextOption__TabType 10366
#define sipName_QTextOption__TabType &sipStrings_QtGui[10366]
#define sipNameNr_QTextBlock__iterator 10387
#define sipName_QTextBlock__iterator &sipStrings_QtGui[10387]
#define sipNameNr_QTextFrame__iterator 10408
#define sipName_QTextFrame__iterator &sipStrings_QtGui[10408]
#define sipNameNr_setAdditionalFormats 10429
#define sipName_setAdditionalFormats &sipStrings_QtGui[10429]
#define sipNameNr_QTextTableCellFormat 10450
#define sipName_QTextTableCellFormat &sipStrings_QtGui[10450]
#define sipNameNr_setNonBreakableLines 10471
#define sipName_setNonBreakableLines &sipStrings_QtGui[10471]
#define sipNameNr_setFontStyleStrategy 10492
#define sipName_setFontStyleStrategy &sipStrings_QtGui[10492]
#define sipNameNr_setFontLetterSpacing 10513
#define sipName_setFontLetterSpacing &sipStrings_QtGui[10513]
#define sipNameNr_setVerticalAlignment 10534
#define sipName_setVerticalAlignment &sipStrings_QtGui[10534]
#define sipNameNr_lengthVectorProperty 10555
#define sipName_lengthVectorProperty &sipStrings_QtGui[10555]
#define sipNameNr_TableCellLeftPadding 10576
#define sipName_TableCellLeftPadding &sipStrings_QtGui[10576]
#define sipNameNr_setDefaultTextOption 10597
#define sipName_setDefaultTextOption &sipStrings_QtGui[10597]
#define sipNameNr_setMaximumBlockCount 10618
#define sipName_setMaximumBlockCount &sipStrings_QtGui[10618]
#define sipNameNr_setDefaultStyleSheet 10639
#define sipName_setDefaultStyleSheet &sipStrings_QtGui[10639]
#define sipNameNr_convertFromPlainText 10660
#define sipName_convertFromPlainText &sipStrings_QtGui[10660]
#define sipNameNr_keepPositionOnInsert 10681
#define sipName_keepPositionOnInsert &sipStrings_QtGui[10681]
#define sipNameNr_setVerticalMovementX 10702
#define sipName_setVerticalMovementX &sipStrings_QtGui[10702]
#define sipNameNr_mergeBlockCharFormat 10723
#define sipName_mergeBlockCharFormat &sipStrings_QtGui[10723]
#define sipNameNr_currentBlockUserData 10744
#define sipName_currentBlockUserData &sipStrings_QtGui[10744]
#define sipNameNr_setCurrentBlockState 10765
#define sipName_setCurrentBlockState &sipStrings_QtGui[10765]
#define sipNameNr_setStencilBufferSize 10786
#define sipName_setStencilBufferSize &sipStrings_QtGui[10786]
#define sipNameNr_CompatibilityProfile 10807
#define sipName_CompatibilityProfile &sipStrings_QtGui[10807]
#define sipNameNr_OpenGLContextProfile 378
#define sipName_OpenGLContextProfile &sipStrings_QtGui[378]
#define sipNameNr_startDragTimeChanged 10828
#define sipName_startDragTimeChanged &sipStrings_QtGui[10828]
#define sipNameNr_horizontalHeaderItem 10849
#define sipName_horizontalHeaderItem &sipStrings_QtGui[10849]
#define sipNameNr_availableVirtualSize 10870
#define sipName_availableVirtualSize &sipStrings_QtGui[10870]
#define sipNameNr_physicalDotsPerInchY 10891
#define sipName_physicalDotsPerInchY &sipStrings_QtGui[10891]
#define sipNameNr_physicalDotsPerInchX 10912
#define sipName_physicalDotsPerInchX &sipStrings_QtGui[10912]
#define sipNameNr_QRawFont__LayoutFlag 10933
#define sipName_QRawFont__LayoutFlag &sipStrings_QtGui[10933]
#define sipNameNr_SubPixelAntialiasing 10954
#define sipName_SubPixelAntialiasing &sipStrings_QtGui[10954]
#define sipNameNr_setCurrentColorGroup 10975
#define sipName_setCurrentColorGroup &sipStrings_QtGui[10975]
#define sipNameNr_QPalette__ColorGroup 10996
#define sipName_QPalette__ColorGroup &sipStrings_QtGui[10996]
#define sipNameNr_setElementPositionAt 11017
#define sipName_setElementPositionAt &sipStrings_QtGui[11017]
#define sipNameNr_DirtyCompositionMode 11038
#define sipName_DirtyCompositionMode &sipStrings_QtGui[11038]
#define sipNameNr_PerspectiveTransform 11059
#define sipName_PerspectiveTransform &sipStrings_QtGui[11059]
#define sipNameNr_viewTransformEnabled 11080
#define sipName_viewTransformEnabled &sipStrings_QtGui[11080]
#define sipNameNr_CompositionMode_Plus 11101
#define sipName_CompositionMode_Plus &sipStrings_QtGui[11101]
#define sipNameNr_QPainter__RenderHint 11122
#define sipName_QPainter__RenderHint &sipStrings_QtGui[11122]
#define sipNameNr_setLevelofDetailBias 11143
#define sipName_setLevelofDetailBias &sipStrings_QtGui[11143]
#define sipNameNr_maximumLevelOfDetail 11164
#define sipName_maximumLevelOfDetail &sipStrings_QtGui[11164]
#define sipNameNr_minimumLevelOfDetail 11185
#define sipName_minimumLevelOfDetail &sipStrings_QtGui[11185]
#define sipNameNr_setMaximumAnisotropy 11206
#define sipName_setMaximumAnisotropy &sipStrings_QtGui[11206]
#define sipNameNr_NearestMipMapNearest 11227
#define sipName_NearestMipMapNearest &sipStrings_QtGui[11227]
#define sipNameNr_AnisotropicFiltering 11248
#define sipName_AnisotropicFiltering &sipStrings_QtGui[11248]
#define sipNameNr_TextureCubeMapArrays 11269
#define sipName_TextureCubeMapArrays &sipStrings_QtGui[11269]
#define sipNameNr_LuminanceAlphaFormat 11290
#define sipName_LuminanceAlphaFormat &sipStrings_QtGui[11290]
#define sipNameNr_DontResetTextureUnit 11311
#define sipName_DontResetTextureUnit &sipStrings_QtGui[11311]
#define sipNameNr_BindingTargetCubeMap 11332
#define sipName_BindingTargetCubeMap &sipStrings_QtGui[11332]
#define sipNameNr_BindingTarget2DArray 11353
#define sipName_BindingTarget2DArray &sipStrings_QtGui[11353]
#define sipNameNr_BindingTarget1DArray 11374
#define sipName_BindingTarget1DArray &sipStrings_QtGui[11374]
#define sipNameNr_setUniformValueArray 11395
#define sipName_setUniformValueArray &sipStrings_QtGui[11395]
#define sipNameNr_enableAttributeArray 11416
#define sipName_enableAttributeArray &sipStrings_QtGui[11416]
#define sipNameNr_QOpenGLShaderProgram 11437
#define sipName_QOpenGLShaderProgram &sipStrings_QtGui[11437]
#define sipNameNr_CombinedDepthStencil 11458
#define sipName_CombinedDepthStencil &sipStrings_QtGui[11458]
#define sipNameNr_maximumMessageLength 11479
#define sipName_maximumMessageLength &sipStrings_QtGui[11479]
#define sipNameNr_NotificationSeverity 11500
#define sipName_NotificationSeverity &sipStrings_QtGui[11500]
#define sipNameNr_ShaderCompilerSource 11521
#define sipName_ShaderCompilerSource &sipStrings_QtGui[11521]
#define sipNameNr_QInputMethod__Action 11542
#define sipName_QInputMethod__Action &sipStrings_QtGui[11542]
#define sipNameNr_progressiveScanWrite 11563
#define sipName_progressiveScanWrite &sipStrings_QtGui[11563]
#define sipNameNr_TransformationMirror 11584
#define sipName_TransformationMirror &sipStrings_QtGui[11584]
#define sipNameNr_TransformedByDefault 11605
#define sipName_TransformedByDefault &sipStrings_QtGui[11605]
#define sipNameNr_ProgressiveScanWrite 7473
#define sipName_ProgressiveScanWrite &sipStrings_QtGui[7473]
#define sipNameNr_primaryScreenChanged 11626
#define sipName_primaryScreenChanged &sipStrings_QtGui[11626]
#define sipNameNr_desktopSettingsAware 11647
#define sipName_desktopSettingsAware &sipStrings_QtGui[11647]
#define sipNameNr_changeOverrideCursor 11668
#define sipName_changeOverrideCursor &sipStrings_QtGui[11668]
#define sipNameNr_SmallestReadableFont 11689
#define sipName_SmallestReadableFont &sipStrings_QtGui[11689]
#define sipNameNr_setHintingPreference 11710
#define sipName_setHintingPreference &sipStrings_QtGui[11710]
#define sipNameNr_PreferDefaultHinting 11731
#define sipName_PreferDefaultHinting &sipStrings_QtGui[11731]
#define sipNameNr_QFont__StyleStrategy 11752
#define sipName_QFont__StyleStrategy &sipStrings_QtGui[11752]
#define sipNameNr_acceptProposedAction 11773
#define sipName_acceptProposedAction &sipStrings_QtGui[11773]
#define sipNameNr_QTextObjectInterface 11794
#define sipName_QTextObjectInterface &sipStrings_QtGui[11794]
#define sipNameNr_positionInlineObject 11815
#define sipName_positionInlineObject &sipStrings_QtGui[11815]
#define sipNameNr_supportedDragActions 11836
#define sipName_supportedDragActions &sipStrings_QtGui[11836]
#define sipNameNr_supportedDropActions 11857
#define sipName_supportedDropActions &sipStrings_QtGui[11857]
#define sipNameNr_11878 11878
#define sipName_11878 &sipStrings_QtGui[11878]
#define sipNameNr_AutomaticVisibility 11898
#define sipName_AutomaticVisibility &sipStrings_QtGui[11898]
#define sipNameNr_QWindow__Visibility 11918
#define sipName_QWindow__Visibility &sipStrings_QtGui[11918]
#define sipNameNr_maximumWidthChanged 11938
#define sipName_maximumWidthChanged &sipStrings_QtGui[11938]
#define sipNameNr_minimumWidthChanged 11958
#define sipName_minimumWidthChanged &sipStrings_QtGui[11958]
#define sipNameNr_setMouseGrabEnabled 11978
#define sipName_setMouseGrabEnabled &sipStrings_QtGui[11978]
#define sipNameNr_firstCursorPosition 11998
#define sipName_firstCursorPosition &sipStrings_QtGui[11998]
#define sipNameNr_rightCursorPosition 12018
#define sipName_rightCursorPosition &sipStrings_QtGui[12018]
#define sipNameNr_lineForTextPosition 12038
#define sipName_lineForTextPosition &sipStrings_QtGui[12038]
#define sipNameNr_preeditAreaPosition 12058
#define sipName_preeditAreaPosition &sipStrings_QtGui[12058]
#define sipNameNr_BorderStyle_DotDash 12078
#define sipName_BorderStyle_DotDash &sipStrings_QtGui[12078]
#define sipNameNr_SpellCheckUnderline 12098
#define sipName_SpellCheckUnderline &sipStrings_QtGui[12098]
#define sipNameNr_setTableCellRowSpan 12118
#define sipName_setTableCellRowSpan &sipStrings_QtGui[12118]
#define sipNameNr_tableCellColumnSpan 12138
#define sipName_tableCellColumnSpan &sipStrings_QtGui[12138]
#define sipNameNr_TableCellTopPadding 12158
#define sipName_TableCellTopPadding &sipStrings_QtGui[12158]
#define sipNameNr_TableHeaderRowCount 12178
#define sipName_TableHeaderRowCount &sipStrings_QtGui[12178]
#define sipNameNr_TableCellColumnSpan 7897
#define sipName_TableCellColumnSpan &sipStrings_QtGui[7897]
#define sipNameNr_QTextDocumentWriter 12198
#define sipName_QTextDocumentWriter &sipStrings_QtGui[12198]
#define sipNameNr_clearUndoRedoStacks 12218
#define sipName_clearUndoRedoStacks &sipStrings_QtGui[12218]
#define sipNameNr_modificationChanged 12238
#define sipName_modificationChanged &sipStrings_QtGui[12238]
#define sipNameNr_setUseDesignMetrics 12258
#define sipName_setUseDesignMetrics &sipStrings_QtGui[12258]
#define sipNameNr_FindCaseSensitively 12278
#define sipName_FindCaseSensitively &sipStrings_QtGui[12278]
#define sipNameNr_setVisualNavigation 12298
#define sipName_setVisualNavigation &sipStrings_QtGui[12298]
#define sipNameNr_hasComplexSelection 12318
#define sipName_hasComplexSelection &sipStrings_QtGui[12318]
#define sipNameNr_DefaultSwapBehavior 12338
#define sipName_DefaultSwapBehavior &sipStrings_QtGui[12338]
#define sipNameNr_DeprecatedFunctions 12358
#define sipName_DeprecatedFunctions &sipStrings_QtGui[12358]
#define sipNameNr_physicalSizeChanged 12378
#define sipName_physicalSizeChanged &sipStrings_QtGui[12378]
#define sipNameNr_logicalDotsPerInchY 12398
#define sipName_logicalDotsPerInchY &sipStrings_QtGui[12398]
#define sipNameNr_logicalDotsPerInchX 12418
#define sipName_logicalDotsPerInchX &sipStrings_QtGui[12418]
#define sipNameNr_physicalDotsPerInch 12438
#define sipName_physicalDotsPerInch &sipStrings_QtGui[12438]
#define sipNameNr_QRegion__RegionType 12458
#define sipName_QRegion__RegionType &sipStrings_QtGui[12458]
#define sipNameNr_CurrentSystemEndian 12478
#define sipName_CurrentSystemEndian &sipStrings_QtGui[12478]
#define sipNameNr_QPalette__ColorRole 12498
#define sipName_QPalette__ColorRole &sipStrings_QtGui[12498]
#define sipNameNr_QPainterPathStroker 12518
#define sipName_QPainterPathStroker &sipStrings_QtGui[12518]
#define sipNameNr_brushNeedsResolving 12538
#define sipName_brushNeedsResolving &sipStrings_QtGui[12538]
#define sipNameNr_DirtyBackgroundMode 12558
#define sipName_DirtyBackgroundMode &sipStrings_QtGui[12558]
#define sipNameNr_PaintEngineFeatures 978
#define sipName_PaintEngineFeatures &sipStrings_QtGui[978]
#define sipNameNr_ConicalGradientFill 12578
#define sipName_ConicalGradientFill &sipStrings_QtGui[12578]
#define sipNameNr_PdmDevicePixelRatio 12598
#define sipName_PdmDevicePixelRatio &sipStrings_QtGui[12598]
#define sipNameNr_drawPixmapFragments 12618
#define sipName_drawPixmapFragments &sipStrings_QtGui[12618]
#define sipNameNr_PixmapFragmentHints 2669
#define sipName_PixmapFragmentHints &sipStrings_QtGui[2669]
#define sipNameNr_beginNativePainting 12638
#define sipName_beginNativePainting &sipStrings_QtGui[12638]
#define sipNameNr_CompositionMode_Xor 12658
#define sipName_CompositionMode_Xor &sipStrings_QtGui[12658]
#define sipNameNr_CompareRefToTexture 12678
#define sipName_CompareRefToTexture &sipStrings_QtGui[12678]
#define sipNameNr_CompareGreaterEqual 12698
#define sipName_CompareGreaterEqual &sipStrings_QtGui[12698]
#define sipNameNr_CoordinateDirection 560
#define sipName_CoordinateDirection &sipStrings_QtGui[560]
#define sipNameNr_magnificationFilter 12718
#define sipName_magnificationFilter &sipStrings_QtGui[12718]
#define sipNameNr_LinearMipMapNearest 12738
#define sipName_LinearMipMapNearest &sipStrings_QtGui[12738]
#define sipNameNr_NearestMipMapLinear 12758
#define sipName_NearestMipMapLinear &sipStrings_QtGui[12758]
#define sipNameNr_setDepthStencilMode 12778
#define sipName_setDepthStencilMode &sipStrings_QtGui[12778]
#define sipNameNr_RGB_BP_SIGNED_FLOAT 12798
#define sipName_RGB_BP_SIGNED_FLOAT &sipStrings_QtGui[12798]
#define sipNameNr_DontGenerateMipMaps 12818
#define sipName_DontGenerateMipMaps &sipStrings_QtGui[12818]
#define sipNameNr_BindingTargetBuffer 12838
#define sipName_BindingTargetBuffer &sipStrings_QtGui[12838]
#define sipNameNr_Target2DMultisample 4836
#define sipName_Target2DMultisample &sipStrings_QtGui[4836]
#define sipNameNr_setPatchVertexCount 12858
#define sipName_setPatchVertexCount &sipStrings_QtGui[12858]
#define sipNameNr_TessellationControl 12878
#define sipName_TessellationControl &sipStrings_QtGui[12878]
#define sipNameNr_setSwapBytesEnabled 12898
#define sipName_setSwapBytesEnabled &sipStrings_QtGui[12898]
#define sipNameNr_AsynchronousLogging 12918
#define sipName_AsynchronousLogging &sipStrings_QtGui[12918]
#define sipNameNr_QOpenGLDebugMessage 12938
#define sipName_QOpenGLDebugMessage &sipStrings_QtGui[12938]
#define sipNameNr_currentContextGroup 12958
#define sipName_currentContextGroup &sipStrings_QtGui[12958]
#define sipNameNr_QOpenGLContextGroup 12978
#define sipName_QOpenGLContextGroup &sipStrings_QtGui[12978]
#define sipNameNr_RangeUnsynchronized 12998
#define sipName_RangeUnsynchronized &sipStrings_QtGui[12998]
#define sipNameNr_QOpenGLBuffer__Type 13018
#define sipName_QOpenGLBuffer__Type &sipStrings_QtGui[13018]
#define sipNameNr_InsertLineSeparator 13038
#define sipName_InsertLineSeparator &sipStrings_QtGui[13038]
#define sipNameNr_SelectEndOfDocument 13058
#define sipName_SelectEndOfDocument &sipStrings_QtGui[13058]
#define sipNameNr_MoveToEndOfDocument 13078
#define sipName_MoveToEndOfDocument &sipStrings_QtGui[13078]
#define sipNameNr_ImageTransformation 13098
#define sipName_ImageTransformation &sipStrings_QtGui[13098]
#define sipNameNr_setDevicePixelRatio 13118
#define sipName_setDevicePixelRatio &sipStrings_QtGui[13118]
#define sipNameNr_createMaskFromColor 13138
#define sipName_createMaskFromColor &sipStrings_QtGui[13138]
#define sipNameNr_createHeuristicMask 13158
#define sipName_createHeuristicMask &sipStrings_QtGui[13158]
#define sipNameNr_setThemeSearchPaths 13178
#define sipName_setThemeSearchPaths &sipStrings_QtGui[13178]
#define sipNameNr_fontDatabaseChanged 13198
#define sipName_fontDatabaseChanged &sipStrings_QtGui[13198]
#define sipNameNr_writingSystemSample 13218
#define sipName_writingSystemSample &sipStrings_QtGui[13218]
#define sipNameNr_removeSubstitutions 13238
#define sipName_removeSubstitutions &sipStrings_QtGui[13238]
#define sipNameNr_insertSubstitutions 13258
#define sipName_insertSubstitutions &sipStrings_QtGui[13258]
#define sipNameNr_ForceIntegerMetrics 13278
#define sipName_ForceIntegerMetrics &sipStrings_QtGui[13278]
#define sipNameNr_NoSubpixelAntialias 13298
#define sipName_NoSubpixelAntialias &sipStrings_QtGui[13298]
#define sipNameNr_QNativeGestureEvent 13318
#define sipName_QNativeGestureEvent &sipStrings_QtGui[13318]
#define sipNameNr_QScrollPrepareEvent 13338
#define sipName_QScrollPrepareEvent &sipStrings_QtGui[13338]
#define sipNameNr_StretchToDeviceMode 13358
#define sipName_StretchToDeviceMode &sipStrings_QtGui[13358]
#define sipNameNr_documentSizeChanged 13378
#define sipName_documentSizeChanged &sipStrings_QtGui[13378]
#define sipNameNr_13398 13398
#define sipName_13398 &sipStrings_QtGui[13398]
#define sipNameNr_13417 13417
#define sipName_13417 &sipStrings_QtGui[13417]
#define sipNameNr_windowTitleChanged 13436
#define sipName_windowTitleChanged &sipStrings_QtGui[13436]
#define sipNameNr_windowStateChanged 13455
#define sipName_windowStateChanged &sipStrings_QtGui[13455]
#define sipNameNr_setTransientParent 13474
#define sipName_setTransientParent &sipStrings_QtGui[13474]
#define sipNameNr_contentOrientation 13493
#define sipName_contentOrientation &sipStrings_QtGui[13493]
#define sipNameNr_TransformationType 2117
#define sipName_TransformationType &sipStrings_QtGui[2117]
#define sipNameNr_maximumTouchPoints 13512
#define sipName_maximumTouchPoints &sipStrings_QtGui[13512]
#define sipNameNr_NormalizedPosition 13531
#define sipName_NormalizedPosition &sipStrings_QtGui[13531]
#define sipNameNr_QTextOption__Flags 13550
#define sipName_QTextOption__Flags &sipStrings_QtGui[13550]
#define sipNameNr_QTextBlockUserData 13569
#define sipName_QTextBlockUserData &sipStrings_QtGui[13569]
#define sipNameNr_lastCursorPosition 13588
#define sipName_lastCursorPosition &sipStrings_QtGui[13588]
#define sipNameNr_blockFormatChanged 13607
#define sipName_blockFormatChanged &sipStrings_QtGui[13607]
#define sipNameNr_setLeadingIncluded 13626
#define sipName_setLeadingIncluded &sipStrings_QtGui[13626]
#define sipNameNr_leftCursorPosition 13645
#define sipName_leftCursorPosition &sipStrings_QtGui[13645]
#define sipNameNr_setCursorMoveStyle 13664
#define sipName_setCursorMoveStyle &sipStrings_QtGui[13664]
#define sipNameNr_nextCursorPosition 13683
#define sipName_nextCursorPosition &sipStrings_QtGui[13683]
#define sipNameNr_BorderStyle_Outset 13702
#define sipName_BorderStyle_Outset &sipStrings_QtGui[13702]
#define sipNameNr_BorderStyle_Groove 13721
#define sipName_BorderStyle_Groove &sipStrings_QtGui[13721]
#define sipNameNr_BorderStyle_Double 13740
#define sipName_BorderStyle_Double &sipStrings_QtGui[13740]
#define sipNameNr_BorderStyle_Dashed 13759
#define sipName_BorderStyle_Dashed &sipStrings_QtGui[13759]
#define sipNameNr_BorderStyle_Dotted 13778
#define sipName_BorderStyle_Dotted &sipStrings_QtGui[13778]
#define sipNameNr_LineDistanceHeight 13797
#define sipName_LineDistanceHeight &sipStrings_QtGui[13797]
#define sipNameNr_ProportionalHeight 13816
#define sipName_ProportionalHeight &sipStrings_QtGui[13816]
#define sipNameNr_setPageBreakPolicy 13835
#define sipName_setPageBreakPolicy &sipStrings_QtGui[13835]
#define sipNameNr_setFontWordSpacing 13854
#define sipName_setFontWordSpacing &sipStrings_QtGui[13854]
#define sipNameNr_fontCapitalization 13873
#define sipName_fontCapitalization &sipStrings_QtGui[13873]
#define sipNameNr_FontCapitalization 8968
#define sipName_FontCapitalization &sipStrings_QtGui[8968]
#define sipNameNr_BackgroundImageUrl 13892
#define sipName_BackgroundImageUrl &sipStrings_QtGui[13892]
#define sipNameNr_FullWidthSelection 13911
#define sipName_FullWidthSelection &sipStrings_QtGui[13911]
#define sipNameNr_TextUnderlineStyle 13930
#define sipName_TextUnderlineStyle &sipStrings_QtGui[13930]
#define sipNameNr_TextUnderlineColor 13949
#define sipName_TextUnderlineColor &sipStrings_QtGui[13949]
#define sipNameNr_FontSizeAdjustment 13968
#define sipName_FontSizeAdjustment &sipStrings_QtGui[13968]
#define sipNameNr_availableRedoSteps 13987
#define sipName_availableRedoSteps &sipStrings_QtGui[13987]
#define sipNameNr_availableUndoSteps 14006
#define sipName_availableUndoSteps &sipStrings_QtGui[14006]
#define sipNameNr_StyleSheetResource 14025
#define sipName_StyleSheetResource &sipStrings_QtGui[14025]
#define sipNameNr_setMetaInformation 14044
#define sipName_setMetaInformation &sipStrings_QtGui[14044]
#define sipNameNr_setUndoRedoEnabled 14063
#define sipName_setUndoRedoEnabled &sipStrings_QtGui[14063]
#define sipNameNr_setBlockCharFormat 14082
#define sipName_setBlockCharFormat &sipStrings_QtGui[14082]
#define sipNameNr_selectedTableCells 14101
#define sipName_selectedTableCells &sipStrings_QtGui[14101]
#define sipNameNr_removeSelectedText 14120
#define sipName_removeSelectedText &sipStrings_QtGui[14120]
#define sipNameNr_deletePreviousChar 14139
#define sipName_deletePreviousChar &sipStrings_QtGui[14139]
#define sipNameNr_previousBlockState 14158
#define sipName_previousBlockState &sipStrings_QtGui[14158]
#define sipNameNr_QSyntaxHighlighter 14177
#define sipName_QSyntaxHighlighter &sipStrings_QtGui[14177]
#define sipNameNr_setAlphaBufferSize 14196
#define sipName_setAlphaBufferSize &sipStrings_QtGui[14196]
#define sipNameNr_setGreenBufferSize 14215
#define sipName_setGreenBufferSize &sipStrings_QtGui[14215]
#define sipNameNr_setDepthBufferSize 14234
#define sipName_setDepthBufferSize &sipStrings_QtGui[14234]
#define sipNameNr_fontSmoothingGamma 14253
#define sipName_fontSmoothingGamma &sipStrings_QtGui[14253]
#define sipNameNr_setPerformanceHint 14272
#define sipName_setPerformanceHint &sipStrings_QtGui[14272]
#define sipNameNr_verticalHeaderItem 14291
#define sipName_verticalHeaderItem &sipStrings_QtGui[14291]
#define sipNameNr_QStandardItemModel 14310
#define sipName_QStandardItemModel &sipStrings_QtGui[14310]
#define sipNameNr_setManagerProperty 14329
#define sipName_setManagerProperty &sipStrings_QtGui[14329]
#define sipNameNr_RestartImmediately 14348
#define sipName_RestartImmediately &sipStrings_QtGui[14348]
#define sipNameNr_refreshRateChanged 14367
#define sipName_refreshRateChanged &sipStrings_QtGui[14367]
#define sipNameNr_orientationChanged 14386
#define sipName_orientationChanged &sipStrings_QtGui[14386]
#define sipNameNr_primaryOrientation 14405
#define sipName_primaryOrientation &sipStrings_QtGui[14405]
#define sipNameNr_logicalDotsPerInch 14424
#define sipName_logicalDotsPerInch &sipStrings_QtGui[14424]
#define sipNameNr_fromRotationMatrix 14443
#define sipName_fromRotationMatrix &sipStrings_QtGui[14443]
#define sipNameNr_typeInterpretation 14462
#define sipName_typeInterpretation &sipStrings_QtGui[14462]
#define sipNameNr_TypeInterpretation 1147
#define sipName_TypeInterpretation &sipStrings_QtGui[1147]
#define sipNameNr_AlphaPremultiplied 1180
#define sipName_AlphaPremultiplied &sipStrings_QtGui[1180]
#define sipNameNr_CurveToDataElement 14481
#define sipName_CurveToDataElement &sipStrings_QtGui[14481]
#define sipNameNr_QPaintEngine__Type 14500
#define sipName_QPaintEngine__Type &sipStrings_QtGui[14500]
#define sipNameNr_RadialGradientFill 14519
#define sipName_RadialGradientFill &sipStrings_QtGui[14519]
#define sipNameNr_LinearGradientFill 14538
#define sipName_LinearGradientFill &sipStrings_QtGui[14538]
#define sipNameNr_PrimitiveTransform 14557
#define sipName_PrimitiveTransform &sipStrings_QtGui[14557]
#define sipNameNr_PaintEngineFeature 1213
#define sipName_PaintEngineFeature &sipStrings_QtGui[1213]
#define sipNameNr_PixmapFragmentHint 3442
#define sipName_PixmapFragmentHint &sipStrings_QtGui[3442]
#define sipNameNr_worldMatrixEnabled 14576
#define sipName_worldMatrixEnabled &sipStrings_QtGui[14576]
#define sipNameNr_setCompositionMode 14595
#define sipName_setCompositionMode &sipStrings_QtGui[14595]
#define sipNameNr_RasterOp_NotSource 14614
#define sipName_RasterOp_NotSource &sipStrings_QtGui[14614]
#define sipNameNr_setPageOrientation 14633
#define sipName_setPageOrientation &sipStrings_QtGui[14633]
#define sipNameNr_FanFoldGermanLegal 14652
#define sipName_FanFoldGermanLegal &sipStrings_QtGui[14652]
#define sipNameNr_PartialUpdateBlend 14671
#define sipName_PartialUpdateBlend &sipStrings_QtGui[14671]
#define sipNameNr_QPaintDeviceWindow 14690
#define sipName_QPaintDeviceWindow &sipStrings_QtGui[14690]
#define sipNameNr_QOpenGLTimeMonitor 14709
#define sipName_QOpenGLTimeMonitor &sipStrings_QtGui[14709]
#define sipNameNr_comparisonFunction 14728
#define sipName_comparisonFunction &sipStrings_QtGui[14728]
#define sipNameNr_ComparisonFunction 738
#define sipName_ComparisonFunction &sipStrings_QtGui[738]
#define sipNameNr_levelOfDetailRange 14747
#define sipName_levelOfDetailRange &sipStrings_QtGui[14747]
#define sipNameNr_minificationFilter 14766
#define sipName_minificationFilter &sipStrings_QtGui[14766]
#define sipNameNr_LinearMipMapLinear 14785
#define sipName_LinearMipMapLinear &sipStrings_QtGui[14785]
#define sipNameNr_TextureMipMapLevel 14804
#define sipName_TextureMipMapLevel &sipStrings_QtGui[14804]
#define sipNameNr_TextureMultisample 14823
#define sipName_TextureMultisample &sipStrings_QtGui[14823]
#define sipNameNr_UInt32_RGB10A2_Rev 14842
#define sipName_UInt32_RGB10A2_Rev &sipStrings_QtGui[14842]
#define sipNameNr_isStorageAllocated 14861
#define sipName_isStorageAllocated &sipStrings_QtGui[14861]
#define sipNameNr_TargetCubeMapArray 5492
#define sipName_TargetCubeMapArray &sipStrings_QtGui[5492]
#define sipNameNr_setAttributeBuffer 14880
#define sipName_setAttributeBuffer &sipStrings_QtGui[14880]
#define sipNameNr_isSwapBytesEnabled 14899
#define sipName_isSwapBytesEnabled &sipStrings_QtGui[14899]
#define sipNameNr_ensureActiveTarget 14918
#define sipName_ensureActiveTarget &sipStrings_QtGui[14918]
#define sipNameNr_QOpenGLPaintDevice 14937
#define sipName_QOpenGLPaintDevice &sipStrings_QtGui[14937]
#define sipNameNr_addColorAttachment 14956
#define sipName_addColorAttachment &sipStrings_QtGui[14956]
#define sipNameNr_SynchronousLogging 14975
#define sipName_SynchronousLogging &sipStrings_QtGui[14975]
#define sipNameNr_QOpenGLDebugLogger 14994
#define sipName_QOpenGLDebugLogger &sipStrings_QtGui[14994]
#define sipNameNr_WindowSystemSource 15013
#define sipName_WindowSystemSource &sipStrings_QtGui[15013]
#define sipNameNr_globalShareContext 15032
#define sipName_globalShareContext &sipStrings_QtGui[15032]
#define sipNameNr_openGLModuleHandle 15051
#define sipName_openGLModuleHandle &sipStrings_QtGui[15051]
#define sipNameNr_aboutToBeDestroyed 15070
#define sipName_aboutToBeDestroyed &sipStrings_QtGui[15070]
#define sipNameNr_RangeFlushExplicit 15089
#define sipName_RangeFlushExplicit &sipStrings_QtGui[15089]
#define sipNameNr_currentFrameNumber 15108
#define sipName_currentFrameNumber &sipStrings_QtGui[15108]
#define sipNameNr_QMovie__MovieState 15127
#define sipName_QMovie__MovieState &sipStrings_QtGui[15127]
#define sipNameNr_DeleteCompleteLine 15146
#define sipName_DeleteCompleteLine &sipStrings_QtGui[15146]
#define sipNameNr_SelectStartOfBlock 15165
#define sipName_SelectStartOfBlock &sipStrings_QtGui[15165]
#define sipNameNr_SelectPreviousPage 15184
#define sipName_SelectPreviousPage &sipStrings_QtGui[15184]
#define sipNameNr_SelectPreviousLine 15203
#define sipName_SelectPreviousLine &sipStrings_QtGui[15203]
#define sipNameNr_SelectPreviousWord 15222
#define sipName_SelectPreviousWord &sipStrings_QtGui[15222]
#define sipNameNr_SelectPreviousChar 15241
#define sipName_SelectPreviousChar &sipStrings_QtGui[15241]
#define sipNameNr_MoveToStartOfBlock 15260
#define sipName_MoveToStartOfBlock &sipStrings_QtGui[15260]
#define sipNameNr_MoveToPreviousPage 15279
#define sipName_MoveToPreviousPage &sipStrings_QtGui[15279]
#define sipNameNr_MoveToPreviousLine 15298
#define sipName_MoveToPreviousLine &sipStrings_QtGui[15298]
#define sipNameNr_MoveToPreviousWord 15317
#define sipName_MoveToPreviousWord &sipStrings_QtGui[15317]
#define sipNameNr_MoveToPreviousChar 15336
#define sipName_MoveToPreviousChar &sipStrings_QtGui[15336]
#define sipNameNr_inputItemRectangle 15355
#define sipName_inputItemRectangle &sipStrings_QtGui[15355]
#define sipNameNr_inputItemTransform 15374
#define sipName_inputItemTransform &sipStrings_QtGui[15374]
#define sipNameNr_supportedMimeTypes 15393
#define sipName_supportedMimeTypes &sipStrings_QtGui[15393]
#define sipNameNr_setBackgroundColor 15412
#define sipName_setBackgroundColor &sipStrings_QtGui[15412]
#define sipNameNr_TransformationFlip 15431
#define sipName_TransformationFlip &sipStrings_QtGui[15431]
#define sipNameNr_TransformationNone 15450
#define sipName_TransformationNone &sipStrings_QtGui[15450]
#define sipNameNr_currentImageNumber 15469
#define sipName_currentImageNumber &sipStrings_QtGui[15469]
#define sipNameNr_IncrementalReading 15488
#define sipName_IncrementalReading &sipStrings_QtGui[15488]
#define sipNameNr_QImage__InvertMode 15507
#define sipName_QImage__InvertMode &sipStrings_QtGui[15507]
#define sipNameNr_AvailableSizesHook 15526
#define sipName_AvailableSizesHook &sipStrings_QtGui[15526]
#define sipNameNr_setDesktopFileName 15545
#define sipName_setDesktopFileName &sipStrings_QtGui[15545]
#define sipNameNr_focusWindowChanged 15564
#define sipName_focusWindowChanged &sipStrings_QtGui[15564]
#define sipNameNr_focusObjectChanged 15583
#define sipName_focusObjectChanged &sipStrings_QtGui[15583]
#define sipNameNr_setLayoutDirection 15602
#define sipName_setLayoutDirection &sipStrings_QtGui[15602]
#define sipNameNr_addApplicationFont 15621
#define sipName_addApplicationFont &sipStrings_QtGui[15621]
#define sipNameNr_isSmoothlyScalable 15640
#define sipName_isSmoothlyScalable &sipStrings_QtGui[15640]
#define sipNameNr_TraditionalChinese 15659
#define sipName_TraditionalChinese &sipStrings_QtGui[15659]
#define sipNameNr_QFont__SpacingType 15678
#define sipName_QFont__SpacingType &sipStrings_QtGui[15678]
#define sipNameNr_insertSubstitution 15697
#define sipName_insertSubstitution &sipStrings_QtGui[15697]
#define sipNameNr_setContentPosRange 15716
#define sipName_setContentPosRange &sipStrings_QtGui[15716]
#define sipNameNr_rawScreenPositions 15735
#define sipName_rawScreenPositions &sipStrings_QtGui[15735]
#define sipNameNr_startNormalizedPos 15754
#define sipName_startNormalizedPos &sipStrings_QtGui[15754]
#define sipNameNr_tangentialPressure 15773
#define sipName_tangentialPressure &sipStrings_QtGui[15773]
#define sipNameNr_supportsFindBuffer 15792
#define sipName_supportsFindBuffer &sipStrings_QtGui[15792]
#define sipNameNr_ObjectBoundingMode 15811
#define sipName_ObjectBoundingMode &sipStrings_QtGui[15811]
#define sipNameNr_QColor__NameFormat 15830
#define sipName_QColor__NameFormat &sipStrings_QtGui[15830]
#define sipNameNr_resizeInlineObject 15849
#define sipName_resizeInlineObject &sipStrings_QtGui[15849]
#define sipNameNr_ScientificNotation 15868
#define sipName_ScientificNotation &sipStrings_QtGui[15868]
#define sipNameNr_15887 15887
#define sipName_15887 &sipStrings_QtGui[15887]
#define sipNameNr_15905 15905
#define sipName_15905 &sipStrings_QtGui[15905]
#define sipNameNr_visibilityChanged 15923
#define sipName_visibilityChanged &sipStrings_QtGui[15923]
#define sipNameNr_mouseReleaseEvent 15941
#define sipName_mouseReleaseEvent &sipStrings_QtGui[15941]
#define sipNameNr_IncludeTransients 15959
#define sipName_IncludeTransients &sipStrings_QtGui[15959]
#define sipNameNr_ExcludeTransients 15977
#define sipName_ExcludeTransients &sipStrings_QtGui[15977]
#define sipNameNr_QValidator__State 15995
#define sipName_QValidator__State &sipStrings_QtGui[15995]
#define sipNameNr_ShowTabsAndSpaces 16013
#define sipName_ShowTabsAndSpaces &sipStrings_QtGui[16013]
#define sipNameNr_QTextOption__Flag 16031
#define sipName_QTextOption__Flag &sipStrings_QtGui[16031]
#define sipNameNr_horizontalAdvance 16049
#define sipName_horizontalAdvance &sipStrings_QtGui[16049]
#define sipNameNr_CursorOnCharacter 16067
#define sipName_CursorOnCharacter &sipStrings_QtGui[16067]
#define sipNameNr_additionalFormats 16085
#define sipName_additionalFormats &sipStrings_QtGui[16085]
#define sipNameNr_QTextInlineObject 16103
#define sipName_QTextInlineObject &sipStrings_QtGui[16103]
#define sipNameNr_setHeaderRowCount 16121
#define sipName_setHeaderRowCount &sipStrings_QtGui[16121]
#define sipNameNr_BorderStyle_Inset 16139
#define sipName_BorderStyle_Inset &sipStrings_QtGui[16139]
#define sipNameNr_BorderStyle_Ridge 16157
#define sipName_BorderStyle_Ridge &sipStrings_QtGui[16157]
#define sipNameNr_BorderStyle_Solid 16175
#define sipName_BorderStyle_Solid &sipStrings_QtGui[16175]
#define sipNameNr_nonBreakableLines 16193
#define sipName_nonBreakableLines &sipStrings_QtGui[16193]
#define sipNameNr_FontPropertiesAll 16211
#define sipName_FontPropertiesAll &sipStrings_QtGui[16211]
#define sipNameNr_fontStyleStrategy 16229
#define sipName_fontStyleStrategy &sipStrings_QtGui[16229]
#define sipNameNr_fontLetterSpacing 16247
#define sipName_fontLetterSpacing &sipStrings_QtGui[16247]
#define sipNameNr_setUnderlineStyle 16265
#define sipName_setUnderlineStyle &sipStrings_QtGui[16265]
#define sipNameNr_verticalAlignment 16283
#define sipName_verticalAlignment &sipStrings_QtGui[16283]
#define sipNameNr_setFontFixedPitch 16301
#define sipName_setFontFixedPitch &sipStrings_QtGui[16301]
#define sipNameNr_setUnderlineColor 16319
#define sipName_setUnderlineColor &sipStrings_QtGui[16319]
#define sipNameNr_VerticalAlignment 669
#define sipName_VerticalAlignment &sipStrings_QtGui[669]
#define sipNameNr_toTableCellFormat 16337
#define sipName_toTableCellFormat &sipStrings_QtGui[16337]
#define sipNameNr_isTableCellFormat 16355
#define sipName_isTableCellFormat &sipStrings_QtGui[16355]
#define sipNameNr_FontStyleStrategy 10495
#define sipName_FontStyleStrategy &sipStrings_QtGui[10495]
#define sipNameNr_FontLetterSpacing 10516
#define sipName_FontLetterSpacing &sipStrings_QtGui[10516]
#define sipNameNr_FirstFontProperty 16373
#define sipName_FirstFontProperty &sipStrings_QtGui[16373]
#define sipNameNr_FrameBottomMargin 16391
#define sipName_FrameBottomMargin &sipStrings_QtGui[16391]
#define sipNameNr_FontSizeIncrement 16409
#define sipName_FontSizeIncrement &sipStrings_QtGui[16409]
#define sipNameNr_BlockBottomMargin 16427
#define sipName_BlockBottomMargin &sipStrings_QtGui[16427]
#define sipNameNr_QTextLength__Type 16445
#define sipName_QTextLength__Type &sipStrings_QtGui[16445]
#define sipNameNr_UndoAndRedoStacks 16463
#define sipName_UndoAndRedoStacks &sipStrings_QtGui[16463]
#define sipNameNr_setDocumentMargin 16481
#define sipName_setDocumentMargin &sipStrings_QtGui[16481]
#define sipNameNr_findBlockByNumber 16499
#define sipName_findBlockByNumber &sipStrings_QtGui[16499]
#define sipNameNr_defaultTextOption 16517
#define sipName_defaultTextOption &sipStrings_QtGui[16517]
#define sipNameNr_maximumBlockCount 16535
#define sipName_maximumBlockCount &sipStrings_QtGui[16535]
#define sipNameNr_defaultStyleSheet 16553
#define sipName_defaultStyleSheet &sipStrings_QtGui[16553]
#define sipNameNr_blockCountChanged 16571
#define sipName_blockCountChanged &sipStrings_QtGui[16571]
#define sipNameNr_markContentsDirty 16589
#define sipName_markContentsDirty &sipStrings_QtGui[16589]
#define sipNameNr_setDocumentLayout 16607
#define sipName_setDocumentLayout &sipStrings_QtGui[16607]
#define sipNameNr_isUndoRedoEnabled 16625
#define sipName_isUndoRedoEnabled &sipStrings_QtGui[16625]
#define sipNameNr_verticalMovementX 16643
#define sipName_verticalMovementX &sipStrings_QtGui[16643]
#define sipNameNr_PreviousCharacter 16661
#define sipName_PreviousCharacter &sipStrings_QtGui[16661]
#define sipNameNr_currentBlockState 16679
#define sipName_currentBlockState &sipStrings_QtGui[16679]
#define sipNameNr_setRenderableType 16697
#define sipName_setRenderableType &sipStrings_QtGui[16697]
#define sipNameNr_setBlueBufferSize 16715
#define sipName_setBlueBufferSize &sipStrings_QtGui[16715]
#define sipNameNr_stencilBufferSize 16733
#define sipName_stencilBufferSize &sipStrings_QtGui[16733]
#define sipNameNr_ResetNotification 16751
#define sipName_ResetNotification &sipStrings_QtGui[16751]
#define sipNameNr_passwordMaskDelay 16769
#define sipName_passwordMaskDelay &sipStrings_QtGui[16769]
#define sipNameNr_startDragVelocity 16787
#define sipName_startDragVelocity &sipStrings_QtGui[16787]
#define sipNameNr_startDragDistance 16805
#define sipName_startDragDistance &sipStrings_QtGui[16805]
#define sipNameNr_AggressiveCaching 16823
#define sipName_AggressiveCaching &sipStrings_QtGui[16823]
#define sipNameNr_setAccessibleText 16841
#define sipName_setAccessibleText &sipStrings_QtGui[16841]
#define sipNameNr_invisibleRootItem 16859
#define sipName_invisibleRootItem &sipStrings_QtGui[16859]
#define sipNameNr_setDiscardCommand 16877
#define sipName_setDiscardCommand &sipStrings_QtGui[16877]
#define sipNameNr_setRestartCommand 16895
#define sipName_setRestartCommand &sipStrings_QtGui[16895]
#define sipNameNr_allowsInteraction 16913
#define sipName_allowsInteraction &sipStrings_QtGui[16913]
#define sipNameNr_nativeOrientation 16931
#define sipName_nativeOrientation &sipStrings_QtGui[16931]
#define sipNameNr_availableGeometry 16949
#define sipName_availableGeometry &sipStrings_QtGui[16949]
#define sipNameNr_underlinePosition 16967
#define sipName_underlinePosition &sipStrings_QtGui[16967]
#define sipNameNr_supportsCharacter 16985
#define sipName_supportsCharacter &sipStrings_QtGui[16985]
#define sipNameNr_PixelAntialiasing 10957
#define sipName_PixelAntialiasing &sipStrings_QtGui[10957]
#define sipNameNr_QPixmapCache__Key 17003
#define sipName_QPixmapCache__Key &sipStrings_QtGui[17003]
#define sipNameNr_qPixelFormatAlpha 17021
#define sipName_qPixelFormatAlpha &sipStrings_QtGui[17021]
#define sipNameNr_currentColorGroup 17039
#define sipName_currentColorGroup &sipStrings_QtGui[17039]
#define sipNameNr_setCurveThreshold 17057
#define sipName_setCurveThreshold &sipStrings_QtGui[17057]
#define sipNameNr_toSubpathPolygons 17075
#define sipName_toSubpathPolygons &sipStrings_QtGui[17075]
#define sipNameNr_penNeedsResolving 17093
#define sipName_penNeedsResolving &sipStrings_QtGui[17093]
#define sipNameNr_QPaintEngineState 17111
#define sipName_QPaintEngineState &sipStrings_QtGui[17111]
#define sipNameNr_devicePixelRatioF 17129
#define sipName_devicePixelRatioF &sipStrings_QtGui[17129]
#define sipNameNr_PaintDeviceMetric 1705
#define sipName_PaintDeviceMetric &sipStrings_QtGui[1705]
#define sipNameNr_endNativePainting 17147
#define sipName_endNativePainting &sipStrings_QtGui[17147]
#define sipNameNr_combinedTransform 17165
#define sipName_combinedTransform &sipStrings_QtGui[17165]
#define sipNameNr_setWorldTransform 17183
#define sipName_setWorldTransform &sipStrings_QtGui[17183]
#define sipNameNr_drawConvexPolygon 17201
#define sipName_drawConvexPolygon &sipStrings_QtGui[17201]
#define sipNameNr_setBackgroundMode 17219
#define sipName_setBackgroundMode &sipStrings_QtGui[17219]
#define sipNameNr_setMinimumMargins 17237
#define sipName_setMinimumMargins &sipStrings_QtGui[17237]
#define sipNameNr_QPageLayout__Mode 17255
#define sipName_QPageLayout__Mode &sipStrings_QtGui[17255]
#define sipNameNr_QPageLayout__Unit 17273
#define sipName_QPageLayout__Unit &sipStrings_QtGui[17273]
#define sipNameNr_ExecutiveStandard 17291
#define sipName_ExecutiveStandard &sipStrings_QtGui[17291]
#define sipNameNr_QPagedPaintDevice 17309
#define sipName_QPagedPaintDevice &sipStrings_QtGui[17309]
#define sipNameNr_PartialUpdateBlit 17327
#define sipName_PartialUpdateBlit &sipStrings_QtGui[17327]
#define sipNameNr_isResultAvailable 17345
#define sipName_isResultAvailable &sipStrings_QtGui[17345]
#define sipNameNr_QOpenGLTimerQuery 17363
#define sipName_QOpenGLTimerQuery &sipStrings_QtGui[17363]
#define sipNameNr_setComparisonMode 17381
#define sipName_setComparisonMode &sipStrings_QtGui[17381]
#define sipNameNr_levelofDetailBias 17399
#define sipName_levelofDetailBias &sipStrings_QtGui[17399]
#define sipNameNr_maximumAnisotropy 17417
#define sipName_maximumAnisotropy &sipStrings_QtGui[17417]
#define sipNameNr_NPOTTextureRepeat 17435
#define sipName_NPOTTextureRepeat &sipStrings_QtGui[17435]
#define sipNameNr_setCompressedData 17453
#define sipName_setCompressedData &sipStrings_QtGui[17453]
#define sipNameNr_UInt16_R5G6B5_Rev 17471
#define sipName_UInt16_R5G6B5_Rev &sipStrings_QtGui[17471]
#define sipNameNr_UInt16_RGB5A1_Rev 17489
#define sipName_UInt16_RGB5A1_Rev &sipStrings_QtGui[17489]
#define sipNameNr_createTextureView 17507
#define sipName_createTextureView &sipStrings_QtGui[17507]
#define sipNameNr_setAttributeArray 17525
#define sipName_setAttributeArray &sipStrings_QtGui[17525]
#define sipNameNr_setAttributeValue 17543
#define sipName_setAttributeValue &sipStrings_QtGui[17543]
#define sipNameNr_attributeLocation 17561
#define sipName_attributeLocation &sipStrings_QtGui[17561]
#define sipNameNr_compileSourceFile 17579
#define sipName_compileSourceFile &sipStrings_QtGui[17579]
#define sipNameNr_compileSourceCode 17597
#define sipName_compileSourceCode &sipStrings_QtGui[17597]
#define sipNameNr_ApplicationSource 17615
#define sipName_ApplicationSource &sipStrings_QtGui[17615]
#define sipNameNr_PixelUnpackBuffer 17633
#define sipName_PixelUnpackBuffer &sipStrings_QtGui[17633]
#define sipNameNr_QOffscreenSurface 17651
#define sipName_QOffscreenSurface &sipStrings_QtGui[17651]
#define sipNameNr_QMovie__CacheMode 17669
#define sipName_QMovie__CacheMode &sipStrings_QtGui[17669]
#define sipNameNr_DeleteStartOfWord 17687
#define sipName_DeleteStartOfWord &sipStrings_QtGui[17687]
#define sipNameNr_SelectStartOfLine 17705
#define sipName_SelectStartOfLine &sipStrings_QtGui[17705]
#define sipNameNr_MoveToStartOfLine 17723
#define sipName_MoveToStartOfLine &sipStrings_QtGui[17723]
#define sipNameNr_keyboardRectangle 17741
#define sipName_keyboardRectangle &sipStrings_QtGui[17741]
#define sipNameNr_setTransformation 17759
#define sipName_setTransformation &sipStrings_QtGui[17759]
#define sipNameNr_setOptimizedWrite 17777
#define sipName_setOptimizedWrite &sipStrings_QtGui[17777]
#define sipNameNr_supportedSubTypes 17795
#define sipName_supportedSubTypes &sipStrings_QtGui[17795]
#define sipNameNr_supportsAnimation 17813
#define sipName_supportsAnimation &sipStrings_QtGui[17813]
#define sipNameNr_setScaledClipRect 17831
#define sipName_setScaledClipRect &sipStrings_QtGui[17831]
#define sipNameNr_FileNotFoundError 17849
#define sipName_FileNotFoundError &sipStrings_QtGui[17849]
#define sipNameNr_SupportedSubTypes 17867
#define sipName_SupportedSubTypes &sipStrings_QtGui[17867]
#define sipNameNr_Format_Grayscale8 17885
#define sipName_Format_Grayscale8 &sipStrings_QtGui[17885]
#define sipNameNr_isSessionRestored 17903
#define sipName_isSessionRestored &sipStrings_QtGui[17903]
#define sipNameNr_commitDataRequest 17921
#define sipName_commitDataRequest &sipStrings_QtGui[17921]
#define sipNameNr_setOverrideCursor 17939
#define sipName_setOverrideCursor &sipStrings_QtGui[17939]
#define sipNameNr_tightBoundingRect 17957
#define sipName_tightBoundingRect &sipStrings_QtGui[17957]
#define sipNameNr_writingSystemName 17975
#define sipName_writingSystemName &sipStrings_QtGui[17975]
#define sipNameNr_SimplifiedChinese 17993
#define sipName_SimplifiedChinese &sipStrings_QtGui[17993]
#define sipNameNr_hintingPreference 18011
#define sipName_hintingPreference &sipStrings_QtGui[18011]
#define sipNameNr_PreferFullHinting 18029
#define sipName_PreferFullHinting &sipStrings_QtGui[18029]
#define sipNameNr_HintingPreference 5957
#define sipName_HintingPreference &sipStrings_QtGui[5957]
#define sipNameNr_setCapitalization 18047
#define sipName_setCapitalization &sipStrings_QtGui[18047]
#define sipNameNr_letterSpacingType 18065
#define sipName_letterSpacingType &sipStrings_QtGui[18065]
#define sipNameNr_PercentageSpacing 18083
#define sipName_PercentageSpacing &sipStrings_QtGui[18083]
#define sipNameNr_overshootDistance 18101
#define sipName_overshootDistance &sipStrings_QtGui[18101]
#define sipNameNr_lastNormalizedPos 18119
#define sipName_lastNormalizedPos &sipStrings_QtGui[18119]
#define sipNameNr_keyboardModifiers 18137
#define sipName_keyboardModifiers &sipStrings_QtGui[18137]
#define sipNameNr_replacementLength 18155
#define sipName_replacementLength &sipStrings_QtGui[18155]
#define sipNameNr_QInputMethodEvent 18173
#define sipName_QInputMethodEvent &sipStrings_QtGui[18173]
#define sipNameNr_QContextMenuEvent 18191
#define sipName_QContextMenuEvent &sipStrings_QtGui[18191]
#define sipNameNr_findBufferChanged 18209
#define sipName_findBufferChanged &sipStrings_QtGui[18209]
#define sipNameNr_supportsSelection 18227
#define sipName_supportsSelection &sipStrings_QtGui[18227]
#define sipNameNr_setCoordinateMode 18245
#define sipName_setCoordinateMode &sipStrings_QtGui[18245]
#define sipNameNr_QGradient__Spread 18263
#define sipName_QGradient__Spread &sipStrings_QtGui[18263]
#define sipNameNr_hasStaticContents 18281
#define sipName_hasStaticContents &sipStrings_QtGui[18281]
#define sipNameNr_setStaticContents 18299
#define sipName_setStaticContents &sipStrings_QtGui[18299]
#define sipNameNr_unregisterHandler 18317
#define sipName_unregisterHandler &sipStrings_QtGui[18317]
#define sipNameNr_blockBoundingRect 18335
#define sipName_blockBoundingRect &sipStrings_QtGui[18335]
#define sipNameNr_frameBoundingRect 18353
#define sipName_frameBoundingRect &sipStrings_QtGui[18353]
#define sipNameNr_regularExpression 18371
#define sipName_regularExpression &sipStrings_QtGui[18371]
#define sipNameNr_sip_simplewrapper 18389
#define sipName_sip_simplewrapper &sipStrings_QtGui[18389]
#define sipNameNr_18407 18407
#define sipName_18407 &sipStrings_QtGui[18407]
#define sipNameNr_18424 18424
#define sipName_18424 &sipStrings_QtGui[18424]
#define sipNameNr_18441 18441
#define sipName_18441 &sipStrings_QtGui[18441]
#define sipNameNr_setMaximumHeight 18458
#define sipName_setMaximumHeight &sipStrings_QtGui[18458]
#define sipNameNr_setMinimumHeight 18475
#define sipName_setMinimumHeight &sipStrings_QtGui[18475]
#define sipNameNr_setFramePosition 18492
#define sipName_setFramePosition &sipStrings_QtGui[18492]
#define sipNameNr_setSizeIncrement 18509
#define sipName_setSizeIncrement &sipStrings_QtGui[18509]
#define sipNameNr_toVector3DAffine 18526
#define sipName_toVector3DAffine &sipStrings_QtGui[18526]
#define sipNameNr_toVector2DAffine 18543
#define sipName_toVector2DAffine &sipStrings_QtGui[18543]
#define sipNameNr_QRegExpValidator 18560
#define sipName_QRegExpValidator &sipStrings_QtGui[18560]
#define sipNameNr_StandardNotation 18577
#define sipName_StandardNotation &sipStrings_QtGui[18577]
#define sipNameNr_QDoubleValidator 18594
#define sipName_QDoubleValidator &sipStrings_QtGui[18594]
#define sipNameNr_QTextOption__Tab 18611
#define sipName_QTextOption__Tab &sipStrings_QtGui[18611]
#define sipNameNr_setTextDirection 18628
#define sipName_setTextDirection &sipStrings_QtGui[18628]
#define sipNameNr_blockFormatIndex 18645
#define sipName_blockFormatIndex &sipStrings_QtGui[18645]
#define sipNameNr_naturalTextWidth 18662
#define sipName_naturalTextWidth &sipStrings_QtGui[18662]
#define sipNameNr_setBottomPadding 18679
#define sipName_setBottomPadding &sipStrings_QtGui[18679]
#define sipNameNr_QTextTableFormat 18696
#define sipName_QTextTableFormat &sipStrings_QtGui[18696]
#define sipNameNr_BorderStyle_None 18713
#define sipName_BorderStyle_None &sipStrings_QtGui[18713]
#define sipNameNr_QTextFrameFormat 18730
#define sipName_QTextFrameFormat &sipStrings_QtGui[18730]
#define sipNameNr_QTextImageFormat 18747
#define sipName_QTextImageFormat &sipStrings_QtGui[18747]
#define sipNameNr_QTextBlockFormat 18764
#define sipName_QTextBlockFormat &sipStrings_QtGui[18764]
#define sipNameNr_setFontStyleHint 18781
#define sipName_setFontStyleHint &sipStrings_QtGui[18781]
#define sipNameNr_tableCellRowSpan 18798
#define sipName_tableCellRowSpan &sipStrings_QtGui[18798]
#define sipNameNr_setFontStrikeOut 18815
#define sipName_setFontStrikeOut &sipStrings_QtGui[18815]
#define sipNameNr_setFontUnderline 18832
#define sipName_setFontUnderline &sipStrings_QtGui[18832]
#define sipNameNr_setFontPointSize 18849
#define sipName_setFontPointSize &sipStrings_QtGui[18849]
#define sipNameNr_AlignSuperScript 18866
#define sipName_AlignSuperScript &sipStrings_QtGui[18866]
#define sipNameNr_ListNumberSuffix 18883
#define sipName_ListNumberSuffix &sipStrings_QtGui[18883]
#define sipNameNr_ListNumberPrefix 18900
#define sipName_ListNumberPrefix &sipStrings_QtGui[18900]
#define sipNameNr_LastFontProperty 18917
#define sipName_LastFontProperty &sipStrings_QtGui[18917]
#define sipNameNr_FrameBorderStyle 18934
#define sipName_FrameBorderStyle &sipStrings_QtGui[18934]
#define sipNameNr_FrameBorderBrush 18951
#define sipName_FrameBorderBrush &sipStrings_QtGui[18951]
#define sipNameNr_FrameRightMargin 18968
#define sipName_FrameRightMargin &sipStrings_QtGui[18968]
#define sipNameNr_TableCellRowSpan 12121
#define sipName_TableCellRowSpan &sipStrings_QtGui[12121]
#define sipNameNr_TableCellPadding 18985
#define sipName_TableCellPadding &sipStrings_QtGui[18985]
#define sipNameNr_TableCellSpacing 19002
#define sipName_TableCellSpacing &sipStrings_QtGui[19002]
#define sipNameNr_BlockRightMargin 19019
#define sipName_BlockRightMargin &sipStrings_QtGui[19019]
#define sipNameNr_PercentageLength 19036
#define sipName_PercentageLength &sipStrings_QtGui[19036]
#define sipNameNr_undoCommandAdded 19053
#define sipName_undoCommandAdded &sipStrings_QtGui[19053]
#define sipNameNr_useDesignMetrics 19070
#define sipName_useDesignMetrics &sipStrings_QtGui[19070]
#define sipNameNr_visualNavigation 19087
#define sipName_visualNavigation &sipStrings_QtGui[19087]
#define sipNameNr_mergeBlockFormat 19104
#define sipName_mergeBlockFormat &sipStrings_QtGui[19104]
#define sipNameNr_BlockUnderCursor 19121
#define sipName_BlockUnderCursor &sipStrings_QtGui[19121]
#define sipNameNr_rehighlightBlock 19138
#define sipName_rehighlightBlock &sipStrings_QtGui[19138]
#define sipNameNr_setRedBufferSize 19155
#define sipName_setRedBufferSize &sipStrings_QtGui[19155]
#define sipNameNr_tabFocusBehavior 19172
#define sipName_tabFocusBehavior &sipStrings_QtGui[19172]
#define sipNameNr_useRtlExtensions 19189
#define sipName_useRtlExtensions &sipStrings_QtGui[19189]
#define sipNameNr_showIsFullScreen 19206
#define sipName_showIsFullScreen &sipStrings_QtGui[19206]
#define sipNameNr_setTextAlignment 19223
#define sipName_setTextAlignment &sipStrings_QtGui[19223]
#define sipNameNr_setItemRoleNames 19240
#define sipName_setItemRoleNames &sipStrings_QtGui[19240]
#define sipNameNr_setItemPrototype 19257
#define sipName_setItemPrototype &sipStrings_QtGui[19257]
#define sipNameNr_RestartIfRunning 19274
#define sipName_RestartIfRunning &sipStrings_QtGui[19274]
#define sipNameNr_transformBetween 19291
#define sipName_transformBetween &sipStrings_QtGui[19291]
#define sipNameNr_UseDesignMetrics 12261
#define sipName_UseDesignMetrics &sipStrings_QtGui[12261]
#define sipNameNr_SeparateAdvances 19308
#define sipName_SeparateAdvances &sipStrings_QtGui[19308]
#define sipNameNr_alphaMapForGlyph 19325
#define sipName_alphaMapForGlyph &sipStrings_QtGui[19325]
#define sipNameNr_antialiasingType 19342
#define sipName_antialiasingType &sipStrings_QtGui[19342]
#define sipNameNr_AntialiasingType 4623
#define sipName_AntialiasingType &sipStrings_QtGui[4623]
#define sipNameNr_toRotationMatrix 19359
#define sipName_toRotationMatrix &sipStrings_QtGui[19359]
#define sipNameNr_fromAxisAndAngle 19376
#define sipName_fromAxisAndAngle &sipStrings_QtGui[19376]
#define sipNameNr_convertFromImage 19393
#define sipName_convertFromImage &sipStrings_QtGui[19393]
#define sipNameNr_qPixelFormatCmyk 19410
#define sipName_qPixelFormatCmyk &sipStrings_QtGui[19410]
#define sipNameNr_qPixelFormatRgba 19427
#define sipName_qPixelFormatRgba &sipStrings_QtGui[19427]
#define sipNameNr_NotPremultiplied 19444
#define sipName_NotPremultiplied &sipStrings_QtGui[19444]
#define sipNameNr_controlPointRect 19461
#define sipName_controlPointRect &sipStrings_QtGui[19461]
#define sipNameNr_DirtyClipEnabled 19478
#define sipName_DirtyClipEnabled &sipStrings_QtGui[19478]
#define sipNameNr_DirtyBrushOrigin 19495
#define sipName_DirtyBrushOrigin &sipStrings_QtGui[19495]
#define sipNameNr_PatternTransform 19512
#define sipName_PatternTransform &sipStrings_QtGui[19512]
#define sipNameNr_clipBoundingRect 19529
#define sipName_clipBoundingRect &sipStrings_QtGui[19529]
#define sipNameNr_TextAntialiasing 19546
#define sipName_TextAntialiasing &sipStrings_QtGui[19546]
#define sipNameNr_EnvelopePersonal 19563
#define sipName_EnvelopePersonal &sipStrings_QtGui[19563]
#define sipNameNr_waitForIntervals 19580
#define sipName_waitForIntervals &sipStrings_QtGui[19580]
#define sipNameNr_waitForTimestamp 19597
#define sipName_waitForTimestamp &sipStrings_QtGui[19597]
#define sipNameNr_CommpareNotEqual 19614
#define sipName_CommpareNotEqual &sipStrings_QtGui[19614]
#define sipNameNr_CompareLessEqual 19631
#define sipName_CompareLessEqual &sipStrings_QtGui[19631]
#define sipNameNr_setMinMagFilters 19648
#define sipName_setMinMagFilters &sipStrings_QtGui[19648]
#define sipNameNr_depthStencilMode 19665
#define sipName_depthStencilMode &sipStrings_QtGui[19665]
#define sipNameNr_DepthStencilMode 1380
#define sipName_DepthStencilMode &sipStrings_QtGui[1380]
#define sipNameNr_SwizzleComponent 1413
#define sipName_SwizzleComponent &sipStrings_QtGui[1413]
#define sipNameNr_setMipLevelRange 19682
#define sipName_setMipLevelRange &sipStrings_QtGui[19682]
#define sipNameNr_StencilTexturing 19699
#define sipName_StencilTexturing &sipStrings_QtGui[19699]
#define sipNameNr_TextureRectangle 19716
#define sipName_TextureRectangle &sipStrings_QtGui[19716]
#define sipNameNr_ImmutableStorage 19733
#define sipName_ImmutableStorage &sipStrings_QtGui[19733]
#define sipNameNr_UInt32_RGBA8_Rev 19750
#define sipName_UInt32_RGBA8_Rev &sipStrings_QtGui[19750]
#define sipNameNr_UInt16_RGBA4_Rev 19767
#define sipName_UInt16_RGBA4_Rev &sipStrings_QtGui[19767]
#define sipNameNr_CubeMapNegativeZ 19784
#define sipName_CubeMapNegativeZ &sipStrings_QtGui[19784]
#define sipNameNr_CubeMapPositiveZ 19801
#define sipName_CubeMapPositiveZ &sipStrings_QtGui[19801]
#define sipNameNr_CubeMapNegativeY 19818
#define sipName_CubeMapNegativeY &sipStrings_QtGui[19818]
#define sipNameNr_CubeMapPositiveY 19835
#define sipName_CubeMapPositiveY &sipStrings_QtGui[19835]
#define sipNameNr_CubeMapNegativeX 19852
#define sipName_CubeMapNegativeX &sipStrings_QtGui[19852]
#define sipNameNr_CubeMapPositiveX 19869
#define sipName_CubeMapPositiveX &sipStrings_QtGui[19869]
#define sipNameNr_maximumMipLevels 19886
#define sipName_maximumMipLevels &sipStrings_QtGui[19886]
#define sipNameNr_ResetTextureUnit 11315
#define sipName_ResetTextureUnit &sipStrings_QtGui[11315]
#define sipNameNr_TextureUnitReset 1446
#define sipName_TextureUnitReset &sipStrings_QtGui[1446]
#define sipNameNr_MipMapGeneration 1479
#define sipName_MipMapGeneration &sipStrings_QtGui[1479]
#define sipNameNr_patchVertexCount 19903
#define sipName_patchVertexCount &sipStrings_QtGui[19903]
#define sipNameNr_removeAllShaders 19920
#define sipName_removeAllShaders &sipStrings_QtGui[19920]
#define sipNameNr_hasOpenGLShaders 19937
#define sipName_hasOpenGLShaders &sipStrings_QtGui[19937]
#define sipNameNr_setTextureTarget 19954
#define sipName_setTextureTarget &sipStrings_QtGui[19954]
#define sipNameNr_ThirdPartySource 19971
#define sipName_ThirdPartySource &sipStrings_QtGui[19971]
#define sipNameNr_openGLModuleType 19988
#define sipName_openGLModuleType &sipStrings_QtGui[19988]
#define sipNameNr_OpenGLModuleType 1512
#define sipName_OpenGLModuleType &sipStrings_QtGui[1512]
#define sipNameNr_versionFunctions 20005
#define sipName_versionFunctions &sipStrings_QtGui[20005]
#define sipNameNr_RangeAccessFlags 1962
#define sipName_RangeAccessFlags &sipStrings_QtGui[1962]
#define sipNameNr_supportedFormats 20022
#define sipName_supportedFormats &sipStrings_QtGui[20022]
#define sipNameNr_SelectEndOfBlock 20039
#define sipName_SelectEndOfBlock &sipStrings_QtGui[20039]
#define sipNameNr_MoveToEndOfBlock 20056
#define sipName_MoveToEndOfBlock &sipStrings_QtGui[20056]
#define sipNameNr_animatingChanged 20073
#define sipName_animatingChanged &sipStrings_QtGui[20073]
#define sipNameNr_queryFocusObject 20090
#define sipName_queryFocusObject &sipStrings_QtGui[20090]
#define sipNameNr_ImageWriterError 2491
#define sipName_ImageWriterError &sipStrings_QtGui[2491]
#define sipNameNr_setAutoTransform 20107
#define sipName_setAutoTransform &sipStrings_QtGui[20107]
#define sipNameNr_InvalidDataError 20124
#define sipName_InvalidDataError &sipStrings_QtGui[20124]
#define sipNameNr_ImageReaderError 2522
#define sipName_ImageReaderError &sipStrings_QtGui[2522]
#define sipNameNr_currentImageRect 20141
#define sipName_currentImageRect &sipStrings_QtGui[20141]
#define sipNameNr_CompressionRatio 20158
#define sipName_CompressionRatio &sipStrings_QtGui[20158]
#define sipNameNr_setDotsPerMeterY 20175
#define sipName_setDotsPerMeterY &sipStrings_QtGui[20175]
#define sipNameNr_setDotsPerMeterX 20192
#define sipName_setDotsPerMeterX &sipStrings_QtGui[20192]
#define sipNameNr_themeSearchPaths 20209
#define sipName_themeSearchPaths &sipStrings_QtGui[20209]
#define sipNameNr_applicationState 20226
#define sipName_applicationState &sipStrings_QtGui[20226]
#define sipNameNr_devicePixelRatio 20243
#define sipName_devicePixelRatio &sipStrings_QtGui[20243]
#define sipNameNr_saveStateRequest 20260
#define sipName_saveStateRequest &sipStrings_QtGui[20260]
#define sipNameNr_lastWindowClosed 20277
#define sipName_lastWindowClosed &sipStrings_QtGui[20277]
#define sipNameNr_averageCharWidth 20294
#define sipName_averageCharWidth &sipStrings_QtGui[20294]
#define sipNameNr_boundingRectChar 20311
#define sipName_boundingRectChar &sipStrings_QtGui[20311]
#define sipNameNr_isBitmapScalable 20328
#define sipName_isBitmapScalable &sipStrings_QtGui[20328]
#define sipNameNr_setLetterSpacing 20345
#define sipName_setLetterSpacing &sipStrings_QtGui[20345]
#define sipNameNr_lastResortFamily 20362
#define sipName_lastResortFamily &sipStrings_QtGui[20362]
#define sipNameNr_setStyleStrategy 20379
#define sipName_setStyleStrategy &sipStrings_QtGui[20379]
#define sipNameNr_OpenGLCompatible 20396
#define sipName_OpenGLCompatible &sipStrings_QtGui[20396]
#define sipNameNr_QFont__StyleHint 20413
#define sipName_QFont__StyleHint &sipStrings_QtGui[20413]
#define sipNameNr_surfaceEventType 20430
#define sipName_surfaceEventType &sipStrings_QtGui[20430]
#define sipNameNr_SurfaceEventType 268
#define sipName_SurfaceEventType &sipStrings_QtGui[268]
#define sipNameNr_touchPointStates 20447
#define sipName_touchPointStates &sipStrings_QtGui[20447]
#define sipNameNr_replacementStart 20464
#define sipName_replacementStart &sipStrings_QtGui[20464]
#define sipNameNr_nativeVirtualKey 20481
#define sipName_nativeVirtualKey &sipStrings_QtGui[20481]
#define sipNameNr_supportedActions 20498
#define sipName_supportedActions &sipStrings_QtGui[20498]
#define sipNameNr_QDesktopServices 20515
#define sipName_QDesktopServices &sipStrings_QtGui[20515]
#define sipNameNr_QClipboard__Mode 20532
#define sipName_QClipboard__Mode &sipStrings_QtGui[20532]
#define sipNameNr_QConicalGradient 20549
#define sipName_QConicalGradient &sipStrings_QtGui[20549]
#define sipNameNr_drawInlineObject 20566
#define sipName_drawInlineObject &sipStrings_QtGui[20566]
#define sipNameNr_pageCountChanged 20583
#define sipName_pageCountChanged &sipStrings_QtGui[20583]
#define sipNameNr_handlerForObject 20600
#define sipName_handlerForObject &sipStrings_QtGui[20600]
#define sipNameNr_setDefaultFormat 20617
#define sipName_setDefaultFormat &sipStrings_QtGui[20617]
#define sipNameNr_selectionChanged 20634
#define sipName_selectionChanged &sipStrings_QtGui[20634]
#define sipNameNr_disconnectNotify 20651
#define sipName_disconnectNotify &sipStrings_QtGui[20651]
#define sipNameNr_20668 20668
#define sipName_20668 &sipStrings_QtGui[20668]
#define sipNameNr_20684 20684
#define sipName_20684 &sipStrings_QtGui[20684]
#define sipNameNr_20700 20700
#define sipName_20700 &sipStrings_QtGui[20700]
#define sipNameNr_20716 20716
#define sipName_20716 &sipStrings_QtGui[20716]
#define sipNameNr_20732 20732
#define sipName_20732 &sipStrings_QtGui[20732]
#define sipNameNr_mousePressEvent 20748
#define sipName_mousePressEvent &sipStrings_QtGui[20748]
#define sipNameNr_keyReleaseEvent 20764
#define sipName_keyReleaseEvent &sipStrings_QtGui[20764]
#define sipNameNr_modalityChanged 20780
#define sipName_modalityChanged &sipStrings_QtGui[20780]
#define sipNameNr_setMaximumWidth 20796
#define sipName_setMaximumWidth &sipStrings_QtGui[20796]
#define sipNameNr_setMinimumWidth 20812
#define sipName_setMinimumWidth &sipStrings_QtGui[20812]
#define sipNameNr_transientParent 20828
#define sipName_transientParent &sipStrings_QtGui[20828]
#define sipNameNr_requestActivate 20844
#define sipName_requestActivate &sipStrings_QtGui[20844]
#define sipNameNr_distanceToPoint 20860
#define sipName_distanceToPoint &sipStrings_QtGui[20860]
#define sipNameNr_setCapabilities 20876
#define sipName_setCapabilities &sipStrings_QtGui[20876]
#define sipNameNr_firstLineNumber 20892
#define sipName_firstLineNumber &sipStrings_QtGui[20892]
#define sipNameNr_charFormatIndex 20908
#define sipName_charFormatIndex &sipStrings_QtGui[20908]
#define sipNameNr_QTextBlockGroup 20924
#define sipName_QTextBlockGroup &sipStrings_QtGui[20924]
#define sipNameNr_leadingIncluded 20940
#define sipName_leadingIncluded &sipStrings_QtGui[20940]
#define sipNameNr_QTextLine__Edge 20956
#define sipName_QTextLine__Edge &sipStrings_QtGui[20956]
#define sipNameNr_naturalTextRect 20972
#define sipName_naturalTextRect &sipStrings_QtGui[20972]
#define sipNameNr_cursorMoveStyle 20988
#define sipName_cursorMoveStyle &sipStrings_QtGui[20988]
#define sipNameNr_setCacheEnabled 21004
#define sipName_setCacheEnabled &sipStrings_QtGui[21004]
#define sipNameNr_preeditAreaText 21020
#define sipName_preeditAreaText &sipStrings_QtGui[21020]
#define sipNameNr_setRightPadding 21036
#define sipName_setRightPadding &sipStrings_QtGui[21036]
#define sipNameNr_setNumberSuffix 21052
#define sipName_setNumberSuffix &sipStrings_QtGui[21052]
#define sipNameNr_setNumberPrefix 21068
#define sipName_setNumberPrefix &sipStrings_QtGui[21068]
#define sipNameNr_QTextListFormat 21084
#define sipName_QTextListFormat &sipStrings_QtGui[21084]
#define sipNameNr_LineHeightTypes 914
#define sipName_LineHeightTypes &sipStrings_QtGui[914]
#define sipNameNr_setTabPositions 21100
#define sipName_setTabPositions &sipStrings_QtGui[21100]
#define sipNameNr_pageBreakPolicy 21116
#define sipName_pageBreakPolicy &sipStrings_QtGui[21116]
#define sipNameNr_fontWordSpacing 21132
#define sipName_fontWordSpacing &sipStrings_QtGui[21132]
#define sipNameNr_SingleUnderline 21148
#define sipName_SingleUnderline &sipStrings_QtGui[21148]
#define sipNameNr_setFontOverline 21164
#define sipName_setFontOverline &sipStrings_QtGui[21164]
#define sipNameNr_QTextCharFormat 21180
#define sipName_QTextCharFormat &sipStrings_QtGui[21180]
#define sipNameNr_clearForeground 21196
#define sipName_clearForeground &sipStrings_QtGui[21196]
#define sipNameNr_clearBackground 21212
#define sipName_clearBackground &sipStrings_QtGui[21212]
#define sipNameNr_FontWordSpacing 13857
#define sipName_FontWordSpacing &sipStrings_QtGui[13857]
#define sipNameNr_FrameLeftMargin 21228
#define sipName_FrameLeftMargin &sipStrings_QtGui[21228]
#define sipNameNr_PageBreakPolicy 13838
#define sipName_PageBreakPolicy &sipStrings_QtGui[13838]
#define sipNameNr_BlockLeftMargin 21244
#define sipName_BlockLeftMargin &sipStrings_QtGui[21244]
#define sipNameNr_ForegroundBrush 21260
#define sipName_ForegroundBrush &sipStrings_QtGui[21260]
#define sipNameNr_BackgroundBrush 21276
#define sipName_BackgroundBrush &sipStrings_QtGui[21276]
#define sipNameNr_TableCellObject 21292
#define sipName_TableCellObject &sipStrings_QtGui[21292]
#define sipNameNr_contentsChanged 21308
#define sipName_contentsChanged &sipStrings_QtGui[21308]
#define sipNameNr_objectForFormat 21324
#define sipName_objectForFormat &sipStrings_QtGui[21324]
#define sipNameNr_metaInformation 21340
#define sipName_metaInformation &sipStrings_QtGui[21340]
#define sipNameNr_MetaInformation 2182
#define sipName_MetaInformation &sipStrings_QtGui[2182]
#define sipNameNr_isRedoAvailable 21356
#define sipName_isRedoAvailable &sipStrings_QtGui[21356]
#define sipNameNr_isUndoAvailable 21372
#define sipName_isUndoAvailable &sipStrings_QtGui[21372]
#define sipNameNr_mightBeRichText 21388
#define sipName_mightBeRichText &sipStrings_QtGui[21388]
#define sipNameNr_positionInBlock 21404
#define sipName_positionInBlock &sipStrings_QtGui[21404]
#define sipNameNr_blockCharFormat 21420
#define sipName_blockCharFormat &sipStrings_QtGui[21420]
#define sipNameNr_mergeCharFormat 21436
#define sipName_mergeCharFormat &sipStrings_QtGui[21436]
#define sipNameNr_LineUnderCursor 21452
#define sipName_LineUnderCursor &sipStrings_QtGui[21452]
#define sipNameNr_WordUnderCursor 21468
#define sipName_WordUnderCursor &sipStrings_QtGui[21468]
#define sipNameNr_setSwapInterval 21484
#define sipName_setSwapInterval &sipStrings_QtGui[21484]
#define sipNameNr_setMinorVersion 21500
#define sipName_setMinorVersion &sipStrings_QtGui[21500]
#define sipNameNr_setMajorVersion 21516
#define sipName_setMajorVersion &sipStrings_QtGui[21516]
#define sipNameNr_setSwapBehavior 21532
#define sipName_setSwapBehavior &sipStrings_QtGui[21532]
#define sipNameNr_alphaBufferSize 21548
#define sipName_alphaBufferSize &sipStrings_QtGui[21548]
#define sipNameNr_greenBufferSize 21564
#define sipName_greenBufferSize &sipStrings_QtGui[21564]
#define sipNameNr_depthBufferSize 21580
#define sipName_depthBufferSize &sipStrings_QtGui[21580]
#define sipNameNr_RasterGLSurface 21596
#define sipName_RasterGLSurface &sipStrings_QtGui[21596]
#define sipNameNr_showIsMaximized 21612
#define sipName_showIsMaximized &sipStrings_QtGui[21612]
#define sipNameNr_cursorFlashTime 21628
#define sipName_cursorFlashTime &sipStrings_QtGui[21628]
#define sipNameNr_performanceHint 21644
#define sipName_performanceHint &sipStrings_QtGui[21644]
#define sipNameNr_ModerateCaching 21660
#define sipName_ModerateCaching &sipStrings_QtGui[21660]
#define sipNameNr_PerformanceHint 3387
#define sipName_PerformanceHint &sipStrings_QtGui[3387]
#define sipNameNr_setUserTristate 21676
#define sipName_setUserTristate &sipStrings_QtGui[21676]
#define sipNameNr_setAutoTristate 21692
#define sipName_setAutoTristate &sipStrings_QtGui[21692]
#define sipNameNr_emitDataChanged 21708
#define sipName_emitDataChanged &sipStrings_QtGui[21708]
#define sipNameNr_QSessionManager 21724
#define sipName_QSessionManager &sipStrings_QtGui[21724]
#define sipNameNr_geometryChanged 21740
#define sipName_geometryChanged &sipStrings_QtGui[21740]
#define sipNameNr_virtualGeometry 21756
#define sipName_virtualGeometry &sipStrings_QtGui[21756]
#define sipNameNr_virtualSiblings 21772
#define sipName_virtualSiblings &sipStrings_QtGui[21772]
#define sipNameNr_unpremultiplied 21788
#define sipName_unpremultiplied &sipStrings_QtGui[21788]
#define sipNameNr_fromEulerAngles 21804
#define sipName_fromEulerAngles &sipStrings_QtGui[21804]
#define sipNameNr_getAxisAndAngle 21820
#define sipName_getAxisAndAngle &sipStrings_QtGui[21820]
#define sipNameNr_fromImageReader 21836
#define sipName_fromImageReader &sipStrings_QtGui[21836]
#define sipNameNr_qPixelFormatYuv 21852
#define sipName_qPixelFormatYuv &sipStrings_QtGui[21852]
#define sipNameNr_qPixelFormatHsv 21868
#define sipName_qPixelFormatHsv &sipStrings_QtGui[21868]
#define sipNameNr_qPixelFormatHsl 21884
#define sipName_qPixelFormatHsl &sipStrings_QtGui[21884]
#define sipNameNr_UnsignedInteger 21900
#define sipName_UnsignedInteger &sipStrings_QtGui[21900]
#define sipNameNr_defineIOHandler 21916
#define sipName_defineIOHandler &sipStrings_QtGui[21916]
#define sipNameNr_highlightedText 21932
#define sipName_highlightedText &sipStrings_QtGui[21932]
#define sipNameNr_HighlightedText 21948
#define sipName_HighlightedText &sipStrings_QtGui[21948]
#define sipNameNr_percentAtLength 21964
#define sipName_percentAtLength &sipStrings_QtGui[21964]
#define sipNameNr_currentPosition 21980
#define sipName_currentPosition &sipStrings_QtGui[21980]
#define sipNameNr_backgroundBrush 21996
#define sipName_backgroundBrush &sipStrings_QtGui[21996]
#define sipNameNr_PolygonDrawMode 2643
#define sipName_PolygonDrawMode &sipStrings_QtGui[2643]
#define sipNameNr_DirtyClipRegion 22012
#define sipName_DirtyClipRegion &sipStrings_QtGui[22012]
#define sipNameNr_DirtyBackground 22028
#define sipName_DirtyBackground &sipStrings_QtGui[22028]
#define sipNameNr_ConstantOpacity 22044
#define sipName_ConstantOpacity &sipStrings_QtGui[22044]
#define sipNameNr_PixmapTransform 9631
#define sipName_PixmapTransform &sipStrings_QtGui[9631]
#define sipNameNr_PdmPhysicalDpiY 22060
#define sipName_PdmPhysicalDpiY &sipStrings_QtGui[22060]
#define sipNameNr_PdmPhysicalDpiX 22076
#define sipName_PdmPhysicalDpiX &sipStrings_QtGui[22076]
#define sipNameNr_drawRoundedRect 22092
#define sipName_drawRoundedRect &sipStrings_QtGui[22092]
#define sipNameNr_deviceTransform 22108
#define sipName_deviceTransform &sipStrings_QtGui[22108]
#define sipNameNr_drawTiledPixmap 22124
#define sipName_drawTiledPixmap &sipStrings_QtGui[22124]
#define sipNameNr_compositionMode 22140
#define sipName_compositionMode &sipStrings_QtGui[22140]
#define sipNameNr_CompositionMode 5417
#define sipName_CompositionMode &sipStrings_QtGui[5417]
#define sipNameNr_definitionUnits 22156
#define sipName_definitionUnits &sipStrings_QtGui[22156]
#define sipNameNr_SizeMatchPolicy 4759
#define sipName_SizeMatchPolicy &sipStrings_QtGui[4759]
#define sipNameNr_QPageSize__Unit 22172
#define sipName_QPageSize__Unit &sipStrings_QtGui[22172]
#define sipNameNr_paintRectPixels 22188
#define sipName_paintRectPixels &sipStrings_QtGui[22188]
#define sipNameNr_paintRectPoints 22204
#define sipName_paintRectPoints &sipStrings_QtGui[22204]
#define sipNameNr_setBottomMargin 22220
#define sipName_setBottomMargin &sipStrings_QtGui[22220]
#define sipNameNr_EnvelopeItalian 22236
#define sipName_EnvelopeItalian &sipStrings_QtGui[22236]
#define sipNameNr_EnvelopeMonarch 22252
#define sipName_EnvelopeMonarch &sipStrings_QtGui[22252]
#define sipNameNr_grabFramebuffer 22268
#define sipName_grabFramebuffer &sipStrings_QtGui[22268]
#define sipNameNr_NoPartialUpdate 22284
#define sipName_NoPartialUpdate &sipStrings_QtGui[22284]
#define sipNameNr_recordTimestamp 22300
#define sipName_recordTimestamp &sipStrings_QtGui[22300]
#define sipNameNr_generateMipMaps 22316
#define sipName_generateMipMaps &sipStrings_QtGui[22316]
#define sipNameNr_setMipBaseLevel 22332
#define sipName_setMipBaseLevel &sipStrings_QtGui[22332]
#define sipNameNr_UInt8_RG3B2_Rev 22348
#define sipName_UInt8_RG3B2_Rev &sipStrings_QtGui[22348]
#define sipNameNr_UInt32_RG11B10F 22364
#define sipName_UInt32_RG11B10F &sipStrings_QtGui[22364]
#define sipNameNr_allocateStorage 22380
#define sipName_allocateStorage &sipStrings_QtGui[22380]
#define sipNameNr_LuminanceFormat 22396
#define sipName_LuminanceFormat &sipStrings_QtGui[22396]
#define sipNameNr_SRGB_Alpha_DXT5 22412
#define sipName_SRGB_Alpha_DXT5 &sipStrings_QtGui[22412]
#define sipNameNr_SRGB_Alpha_DXT3 22428
#define sipName_SRGB_Alpha_DXT3 &sipStrings_QtGui[22428]
#define sipNameNr_SRGB_Alpha_DXT1 22444
#define sipName_SRGB_Alpha_DXT1 &sipStrings_QtGui[22444]
#define sipNameNr_GenerateMipMaps 12822
#define sipName_GenerateMipMaps &sipStrings_QtGui[12822]
#define sipNameNr_BindingTarget3D 22460
#define sipName_BindingTarget3D &sipStrings_QtGui[22460]
#define sipNameNr_BindingTarget2D 22476
#define sipName_BindingTarget2D &sipStrings_QtGui[22476]
#define sipNameNr_BindingTarget1D 22492
#define sipName_BindingTarget1D &sipStrings_QtGui[22492]
#define sipNameNr_TargetRectangle 8384
#define sipName_TargetRectangle &sipStrings_QtGui[8384]
#define sipNameNr_setUniformValue 22508
#define sipName_setUniformValue &sipStrings_QtGui[22508]
#define sipNameNr_uniformLocation 22524
#define sipName_uniformLocation &sipStrings_QtGui[22524]
#define sipNameNr_setPaintFlipped 22540
#define sipName_setPaintFlipped &sipStrings_QtGui[22540]
#define sipNameNr_blitFramebuffer 22556
#define sipName_blitFramebuffer &sipStrings_QtGui[22556]
#define sipNameNr_internal_format 22572
#define sipName_internal_format &sipStrings_QtGui[22572]
#define sipNameNr_disableMessages 22588
#define sipName_disableMessages &sipStrings_QtGui[22588]
#define sipNameNr_InvalidSeverity 22604
#define sipName_InvalidSeverity &sipStrings_QtGui[22604]
#define sipNameNr_PerformanceType 22620
#define sipName_PerformanceType &sipStrings_QtGui[22620]
#define sipNameNr_PortabilityType 22636
#define sipName_PortabilityType &sipStrings_QtGui[22636]
#define sipNameNr_isLegacyVersion 22652
#define sipName_isLegacyVersion &sipStrings_QtGui[22652]
#define sipNameNr_setNativeHandle 22668
#define sipName_setNativeHandle &sipStrings_QtGui[22668]
#define sipNameNr_setShareContext 22684
#define sipName_setShareContext &sipStrings_QtGui[22684]
#define sipNameNr_RangeInvalidate 22700
#define sipName_RangeInvalidate &sipStrings_QtGui[22700]
#define sipNameNr_RangeAccessFlag 2461
#define sipName_RangeAccessFlag &sipStrings_QtGui[2461]
#define sipNameNr_setUsagePattern 22716
#define sipName_setUsagePattern &sipStrings_QtGui[22716]
#define sipNameNr_PixelPackBuffer 22732
#define sipName_PixelPackBuffer &sipStrings_QtGui[22732]
#define sipNameNr_requestedFormat 22748
#define sipName_requestedFormat &sipStrings_QtGui[22748]
#define sipNameNr_jumpToNextFrame 22764
#define sipName_jumpToNextFrame &sipStrings_QtGui[22764]
#define sipNameNr_distanceToPlane 22780
#define sipName_distanceToPlane &sipStrings_QtGui[22780]
#define sipNameNr_DeleteEndOfLine 22796
#define sipName_DeleteEndOfLine &sipStrings_QtGui[22796]
#define sipNameNr_DeleteEndOfWord 22812
#define sipName_DeleteEndOfWord &sipStrings_QtGui[22812]
#define sipNameNr_SelectEndOfLine 22828
#define sipName_SelectEndOfLine &sipStrings_QtGui[22828]
#define sipNameNr_MoveToEndOfLine 22844
#define sipName_MoveToEndOfLine &sipStrings_QtGui[22844]
#define sipNameNr_anchorRectangle 22860
#define sipName_anchorRectangle &sipStrings_QtGui[22860]
#define sipNameNr_cursorRectangle 22876
#define sipName_cursorRectangle &sipStrings_QtGui[22876]
#define sipNameNr_backgroundColor 22892
#define sipName_backgroundColor &sipStrings_QtGui[22892]
#define sipNameNr_Transformations 1546
#define sipName_Transformations &sipStrings_QtGui[1546]
#define sipNameNr_jumpToNextImage 22908
#define sipName_jumpToNextImage &sipStrings_QtGui[22908]
#define sipNameNr_BackgroundColor 15415
#define sipName_BackgroundColor &sipStrings_QtGui[15415]
#define sipNameNr_QImageIOHandler 22924
#define sipName_QImageIOHandler &sipStrings_QtGui[22924]
#define sipNameNr_aspectRatioMode 22940
#define sipName_aspectRatioMode &sipStrings_QtGui[22940]
#define sipNameNr_createAlphaMask 22956
#define sipName_createAlphaMask &sipStrings_QtGui[22956]
#define sipNameNr_hasAlphaChannel 22972
#define sipName_hasAlphaChannel &sipStrings_QtGui[22972]
#define sipNameNr_convertToFormat 22988
#define sipName_convertToFormat &sipStrings_QtGui[22988]
#define sipNameNr_Format_RGBA8888 23004
#define sipName_Format_RGBA8888 &sipStrings_QtGui[23004]
#define sipNameNr_Format_RGBX8888 23020
#define sipName_Format_RGBX8888 &sipStrings_QtGui[23020]
#define sipNameNr_Format_Indexed8 23036
#define sipName_Format_Indexed8 &sipStrings_QtGui[23036]
#define sipNameNr_desktopFileName 23052
#define sipName_desktopFileName &sipStrings_QtGui[23052]
#define sipNameNr_isSavingSession 23068
#define sipName_isSavingSession &sipStrings_QtGui[23068]
#define sipNameNr_layoutDirection 23084
#define sipName_layoutDirection &sipStrings_QtGui[23084]
#define sipNameNr_topLevelWindows 23100
#define sipName_topLevelWindows &sipStrings_QtGui[23100]
#define sipNameNr_QGuiApplication 23116
#define sipName_QGuiApplication &sipStrings_QtGui[23116]
#define sipNameNr_setBoundingRect 23132
#define sipName_setBoundingRect &sipStrings_QtGui[23132]
#define sipNameNr_setGlyphIndexes 23148
#define sipName_setGlyphIndexes &sipStrings_QtGui[23148]
#define sipNameNr_minRightBearing 23164
#define sipName_minRightBearing &sipStrings_QtGui[23164]
#define sipNameNr_isPrivateFamily 23180
#define sipName_isPrivateFamily &sipStrings_QtGui[23180]
#define sipNameNr_PreferNoHinting 23196
#define sipName_PreferNoHinting &sipStrings_QtGui[23196]
#define sipNameNr_AbsoluteSpacing 23212
#define sipName_AbsoluteSpacing &sipStrings_QtGui[23212]
#define sipNameNr_cacheStatistics 23228
#define sipName_cacheStatistics &sipStrings_QtGui[23228]
#define sipNameNr_PreferAntialias 23244
#define sipName_PreferAntialias &sipStrings_QtGui[23244]
#define sipNameNr_setViewportSize 23260
#define sipName_setViewportSize &sipStrings_QtGui[23260]
#define sipNameNr_contentPosRange 23276
#define sipName_contentPosRange &sipStrings_QtGui[23276]
#define sipNameNr_QStatusTipEvent 23292
#define sipName_QStatusTipEvent &sipStrings_QtGui[23292]
#define sipNameNr_QDragLeaveEvent 23308
#define sipName_QDragLeaveEvent &sipStrings_QtGui[23308]
#define sipNameNr_QDragEnterEvent 23324
#define sipName_QDragEnterEvent &sipStrings_QtGui[23324]
#define sipNameNr_possibleActions 23340
#define sipName_possibleActions &sipStrings_QtGui[23340]
#define sipNameNr_setCommitString 23356
#define sipName_setCommitString &sipStrings_QtGui[23356]
#define sipNameNr_nativeModifiers 23372
#define sipName_nativeModifiers &sipStrings_QtGui[23372]
#define sipNameNr_unsetUrlHandler 23388
#define sipName_unsetUrlHandler &sipStrings_QtGui[23388]
#define sipNameNr_setCenterRadius 23404
#define sipName_setCenterRadius &sipStrings_QtGui[23404]
#define sipNameNr_QRadialGradient 23420
#define sipName_QRadialGradient &sipStrings_QtGui[23420]
#define sipNameNr_QLinearGradient 23436
#define sipName_QLinearGradient &sipStrings_QtGui[23436]
#define sipNameNr_ConicalGradient 20550
#define sipName_ConicalGradient &sipStrings_QtGui[20550]
#define sipNameNr_QGradient__Type 23452
#define sipName_QGradient__Type &sipStrings_QtGui[23452]
#define sipNameNr_setTextureImage 23468
#define sipName_setTextureImage &sipStrings_QtGui[23468]
#define sipNameNr_documentChanged 23484
#define sipName_documentChanged &sipStrings_QtGui[23484]
#define sipNameNr_registerHandler 18319
#define sipName_registerHandler &sipStrings_QtGui[18319]
#define sipNameNr_canDropMimeData 23500
#define sipName_canDropMimeData &sipStrings_QtGui[23500]
#define sipNameNr_LayoutDirection 15605
#define sipName_LayoutDirection &sipStrings_QtGui[15605]
#define sipNameNr_23516 23516
#define sipName_23516 &sipStrings_QtGui[23516]
#define sipNameNr_23531 23531
#define sipName_23531 &sipStrings_QtGui[23531]
#define sipNameNr_23546 23546
#define sipName_23546 &sipStrings_QtGui[23546]
#define sipNameNr_23561 23561
#define sipName_23561 &sipStrings_QtGui[23561]
#define sipNameNr_23576 23576
#define sipName_23576 &sipStrings_QtGui[23576]
#define sipNameNr_opacityChanged 23591
#define sipName_opacityChanged &sipStrings_QtGui[23591]
#define sipNameNr_mouseMoveEvent 23606
#define sipName_mouseMoveEvent &sipStrings_QtGui[23606]
#define sipNameNr_showFullScreen 23621
#define sipName_showFullScreen &sipStrings_QtGui[23621]
#define sipNameNr_setMaximumSize 23636
#define sipName_setMaximumSize &sipStrings_QtGui[23636]
#define sipNameNr_setMinimumSize 23651
#define sipName_setMinimumSize &sipStrings_QtGui[23651]
#define sipNameNr_setWindowState 23666
#define sipName_setWindowState &sipStrings_QtGui[23666]
#define sipNameNr_setSurfaceType 23681
#define sipName_setSurfaceType &sipStrings_QtGui[23681]
#define sipNameNr_distanceToLine 23696
#define sipName_distanceToLine &sipStrings_QtGui[23696]
#define sipNameNr_MouseEmulation 23711
#define sipName_MouseEmulation &sipStrings_QtGui[23711]
#define sipNameNr_CapabilityFlag 3243
#define sipName_CapabilityFlag &sipStrings_QtGui[3243]
#define sipNameNr_QTextTableCell 23726
#define sipName_QTextTableCell &sipStrings_QtGui[23726]
#define sipNameNr_SuppressColors 23741
#define sipName_SuppressColors &sipStrings_QtGui[23741]
#define sipNameNr_setFrameFormat 23756
#define sipName_setFrameFormat &sipStrings_QtGui[23756]
#define sipNameNr_CursorPosition 5028
#define sipName_CursorPosition &sipStrings_QtGui[5028]
#define sipNameNr_SkipCharacters 23771
#define sipName_SkipCharacters &sipStrings_QtGui[23771]
#define sipNameNr_setPreeditArea 23786
#define sipName_setPreeditArea &sipStrings_QtGui[23786]
#define sipNameNr_setLeftPadding 23801
#define sipName_setLeftPadding &sipStrings_QtGui[23801]
#define sipNameNr_headerRowCount 23816
#define sipName_headerRowCount &sipStrings_QtGui[23816]
#define sipNameNr_setCellPadding 23831
#define sipName_setCellPadding &sipStrings_QtGui[23831]
#define sipNameNr_setCellSpacing 23846
#define sipName_setCellSpacing &sipStrings_QtGui[23846]
#define sipNameNr_setBorderStyle 23861
#define sipName_setBorderStyle &sipStrings_QtGui[23861]
#define sipNameNr_setBorderBrush 23876
#define sipName_setBorderBrush &sipStrings_QtGui[23876]
#define sipNameNr_ListUpperRoman 23891
#define sipName_ListUpperRoman &sipStrings_QtGui[23891]
#define sipNameNr_ListLowerRoman 23906
#define sipName_ListLowerRoman &sipStrings_QtGui[23906]
#define sipNameNr_ListUpperAlpha 23921
#define sipName_ListUpperAlpha &sipStrings_QtGui[23921]
#define sipNameNr_ListLowerAlpha 23936
#define sipName_ListLowerAlpha &sipStrings_QtGui[23936]
#define sipNameNr_lineHeightType 23951
#define sipName_lineHeightType &sipStrings_QtGui[23951]
#define sipNameNr_setFontStretch 23966
#define sipName_setFontStretch &sipStrings_QtGui[23966]
#define sipNameNr_setFontKerning 23981
#define sipName_setFontKerning &sipStrings_QtGui[23981]
#define sipNameNr_setAnchorNames 23996
#define sipName_setAnchorNames &sipStrings_QtGui[23996]
#define sipNameNr_underlineStyle 24011
#define sipName_underlineStyle &sipStrings_QtGui[24011]
#define sipNameNr_UnderlineStyle 1644
#define sipName_UnderlineStyle &sipStrings_QtGui[1644]
#define sipNameNr_setTextOutline 24026
#define sipName_setTextOutline &sipStrings_QtGui[24026]
#define sipNameNr_fontFixedPitch 24041
#define sipName_fontFixedPitch &sipStrings_QtGui[24041]
#define sipNameNr_underlineColor 24056
#define sipName_underlineColor &sipStrings_QtGui[24056]
#define sipNameNr_AlignSubScript 24071
#define sipName_AlignSubScript &sipStrings_QtGui[24071]
#define sipNameNr_lengthProperty 24086
#define sipName_lengthProperty &sipStrings_QtGui[24086]
#define sipNameNr_stringProperty 24101
#define sipName_stringProperty &sipStrings_QtGui[24101]
#define sipNameNr_doubleProperty 24116
#define sipName_doubleProperty &sipStrings_QtGui[24116]
#define sipNameNr_setObjectIndex 24131
#define sipName_setObjectIndex &sipStrings_QtGui[24131]
#define sipNameNr_LineHeightType 24146
#define sipName_LineHeightType &sipStrings_QtGui[24146]
#define sipNameNr_FrameTopMargin 24161
#define sipName_FrameTopMargin &sipStrings_QtGui[24161]
#define sipNameNr_FontFixedPitch 16304
#define sipName_FontFixedPitch &sipStrings_QtGui[16304]
#define sipNameNr_BlockTopMargin 24176
#define sipName_BlockTopMargin &sipStrings_QtGui[24176]
#define sipNameNr_BlockAlignment 24191
#define sipName_BlockAlignment &sipStrings_QtGui[24191]
#define sipNameNr_PageBreakFlags 3934
#define sipName_PageBreakFlags &sipStrings_QtGui[3934]
#define sipNameNr_PageBreak_Auto 24206
#define sipName_PageBreak_Auto &sipStrings_QtGui[24206]
#define sipNameNr_VariableLength 24221
#define sipName_VariableLength &sipStrings_QtGui[24221]
#define sipNameNr_baseUrlChanged 24236
#define sipName_baseUrlChanged &sipStrings_QtGui[24236]
#define sipNameNr_characterCount 24251
#define sipName_characterCount &sipStrings_QtGui[24251]
#define sipNameNr_documentMargin 24266
#define sipName_documentMargin &sipStrings_QtGui[24266]
#define sipNameNr_setIndentWidth 24281
#define sipName_setIndentWidth &sipStrings_QtGui[24281]
#define sipNameNr_contentsChange 24296
#define sipName_contentsChange &sipStrings_QtGui[24296]
#define sipNameNr_setDefaultFont 24311
#define sipName_setDefaultFont &sipStrings_QtGui[24311]
#define sipNameNr_FindWholeWords 24326
#define sipName_FindWholeWords &sipStrings_QtGui[24326]
#define sipNameNr_documentLayout 24341
#define sipName_documentLayout &sipStrings_QtGui[24341]
#define sipNameNr_beginEditBlock 24356
#define sipName_beginEditBlock &sipStrings_QtGui[24356]
#define sipNameNr_insertFragment 24371
#define sipName_insertFragment &sipStrings_QtGui[24371]
#define sipNameNr_setBlockFormat 24386
#define sipName_setBlockFormat &sipStrings_QtGui[24386]
#define sipNameNr_selectionStart 24401
#define sipName_selectionStart &sipStrings_QtGui[24401]
#define sipNameNr_highlightBlock 19140
#define sipName_highlightBlock &sipStrings_QtGui[19140]
#define sipNameNr_renderableType 24416
#define sipName_renderableType &sipStrings_QtGui[24416]
#define sipNameNr_blueBufferSize 24431
#define sipName_blueBufferSize &sipStrings_QtGui[24431]
#define sipNameNr_RenderableType 2214
#define sipName_RenderableType &sipStrings_QtGui[2214]
#define sipNameNr_QSurfaceFormat 24446
#define sipName_QSurfaceFormat &sipStrings_QtGui[24446]
#define sipNameNr_supportsOpenGL 24461
#define sipName_supportsOpenGL &sipStrings_QtGui[24461]
#define sipNameNr_isUserTristate 24476
#define sipName_isUserTristate &sipStrings_QtGui[24476]
#define sipNameNr_isAutoTristate 24491
#define sipName_isAutoTristate &sipStrings_QtGui[24491]
#define sipNameNr_setDropEnabled 24506
#define sipName_setDropEnabled &sipStrings_QtGui[24506]
#define sipNameNr_setDragEnabled 24521
#define sipName_setDragEnabled &sipStrings_QtGui[24521]
#define sipNameNr_accessibleText 24536
#define sipName_accessibleText &sipStrings_QtGui[24536]
#define sipNameNr_setColumnCount 24551
#define sipName_setColumnCount &sipStrings_QtGui[24551]
#define sipNameNr_discardCommand 24566
#define sipName_discardCommand &sipStrings_QtGui[24566]
#define sipNameNr_restartCommand 24581
#define sipName_restartCommand &sipStrings_QtGui[24581]
#define sipNameNr_setRestartHint 24596
#define sipName_setRestartHint &sipStrings_QtGui[24596]
#define sipNameNr_qUnpremultiply 24611
#define sipName_qUnpremultiply &sipStrings_QtGui[24611]
#define sipNameNr_KernedAdvances 24626
#define sipName_KernedAdvances &sipStrings_QtGui[24626]
#define sipNameNr_getEulerAngles 24641
#define sipName_getEulerAngles &sipStrings_QtGui[24641]
#define sipNameNr_brightnessSize 24656
#define sipName_brightnessSize &sipStrings_QtGui[24656]
#define sipNameNr_saturationSize 24671
#define sipName_saturationSize &sipStrings_QtGui[24671]
#define sipNameNr_setDashPattern 24686
#define sipName_setDashPattern &sipStrings_QtGui[24686]
#define sipNameNr_curveThreshold 24701
#define sipName_curveThreshold &sipStrings_QtGui[24701]
#define sipNameNr_addRoundedRect 24716
#define sipName_addRoundedRect &sipStrings_QtGui[24716]
#define sipNameNr_slopeAtPercent 24731
#define sipName_slopeAtPercent &sipStrings_QtGui[24731]
#define sipNameNr_angleAtPercent 24746
#define sipName_angleAtPercent &sipStrings_QtGui[24746]
#define sipNameNr_pointAtPercent 24761
#define sipName_pointAtPercent &sipStrings_QtGui[24761]
#define sipNameNr_toFillPolygons 24776
#define sipName_toFillPolygons &sipStrings_QtGui[24776]
#define sipNameNr_CurveToElement 24791
#define sipName_CurveToElement &sipStrings_QtGui[24791]
#define sipNameNr_DirtyTransform 24806
#define sipName_DirtyTransform &sipStrings_QtGui[24806]
#define sipNameNr_paintingActive 24821
#define sipName_paintingActive &sipStrings_QtGui[24821]
#define sipNameNr_drawStaticText 24836
#define sipName_drawStaticText &sipStrings_QtGui[24836]
#define sipNameNr_PixmapFragment 6310
#define sipName_PixmapFragment &sipStrings_QtGui[6310]
#define sipNameNr_testRenderHint 24851
#define sipName_testRenderHint &sipStrings_QtGui[24851]
#define sipNameNr_worldTransform 24866
#define sipName_worldTransform &sipStrings_QtGui[24866]
#define sipNameNr_resetTransform 24881
#define sipName_resetTransform &sipStrings_QtGui[24881]
#define sipNameNr_setRenderHints 24896
#define sipName_setRenderHints &sipStrings_QtGui[24896]
#define sipNameNr_setBrushOrigin 24911
#define sipName_setBrushOrigin &sipStrings_QtGui[24911]
#define sipNameNr_backgroundMode 24926
#define sipName_backgroundMode &sipStrings_QtGui[24926]
#define sipNameNr_definitionSize 24941
#define sipName_definitionSize &sipStrings_QtGui[24941]
#define sipNameNr_fullRectPixels 24956
#define sipName_fullRectPixels &sipStrings_QtGui[24956]
#define sipNameNr_fullRectPoints 24971
#define sipName_fullRectPoints &sipStrings_QtGui[24971]
#define sipNameNr_maximumMargins 24986
#define sipName_maximumMargins &sipStrings_QtGui[24986]
#define sipNameNr_minimumMargins 25001
#define sipName_minimumMargins &sipStrings_QtGui[25001]
#define sipNameNr_setRightMargin 25016
#define sipName_setRightMargin &sipStrings_QtGui[25016]
#define sipNameNr_setOrientation 25031
#define sipName_setOrientation &sipStrings_QtGui[25031]
#define sipNameNr_isEquivalentTo 25046
#define sipName_isEquivalentTo &sipStrings_QtGui[25046]
#define sipNameNr_setPageMargins 25061
#define sipName_setPageMargins &sipStrings_QtGui[25061]
#define sipNameNr_EnvelopeInvite 25076
#define sipName_EnvelopeInvite &sipStrings_QtGui[25076]
#define sipNameNr_DoublePostcard 25091
#define sipName_DoublePostcard &sipStrings_QtGui[25091]
#define sipNameNr_updateBehavior 25106
#define sipName_updateBehavior &sipStrings_QtGui[25106]
#define sipNameNr_UpdateBehavior 2794
#define sipName_UpdateBehavior &sipStrings_QtGui[2794]
#define sipNameNr_waitForSamples 25121
#define sipName_waitForSamples &sipStrings_QtGui[25121]
#define sipNameNr_setSampleCount 25136
#define sipName_setSampleCount &sipStrings_QtGui[25136]
#define sipNameNr_comparisonMode 25151
#define sipName_comparisonMode &sipStrings_QtGui[25151]
#define sipNameNr_ComparisonMode 2276
#define sipName_ComparisonMode &sipStrings_QtGui[2276]
#define sipNameNr_CompareGreater 25166
#define sipName_CompareGreater &sipStrings_QtGui[25166]
#define sipNameNr_setBorderColor 25181
#define sipName_setBorderColor &sipStrings_QtGui[25181]
#define sipNameNr_MirroredRepeat 25196
#define sipName_MirroredRepeat &sipStrings_QtGui[25196]
#define sipNameNr_setSwizzleMask 25211
#define sipName_setSwizzleMask &sipStrings_QtGui[25211]
#define sipNameNr_resetBaseLevel 25226
#define sipName_resetBaseLevel &sipStrings_QtGui[25226]
#define sipNameNr_setMipMaxLevel 25241
#define sipName_setMipMaxLevel &sipStrings_QtGui[25241]
#define sipNameNr_UInt32_RGB10A2 25256
#define sipName_UInt32_RGB10A2 &sipStrings_QtGui[25256]
#define sipNameNr_UInt32_RGB9_E5 25271
#define sipName_UInt32_RGB9_E5 &sipStrings_QtGui[25271]
#define sipNameNr_LuminanceAlpha 25286
#define sipName_LuminanceAlpha &sipStrings_QtGui[25286]
#define sipNameNr_NoSourceFormat 25301
#define sipName_NoSourceFormat &sipStrings_QtGui[25301]
#define sipNameNr_RGBA8_ETC2_EAC 25316
#define sipName_RGBA8_ETC2_EAC &sipStrings_QtGui[25316]
#define sipNameNr_RG11_EAC_SNorm 25331
#define sipName_RG11_EAC_SNorm &sipStrings_QtGui[25331]
#define sipNameNr_RG11_EAC_UNorm 25346
#define sipName_RG11_EAC_UNorm &sipStrings_QtGui[25346]
#define sipNameNr_RG_ATI2N_SNorm 25361
#define sipName_RG_ATI2N_SNorm &sipStrings_QtGui[25361]
#define sipNameNr_RG_ATI2N_UNorm 25376
#define sipName_RG_ATI2N_UNorm &sipStrings_QtGui[25376]
#define sipNameNr_boundTextureId 25391
#define sipName_boundTextureId &sipStrings_QtGui[25391]
#define sipNameNr_QOpenGLTexture 25406
#define sipName_QOpenGLTexture &sipStrings_QtGui[25406]
#define sipNameNr_setImageHeight 25421
#define sipName_setImageHeight &sipStrings_QtGui[25421]
#define sipNameNr_loggedMessages 25436
#define sipName_loggedMessages &sipStrings_QtGui[25436]
#define sipNameNr_enableMessages 25451
#define sipName_enableMessages &sipStrings_QtGui[25451]
#define sipNameNr_MediumSeverity 25466
#define sipName_MediumSeverity &sipStrings_QtGui[25466]
#define sipNameNr_versionProfile 25481
#define sipName_versionProfile &sipStrings_QtGui[25481]
#define sipNameNr_currentContext 25496
#define sipName_currentContext &sipStrings_QtGui[25496]
#define sipNameNr_QOpenGLContext 25511
#define sipName_QOpenGLContext &sipStrings_QtGui[25511]
#define sipNameNr_nextFrameDelay 25526
#define sipName_nextFrameDelay &sipStrings_QtGui[25526]
#define sipNameNr_listFromString 25541
#define sipName_listFromString &sipStrings_QtGui[25541]
#define sipNameNr_SelectNextPage 25556
#define sipName_SelectNextPage &sipStrings_QtGui[25556]
#define sipNameNr_SelectNextLine 25571
#define sipName_SelectNextLine &sipStrings_QtGui[25571]
#define sipNameNr_SelectNextWord 25586
#define sipName_SelectNextWord &sipStrings_QtGui[25586]
#define sipNameNr_SelectNextChar 25601
#define sipName_SelectNextChar &sipStrings_QtGui[25601]
#define sipNameNr_MoveToNextPage 25616
#define sipName_MoveToNextPage &sipStrings_QtGui[25616]
#define sipNameNr_MoveToNextLine 25631
#define sipName_MoveToNextLine &sipStrings_QtGui[25631]
#define sipNameNr_MoveToNextWord 25646
#define sipName_MoveToNextWord &sipStrings_QtGui[25646]
#define sipNameNr_MoveToNextChar 25661
#define sipName_MoveToNextChar &sipStrings_QtGui[25661]
#define sipNameNr_SequenceFormat 3620
#define sipName_SequenceFormat &sipStrings_QtGui[3620]
#define sipNameNr_visibleChanged 25676
#define sipName_visibleChanged &sipStrings_QtGui[25676]
#define sipNameNr_inputDirection 25691
#define sipName_inputDirection &sipStrings_QtGui[25691]
#define sipNameNr_optimizedWrite 25706
#define sipName_optimizedWrite &sipStrings_QtGui[25706]
#define sipNameNr_setCompression 25721
#define sipName_setCompression &sipStrings_QtGui[25721]
#define sipNameNr_transformation 25736
#define sipName_transformation &sipStrings_QtGui[25736]
#define sipNameNr_scaledClipRect 25751
#define sipName_scaledClipRect &sipStrings_QtGui[25751]
#define sipNameNr_Transformation 2028
#define sipName_Transformation &sipStrings_QtGui[2028]
#define sipNameNr_nextImageDelay 25766
#define sipName_nextImageDelay &sipStrings_QtGui[25766]
#define sipNameNr_supportsOption 25781
#define sipName_supportsOption &sipStrings_QtGui[25781]
#define sipNameNr_OptimizedWrite 17780
#define sipName_OptimizedWrite &sipStrings_QtGui[17780]
#define sipNameNr_ScaledClipRect 17834
#define sipName_ScaledClipRect &sipStrings_QtGui[17834]
#define sipNameNr_scaledToHeight 25796
#define sipName_scaledToHeight &sipStrings_QtGui[25796]
#define sipNameNr_Format_MonoLSB 25811
#define sipName_Format_MonoLSB &sipStrings_QtGui[25811]
#define sipNameNr_Format_Invalid 25826
#define sipName_Format_Invalid &sipStrings_QtGui[25826]
#define sipNameNr_QImage__Format 25841
#define sipName_QImage__Format &sipStrings_QtGui[25841]
#define sipNameNr_IconEngineHook 4354
#define sipName_IconEngineHook &sipStrings_QtGui[4354]
#define sipNameNr_availableSizes 25856
#define sipName_availableSizes &sipStrings_QtGui[25856]
#define sipNameNr_paletteChanged 25871
#define sipName_paletteChanged &sipStrings_QtGui[25871]
#define sipNameNr_overrideCursor 25886
#define sipName_overrideCursor &sipStrings_QtGui[25886]
#define sipNameNr_setRightToLeft 25901
#define sipName_setRightToLeft &sipStrings_QtGui[25901]
#define sipNameNr_minLeftBearing 25916
#define sipName_minLeftBearing &sipStrings_QtGui[25916]
#define sipNameNr_writingSystems 25931
#define sipName_writingSystems &sipStrings_QtGui[25931]
#define sipNameNr_capitalization 25946
#define sipName_capitalization &sipStrings_QtGui[25946]
#define sipNameNr_setWordSpacing 25961
#define sipName_setWordSpacing &sipStrings_QtGui[25961]
#define sipNameNr_Capitalization 8972
#define sipName_Capitalization &sipStrings_QtGui[8972]
#define sipNameNr_lastResortFont 25976
#define sipName_lastResortFont &sipStrings_QtGui[25976]
#define sipNameNr_ExtraCondensed 25991
#define sipName_ExtraCondensed &sipStrings_QtGui[25991]
#define sipNameNr_UltraCondensed 26006
#define sipName_UltraCondensed &sipStrings_QtGui[26006]
#define sipNameNr_QFont__Stretch 26021
#define sipName_QFont__Stretch &sipStrings_QtGui[26021]
#define sipNameNr_SurfaceCreated 26036
#define sipName_SurfaceCreated &sipStrings_QtGui[26036]
#define sipNameNr_ScrollFinished 26051
#define sipName_ScrollFinished &sipStrings_QtGui[26051]
#define sipNameNr_startScreenPos 26066
#define sipName_startScreenPos &sipStrings_QtGui[26066]
#define sipNameNr_QShortcutEvent 26081
#define sipName_QShortcutEvent &sipStrings_QtGui[26081]
#define sipNameNr_QFileOpenEvent 26096
#define sipName_QFileOpenEvent &sipStrings_QtGui[26096]
#define sipNameNr_QDragMoveEvent 26111
#define sipName_QDragMoveEvent &sipStrings_QtGui[26111]
#define sipNameNr_proposedAction 26126
#define sipName_proposedAction &sipStrings_QtGui[26126]
#define sipNameNr_QIconDragEvent 26141
#define sipName_QIconDragEvent &sipStrings_QtGui[26141]
#define sipNameNr_nativeScanCode 26156
#define sipName_nativeScanCode &sipStrings_QtGui[26156]
#define sipNameNr_UnknownPointer 26171
#define sipName_UnknownPointer &sipStrings_QtGui[26171]
#define sipNameNr_RotationStylus 26186
#define sipName_RotationStylus &sipStrings_QtGui[26186]
#define sipNameNr_ownsFindBuffer 26201
#define sipName_ownsFindBuffer &sipStrings_QtGui[26201]
#define sipNameNr_setFocalRadius 26216
#define sipName_setFocalRadius &sipStrings_QtGui[26216]
#define sipNameNr_coordinateMode 26231
#define sipName_coordinateMode &sipStrings_QtGui[26231]
#define sipNameNr_RadialGradient 23421
#define sipName_RadialGradient &sipStrings_QtGui[23421]
#define sipNameNr_LinearGradient 23437
#define sipName_LinearGradient &sipStrings_QtGui[23437]
#define sipNameNr_CoordinateMode 5860
#define sipName_CoordinateMode &sipStrings_QtGui[5860]
#define sipNameNr_hslSaturationF 26246
#define sipName_hslSaturationF &sipStrings_QtGui[26246]
#define sipNameNr_hsvSaturationF 26261
#define sipName_hsvSaturationF &sipStrings_QtGui[26261]
#define sipNameNr_staticContents 26276
#define sipName_staticContents &sipStrings_QtGui[26276]
#define sipNameNr_setPaintDevice 26291
#define sipName_setPaintDevice &sipStrings_QtGui[26291]
#define sipNameNr_cursorPosition 26306
#define sipName_cursorPosition &sipStrings_QtGui[26306]
#define sipNameNr_clearSelection 26321
#define sipName_clearSelection &sipStrings_QtGui[26321]
#define sipNameNr_setDescription 26336
#define sipName_setDescription &sipStrings_QtGui[26336]
#define sipNameNr_DashDotDotLine 26351
#define sipName_DashDotDotLine &sipStrings_QtGui[26351]
#define sipNameNr_26366 26366
#define sipName_26366 &sipStrings_QtGui[26366]
#define sipNameNr_setVisibility 26380
#define sipName_setVisibility &sipStrings_QtGui[26380]
#define sipNameNr_keyPressEvent 26394
#define sipName_keyPressEvent &sipStrings_QtGui[26394]
#define sipNameNr_focusOutEvent 26408
#define sipName_focusOutEvent &sipStrings_QtGui[26408]
#define sipNameNr_heightChanged 26422
#define sipName_heightChanged &sipStrings_QtGui[26422]
#define sipNameNr_requestUpdate 26436
#define sipName_requestUpdate &sipStrings_QtGui[26436]
#define sipNameNr_showMaximized 26450
#define sipName_showMaximized &sipStrings_QtGui[26450]
#define sipNameNr_showMinimized 26464
#define sipName_showMinimized &sipStrings_QtGui[26464]
#define sipNameNr_mapFromGlobal 26478
#define sipName_mapFromGlobal &sipStrings_QtGui[26478]
#define sipNameNr_framePosition 26492
#define sipName_framePosition &sipStrings_QtGui[26492]
#define sipNameNr_frameGeometry 26506
#define sipName_frameGeometry &sipStrings_QtGui[26506]
#define sipNameNr_sizeIncrement 26520
#define sipName_sizeIncrement &sipStrings_QtGui[26520]
#define sipNameNr_maximumHeight 26534
#define sipName_maximumHeight &sipStrings_QtGui[26534]
#define sipNameNr_minimumHeight 26548
#define sipName_minimumHeight &sipStrings_QtGui[26548]
#define sipNameNr_QIntValidator 26562
#define sipName_QIntValidator &sipStrings_QtGui[26562]
#define sipNameNr_fromTranslate 26576
#define sipName_fromTranslate &sipStrings_QtGui[26576]
#define sipNameNr_isTranslating 26590
#define sipName_isTranslating &sipStrings_QtGui[26590]
#define sipNameNr_rotateRadians 26604
#define sipName_rotateRadians &sipStrings_QtGui[26604]
#define sipNameNr_appendColumns 26618
#define sipName_appendColumns &sipStrings_QtGui[26618]
#define sipNameNr_QTextFragment 26632
#define sipName_QTextFragment &sipStrings_QtGui[26632]
#define sipNameNr_firstPosition 26646
#define sipName_firstPosition &sipStrings_QtGui[26646]
#define sipNameNr_blockInserted 26660
#define sipName_blockInserted &sipStrings_QtGui[26660]
#define sipNameNr_setNumColumns 26674
#define sipName_setNumColumns &sipStrings_QtGui[26674]
#define sipNameNr_bottomPadding 26688
#define sipName_bottomPadding &sipStrings_QtGui[26688]
#define sipNameNr_setTopPadding 26702
#define sipName_setTopPadding &sipStrings_QtGui[26702]
#define sipNameNr_setLineHeight 26716
#define sipName_setLineHeight &sipStrings_QtGui[26716]
#define sipNameNr_MinimumHeight 18478
#define sipName_MinimumHeight &sipStrings_QtGui[18478]
#define sipNameNr_setTextIndent 26730
#define sipName_setTextIndent &sipStrings_QtGui[26730]
#define sipNameNr_fontStyleHint 26744
#define sipName_fontStyleHint &sipStrings_QtGui[26744]
#define sipNameNr_WaveUnderline 26758
#define sipName_WaveUnderline &sipStrings_QtGui[26758]
#define sipNameNr_DashUnderline 26772
#define sipName_DashUnderline &sipStrings_QtGui[26772]
#define sipNameNr_setAnchorHref 26786
#define sipName_setAnchorHref &sipStrings_QtGui[26786]
#define sipNameNr_fontStrikeOut 26800
#define sipName_fontStrikeOut &sipStrings_QtGui[26800]
#define sipNameNr_fontUnderline 26814
#define sipName_fontUnderline &sipStrings_QtGui[26814]
#define sipNameNr_setFontItalic 26828
#define sipName_setFontItalic &sipStrings_QtGui[26828]
#define sipNameNr_setFontWeight 26842
#define sipName_setFontWeight &sipStrings_QtGui[26842]
#define sipNameNr_fontPointSize 26856
#define sipName_fontPointSize &sipStrings_QtGui[26856]
#define sipNameNr_setFontFamily 26870
#define sipName_setFontFamily &sipStrings_QtGui[26870]
#define sipNameNr_setObjectType 26884
#define sipName_setObjectType &sipStrings_QtGui[26884]
#define sipNameNr_toFrameFormat 26898
#define sipName_toFrameFormat &sipStrings_QtGui[26898]
#define sipNameNr_toTableFormat 26912
#define sipName_toTableFormat &sipStrings_QtGui[26912]
#define sipNameNr_toBlockFormat 26926
#define sipName_toBlockFormat &sipStrings_QtGui[26926]
#define sipNameNr_isTableFormat 26940
#define sipName_isTableFormat &sipStrings_QtGui[26940]
#define sipNameNr_isImageFormat 26954
#define sipName_isImageFormat &sipStrings_QtGui[26954]
#define sipNameNr_isFrameFormat 26968
#define sipName_isFrameFormat &sipStrings_QtGui[26968]
#define sipNameNr_isBlockFormat 26982
#define sipName_isBlockFormat &sipStrings_QtGui[26982]
#define sipNameNr_brushProperty 26996
#define sipName_brushProperty &sipStrings_QtGui[26996]
#define sipNameNr_colorProperty 27010
#define sipName_colorProperty &sipStrings_QtGui[27010]
#define sipNameNr_clearProperty 27024
#define sipName_clearProperty &sipStrings_QtGui[27024]
#define sipNameNr_FontStyleHint 18784
#define sipName_FontStyleHint &sipStrings_QtGui[18784]
#define sipNameNr_FontPixelSize 27038
#define sipName_FontPixelSize &sipStrings_QtGui[27038]
#define sipNameNr_FontStrikeOut 18818
#define sipName_FontStrikeOut &sipStrings_QtGui[18818]
#define sipNameNr_FontUnderline 18835
#define sipName_FontUnderline &sipStrings_QtGui[18835]
#define sipNameNr_FontPointSize 18852
#define sipName_FontPointSize &sipStrings_QtGui[18852]
#define sipNameNr_PageBreakFlag 4518
#define sipName_PageBreakFlag &sipStrings_QtGui[4518]
#define sipNameNr_fromPlainText 27052
#define sipName_fromPlainText &sipStrings_QtGui[27052]
#define sipNameNr_undoAvailable 27066
#define sipName_undoAvailable &sipStrings_QtGui[27066]
#define sipNameNr_redoAvailable 27080
#define sipName_redoAvailable &sipStrings_QtGui[27080]
#define sipNameNr_ImageResource 27094
#define sipName_ImageResource &sipStrings_QtGui[27094]
#define sipNameNr_DocumentTitle 27108
#define sipName_DocumentTitle &sipStrings_QtGui[27108]
#define sipNameNr_QTextDocument 27122
#define sipName_QTextDocument &sipStrings_QtGui[27122]
#define sipNameNr_setCharFormat 27136
#define sipName_setCharFormat &sipStrings_QtGui[27136]
#define sipNameNr_SelectionType 4545
#define sipName_SelectionType &sipStrings_QtGui[4545]
#define sipNameNr_NextCharacter 27150
#define sipName_NextCharacter &sipStrings_QtGui[27150]
#define sipNameNr_PreviousBlock 27164
#define sipName_PreviousBlock &sipStrings_QtGui[27164]
#define sipNameNr_MoveOperation 4572
#define sipName_MoveOperation &sipStrings_QtGui[4572]
#define sipNameNr_redBufferSize 27178
#define sipName_redBufferSize &sipStrings_QtGui[27178]
#define sipNameNr_FormatOptions 2615
#define sipName_FormatOptions &sipStrings_QtGui[2615]
#define sipNameNr_StereoBuffers 27192
#define sipName_StereoBuffers &sipStrings_QtGui[27192]
#define sipNameNr_OpenGLSurface 27206
#define sipName_OpenGLSurface &sipStrings_QtGui[27206]
#define sipNameNr_RasterSurface 27220
#define sipName_RasterSurface &sipStrings_QtGui[27220]
#define sipNameNr_startDragTime 27234
#define sipName_startDragTime &sipStrings_QtGui[27234]
#define sipNameNr_setTextOption 27248
#define sipName_setTextOption &sipStrings_QtGui[27248]
#define sipNameNr_setTextFormat 27262
#define sipName_setTextFormat &sipStrings_QtGui[27262]
#define sipNameNr_setCheckState 27276
#define sipName_setCheckState &sipStrings_QtGui[27276]
#define sipNameNr_setForeground 27290
#define sipName_setForeground &sipStrings_QtGui[27290]
#define sipNameNr_isDropEnabled 27304
#define sipName_isDropEnabled &sipStrings_QtGui[27304]
#define sipNameNr_isDragEnabled 27318
#define sipName_isDragEnabled &sipStrings_QtGui[27318]
#define sipNameNr_setSelectable 27332
#define sipName_setSelectable &sipStrings_QtGui[27332]
#define sipNameNr_textAlignment 27346
#define sipName_textAlignment &sipStrings_QtGui[27346]
#define sipNameNr_QStandardItem 27360
#define sipName_QStandardItem &sipStrings_QtGui[27360]
#define sipNameNr_itemPrototype 27374
#define sipName_itemPrototype &sipStrings_QtGui[27374]
#define sipNameNr_indexFromItem 27388
#define sipName_indexFromItem &sipStrings_QtGui[27388]
#define sipNameNr_itemFromIndex 27402
#define sipName_itemFromIndex &sipStrings_QtGui[27402]
#define sipNameNr_requestPhase2 27416
#define sipName_requestPhase2 &sipStrings_QtGui[27416]
#define sipNameNr_RestartAnyway 27430
#define sipName_RestartAnyway &sipStrings_QtGui[27430]
#define sipNameNr_availableSize 27444
#define sipName_availableSize &sipStrings_QtGui[27444]
#define sipNameNr_isTransparent 27458
#define sipName_isTransparent &sipStrings_QtGui[27458]
#define sipNameNr_lineThickness 27472
#define sipName_lineThickness &sipStrings_QtGui[27472]
#define sipNameNr_QRasterWindow 27486
#define sipName_QRasterWindow &sipStrings_QtGui[27486]
#define sipNameNr_toEulerAngles 27500
#define sipName_toEulerAngles &sipStrings_QtGui[27500]
#define sipNameNr_fromDirection 27514
#define sipName_fromDirection &sipStrings_QtGui[27514]
#define sipNameNr_rotatedVector 27528
#define sipName_rotatedVector &sipStrings_QtGui[27528]
#define sipNameNr_lengthSquared 27542
#define sipName_lengthSquared &sipStrings_QtGui[27542]
#define sipNameNr_containsPoint 27556
#define sipName_containsPoint &sipStrings_QtGui[27556]
#define sipNameNr_setCacheLimit 27570
#define sipName_setCacheLimit &sipStrings_QtGui[27570]
#define sipNameNr_premultiplied 21790
#define sipName_premultiplied &sipStrings_QtGui[21790]
#define sipNameNr_alphaPosition 27584
#define sipName_alphaPosition &sipStrings_QtGui[27584]
#define sipNameNr_lightnessSize 27598
#define sipName_lightnessSize &sipStrings_QtGui[27598]
#define sipNameNr_FloatingPoint 27612
#define sipName_FloatingPoint &sipStrings_QtGui[27612]
#define sipNameNr_UnsignedShort 27626
#define sipName_UnsignedShort &sipStrings_QtGui[27626]
#define sipNameNr_Premultiplied 1185
#define sipName_Premultiplied &sipStrings_QtGui[1185]
#define sipNameNr_AlphaPosition 3991
#define sipName_AlphaPosition &sipStrings_QtGui[3991]
#define sipNameNr_outputFormats 27640
#define sipName_outputFormats &sipStrings_QtGui[27640]
#define sipNameNr_pictureFormat 27654
#define sipName_pictureFormat &sipStrings_QtGui[27654]
#define sipNameNr_setParameters 27668
#define sipName_setParameters &sipStrings_QtGui[27668]
#define sipNameNr_formatVersion 27682
#define sipName_formatVersion &sipStrings_QtGui[27682]
#define sipNameNr_setResolution 27696
#define sipName_setResolution &sipStrings_QtGui[27696]
#define sipNameNr_alternateBase 27710
#define sipName_alternateBase &sipStrings_QtGui[27710]
#define sipNameNr_setColorGroup 27724
#define sipName_setColorGroup &sipStrings_QtGui[27724]
#define sipNameNr_AlternateBase 27738
#define sipName_AlternateBase &sipStrings_QtGui[27738]
#define sipNameNr_setDashOffset 27752
#define sipName_setDashOffset &sipStrings_QtGui[27752]
#define sipNameNr_setMiterLimit 27766
#define sipName_setMiterLimit &sipStrings_QtGui[27766]
#define sipNameNr_toFillPolygon 27780
#define sipName_toFillPolygon &sipStrings_QtGui[27780]
#define sipNameNr_LineToElement 27794
#define sipName_LineToElement &sipStrings_QtGui[27794]
#define sipNameNr_MoveToElement 27808
#define sipName_MoveToElement &sipStrings_QtGui[27808]
#define sipNameNr_isClipEnabled 27822
#define sipName_isClipEnabled &sipStrings_QtGui[27822]
#define sipNameNr_clipOperation 27836
#define sipName_clipOperation &sipStrings_QtGui[27836]
#define sipNameNr_QWindowSystem 27850
#define sipName_QWindowSystem &sipStrings_QtGui[27850]
#define sipNameNr_DirtyClipPath 27864
#define sipName_DirtyClipPath &sipStrings_QtGui[27864]
#define sipNameNr_RasterOpModes 27878
#define sipName_RasterOpModes &sipStrings_QtGui[27878]
#define sipNameNr_setRenderHint 27892
#define sipName_setRenderHint &sipStrings_QtGui[27892]
#define sipNameNr_setClipRegion 27906
#define sipName_setClipRegion &sipStrings_QtGui[27906]
#define sipNameNr_setBackground 27920
#define sipName_setBackground &sipStrings_QtGui[27920]
#define sipNameNr_marginsPixels 27934
#define sipName_marginsPixels &sipStrings_QtGui[27934]
#define sipNameNr_marginsPoints 27948
#define sipName_marginsPoints &sipStrings_QtGui[27948]
#define sipNameNr_setLeftMargin 27962
#define sipName_setLeftMargin &sipStrings_QtGui[27962]
#define sipNameNr_setPageLayout 27976
#define sipName_setPageLayout &sipStrings_QtGui[27976]
#define sipNameNr_setPageSizeMM 27990
#define sipName_setPageSizeMM &sipStrings_QtGui[27990]
#define sipNameNr_EnvelopePrc10 28004
#define sipName_EnvelopePrc10 &sipStrings_QtGui[28004]
#define sipNameNr_EnvelopeKaku3 28018
#define sipName_EnvelopeKaku3 &sipStrings_QtGui[28018]
#define sipNameNr_EnvelopeKaku2 28032
#define sipName_EnvelopeKaku2 &sipStrings_QtGui[28032]
#define sipNameNr_EnvelopeChou4 28046
#define sipName_EnvelopeChou4 &sipStrings_QtGui[28046]
#define sipNameNr_EnvelopeChou3 28060
#define sipName_EnvelopeChou3 &sipStrings_QtGui[28060]
#define sipNameNr_FanFoldGerman 28074
#define sipName_FanFoldGerman &sipStrings_QtGui[28074]
#define sipNameNr_Imperial15x11 28088
#define sipName_Imperial15x11 &sipStrings_QtGui[28088]
#define sipNameNr_Imperial12x11 28102
#define sipName_Imperial12x11 &sipStrings_QtGui[28102]
#define sipNameNr_Imperial10x14 28116
#define sipName_Imperial10x14 &sipStrings_QtGui[28116]
#define sipNameNr_Imperial10x13 28130
#define sipName_Imperial10x13 &sipStrings_QtGui[28130]
#define sipNameNr_Imperial10x11 28144
#define sipName_Imperial10x11 &sipStrings_QtGui[28144]
#define sipNameNr_QOpenGLWindow 28158
#define sipName_QOpenGLWindow &sipStrings_QtGui[28158]
#define sipNameNr_waitForResult 28172
#define sipName_waitForResult &sipStrings_QtGui[28172]
#define sipNameNr_CompareAlways 28186
#define sipName_CompareAlways &sipStrings_QtGui[28186]
#define sipNameNr_ClampToBorder 28200
#define sipName_ClampToBorder &sipStrings_QtGui[28200]
#define sipNameNr_minMagFilters 28214
#define sipName_minMagFilters &sipStrings_QtGui[28214]
#define sipNameNr_mipLevelRange 28228
#define sipName_mipLevelRange &sipStrings_QtGui[28228]
#define sipNameNr_TextureBuffer 28242
#define sipName_TextureBuffer &sipStrings_QtGui[28242]
#define sipNameNr_TextureArrays 28256
#define sipName_TextureArrays &sipStrings_QtGui[28256]
#define sipNameNr_UInt16_R5G6B5 28270
#define sipName_UInt16_R5G6B5 &sipStrings_QtGui[28270]
#define sipNameNr_UInt16_RGB5A1 28284
#define sipName_UInt16_RGB5A1 &sipStrings_QtGui[28284]
#define sipNameNr_isTextureView 28298
#define sipName_isTextureView &sipStrings_QtGui[28298]
#define sipNameNr_R11_EAC_SNorm 28312
#define sipName_R11_EAC_SNorm &sipStrings_QtGui[28312]
#define sipNameNr_R11_EAC_UNorm 28326
#define sipName_R11_EAC_UNorm &sipStrings_QtGui[28326]
#define sipNameNr_SRGB_BP_UNorm 28340
#define sipName_SRGB_BP_UNorm &sipStrings_QtGui[28340]
#define sipNameNr_R_ATI1N_SNorm 28354
#define sipName_R_ATI1N_SNorm &sipStrings_QtGui[28354]
#define sipNameNr_R_ATI1N_UNorm 28368
#define sipName_R_ATI1N_UNorm &sipStrings_QtGui[28368]
#define sipNameNr_TextureFormat 2855
#define sipName_TextureFormat &sipStrings_QtGui[2855]
#define sipNameNr_BindingTarget 2885
#define sipName_BindingTarget &sipStrings_QtGui[2885]
#define sipNameNr_TargetCubeMap 11339
#define sipName_TargetCubeMap &sipStrings_QtGui[11339]
#define sipNameNr_Target2DArray 11360
#define sipName_Target2DArray &sipStrings_QtGui[11360]
#define sipNameNr_Target1DArray 11381
#define sipName_Target1DArray &sipStrings_QtGui[11381]
#define sipNameNr_ShaderTypeBit 3534
#define sipName_ShaderTypeBit &sipStrings_QtGui[3534]
#define sipNameNr_QOpenGLShader 28382
#define sipName_QOpenGLShader &sipStrings_QtGui[28382]
#define sipNameNr_setSkipPixels 28396
#define sipName_setSkipPixels &sipStrings_QtGui[28396]
#define sipNameNr_setSkipImages 28410
#define sipName_setSkipImages &sipStrings_QtGui[28410]
#define sipNameNr_textureTarget 28424
#define sipName_textureTarget &sipStrings_QtGui[28424]
#define sipNameNr_setAttachment 28438
#define sipName_setAttachment &sipStrings_QtGui[28438]
#define sipNameNr_messageLogged 28452
#define sipName_messageLogged &sipStrings_QtGui[28452]
#define sipNameNr_GroupPushType 28466
#define sipName_GroupPushType &sipStrings_QtGui[28466]
#define sipNameNr_InvalidSource 28480
#define sipName_InvalidSource &sipStrings_QtGui[28480]
#define sipNameNr_QOpenGLBuffer 28494
#define sipName_QOpenGLBuffer &sipStrings_QtGui[28494]
#define sipNameNr_screenChanged 28508
#define sipName_screenChanged &sipStrings_QtGui[28508]
#define sipNameNr_currentPixmap 28522
#define sipName_currentPixmap &sipStrings_QtGui[28522]
#define sipNameNr_PreviousChild 28536
#define sipName_PreviousChild &sipStrings_QtGui[28536]
#define sipNameNr_SequenceMatch 4299
#define sipName_SequenceMatch &sipStrings_QtGui[4299]
#define sipNameNr_localeChanged 28550
#define sipName_localeChanged &sipStrings_QtGui[28550]
#define sipNameNr_autoTransform 28564
#define sipName_autoTransform &sipStrings_QtGui[28564]
#define sipNameNr_setScaledSize 28578
#define sipName_setScaledSize &sipStrings_QtGui[28578]
#define sipNameNr_setPixelColor 28592
#define sipName_setPixelColor &sipStrings_QtGui[28592]
#define sipNameNr_toImageFormat 28606
#define sipName_toImageFormat &sipStrings_QtGui[28606]
#define sipNameNr_toPixelFormat 28620
#define sipName_toPixelFormat &sipStrings_QtGui[28620]
#define sipNameNr_bitPlaneCount 28634
#define sipName_bitPlaneCount &sipStrings_QtGui[28634]
#define sipNameNr_setColorCount 28648
#define sipName_setColorCount &sipStrings_QtGui[28648]
#define sipNameNr_dotsPerMeterY 28662
#define sipName_dotsPerMeterY &sipStrings_QtGui[28662]
#define sipNameNr_dotsPerMeterX 28676
#define sipName_dotsPerMeterX &sipStrings_QtGui[28676]
#define sipNameNr_scaledToWidth 28690
#define sipName_scaledToWidth &sipStrings_QtGui[28690]
#define sipNameNr_transformMode 28704
#define sipName_transformMode &sipStrings_QtGui[28704]
#define sipNameNr_setColorTable 28718
#define sipName_setColorTable &sipStrings_QtGui[28718]
#define sipNameNr_constScanLine 28732
#define sipName_constScanLine &sipStrings_QtGui[28732]
#define sipNameNr_Format_Alpha8 28746
#define sipName_Format_Alpha8 &sipStrings_QtGui[28746]
#define sipNameNr_Format_RGB444 28760
#define sipName_Format_RGB444 &sipStrings_QtGui[28760]
#define sipNameNr_Format_RGB888 28774
#define sipName_Format_RGB888 &sipStrings_QtGui[28774]
#define sipNameNr_Format_RGB555 28788
#define sipName_Format_RGB555 &sipStrings_QtGui[28788]
#define sipNameNr_Format_RGB666 28802
#define sipName_Format_RGB666 &sipStrings_QtGui[28802]
#define sipNameNr_Format_ARGB32 28816
#define sipName_Format_ARGB32 &sipStrings_QtGui[28816]
#define sipNameNr_screenRemoved 28830
#define sipName_screenRemoved &sipStrings_QtGui[28830]
#define sipNameNr_setWindowIcon 28844
#define sipName_setWindowIcon &sipStrings_QtGui[28844]
#define sipNameNr_isLeftToRight 28858
#define sipName_isLeftToRight &sipStrings_QtGui[28858]
#define sipNameNr_primaryScreen 28872
#define sipName_primaryScreen &sipStrings_QtGui[28872]
#define sipNameNr_isRightToLeft 28886
#define sipName_isRightToLeft &sipStrings_QtGui[28886]
#define sipNameNr_GlyphRunFlags 6711
#define sipName_GlyphRunFlags &sipStrings_QtGui[6711]
#define sipNameNr_SplitLigature 28900
#define sipName_SplitLigature &sipStrings_QtGui[28900]
#define sipNameNr_setToIdentity 28914
#define sipName_setToIdentity &sipStrings_QtGui[28914]
#define sipNameNr_QFontMetricsF 28928
#define sipName_QFontMetricsF &sipStrings_QtGui[28928]
#define sipNameNr_writingSystem 28942
#define sipName_writingSystem &sipStrings_QtGui[28942]
#define sipNameNr_standardSizes 28956
#define sipName_standardSizes &sipStrings_QtGui[28956]
#define sipNameNr_WritingSystem 3737
#define sipName_WritingSystem &sipStrings_QtGui[3737]
#define sipNameNr_QFontDatabase 28970
#define sipName_QFontDatabase &sipStrings_QtGui[28970]
#define sipNameNr_letterSpacing 28984
#define sipName_letterSpacing &sipStrings_QtGui[28984]
#define sipNameNr_defaultFamily 28998
#define sipName_defaultFamily &sipStrings_QtGui[28998]
#define sipNameNr_substitutions 29012
#define sipName_substitutions &sipStrings_QtGui[29012]
#define sipNameNr_styleStrategy 29026
#define sipName_styleStrategy &sipStrings_QtGui[29026]
#define sipNameNr_setFixedPitch 29040
#define sipName_setFixedPitch &sipStrings_QtGui[29040]
#define sipNameNr_setPointSizeF 29054
#define sipName_setPointSizeF &sipStrings_QtGui[29054]
#define sipNameNr_UltraExpanded 29068
#define sipName_UltraExpanded &sipStrings_QtGui[29068]
#define sipNameNr_ExtraExpanded 29082
#define sipName_ExtraExpanded &sipStrings_QtGui[29082]
#define sipNameNr_SemiCondensed 29096
#define sipName_SemiCondensed &sipStrings_QtGui[29096]
#define sipNameNr_QFont__Weight 29110
#define sipName_QFont__Weight &sipStrings_QtGui[29110]
#define sipNameNr_NoFontMerging 29124
#define sipName_NoFontMerging &sipStrings_QtGui[29124]
#define sipNameNr_PreferQuality 29138
#define sipName_PreferQuality &sipStrings_QtGui[29138]
#define sipNameNr_PreferOutline 29152
#define sipName_PreferOutline &sipStrings_QtGui[29152]
#define sipNameNr_PreferDefault 29166
#define sipName_PreferDefault &sipStrings_QtGui[29166]
#define sipNameNr_StyleStrategy 10499
#define sipName_StyleStrategy &sipStrings_QtGui[10499]
#define sipNameNr_ScrollUpdated 29180
#define sipName_ScrollUpdated &sipStrings_QtGui[29180]
#define sipNameNr_ScrollStarted 29194
#define sipName_ScrollStarted &sipStrings_QtGui[29194]
#define sipNameNr_setContentPos 29208
#define sipName_setContentPos &sipStrings_QtGui[29208]
#define sipNameNr_normalizedPos 29222
#define sipName_normalizedPos &sipStrings_QtGui[29222]
#define sipNameNr_lastScreenPos 29236
#define sipName_lastScreenPos &sipStrings_QtGui[29236]
#define sipNameNr_startScenePos 29250
#define sipName_startScenePos &sipStrings_QtGui[29250]
#define sipNameNr_setDropAction 29264
#define sipName_setDropAction &sipStrings_QtGui[29264]
#define sipNameNr_preeditString 29278
#define sipName_preeditString &sipStrings_QtGui[29278]
#define sipNameNr_AttributeType 1581
#define sipName_AttributeType &sipStrings_QtGui[1581]
#define sipNameNr_defaultAction 29292
#define sipName_defaultAction &sipStrings_QtGui[29292]
#define sipNameNr_targetChanged 29306
#define sipName_targetChanged &sipStrings_QtGui[29306]
#define sipNameNr_actionChanged 29320
#define sipName_actionChanged &sipStrings_QtGui[29320]
#define sipNameNr_setDragCursor 29334
#define sipName_setDragCursor &sipStrings_QtGui[29334]
#define sipNameNr_setUrlHandler 23390
#define sipName_setUrlHandler &sipStrings_QtGui[23390]
#define sipNameNr_ownsSelection 29348
#define sipName_ownsSelection &sipStrings_QtGui[29348]
#define sipNameNr_ownsClipboard 29362
#define sipName_ownsClipboard &sipStrings_QtGui[29362]
#define sipNameNr_setFocalPoint 29376
#define sipName_setFocalPoint &sipStrings_QtGui[29376]
#define sipNameNr_ReflectSpread 29390
#define sipName_ReflectSpread &sipStrings_QtGui[29390]
#define sipNameNr_hslSaturation 29404
#define sipName_hslSaturation &sipStrings_QtGui[29404]
#define sipNameNr_hsvSaturation 29418
#define sipName_hsvSaturation &sipStrings_QtGui[29418]
#define sipNameNr_setNamedColor 29432
#define sipName_setNamedColor &sipStrings_QtGui[29432]
#define sipNameNr_QBackingStore 29446
#define sipName_QBackingStore &sipStrings_QtGui[29446]
#define sipNameNr_intrinsicSize 29460
#define sipName_intrinsicSize &sipStrings_QtGui[29460]
#define sipNameNr_defaultFormat 29474
#define sipName_defaultFormat &sipStrings_QtGui[29474]
#define sipNameNr_InvalidFormat 29488
#define sipName_InvalidFormat &sipStrings_QtGui[29488]
#define sipNameNr_propertyCount 29502
#define sipName_propertyCount &sipStrings_QtGui[29502]
#define sipNameNr_textDirection 29516
#define sipName_textDirection &sipStrings_QtGui[29516]
#define sipNameNr_connectNotify 20654
#define sipName_connectNotify &sipStrings_QtGui[20654]
#define sipNameNr_activeChanged 29530
#define sipName_activeChanged &sipStrings_QtGui[29530]
#define sipNameNr_removeColumns 29544
#define sipName_removeColumns &sipStrings_QtGui[29544]
#define sipNameNr_insertColumns 29558
#define sipName_insertColumns &sipStrings_QtGui[29558]
#define sipNameNr_setHeaderData 29572
#define sipName_setHeaderData &sipStrings_QtGui[29572]
#define sipNameNr_AlignBaseline 29586
#define sipName_AlignBaseline &sipStrings_QtGui[29586]
#define sipNameNr_qFuzzyCompare 29600
#define sipName_qFuzzyCompare &sipStrings_QtGui[29600]
#define sipNameNr_29614 29614
#define sipName_29614 &sipStrings_QtGui[29614]
#define sipNameNr_focusInEvent 29627
#define sipName_focusInEvent &sipStrings_QtGui[29627]
#define sipNameNr_widthChanged 29640
#define sipName_widthChanged &sipStrings_QtGui[29640]
#define sipNameNr_frameMargins 29653
#define sipName_frameMargins &sipStrings_QtGui[29653]
#define sipNameNr_isAncestorOf 29666
#define sipName_isAncestorOf &sipStrings_QtGui[29666]
#define sipNameNr_AncestorMode 8820
#define sipName_AncestorMode &sipStrings_QtGui[8820]
#define sipNameNr_crossProduct 29679
#define sipName_crossProduct &sipStrings_QtGui[29679]
#define sipNameNr_Intermediate 29692
#define sipName_Intermediate &sipStrings_QtGui[29692]
#define sipNameNr_isInvertible 29705
#define sipName_isInvertible &sipStrings_QtGui[29705]
#define sipNameNr_mapToPolygon 29718
#define sipName_mapToPolygon &sipStrings_QtGui[29718]
#define sipNameNr_quadToSquare 29731
#define sipName_quadToSquare &sipStrings_QtGui[29731]
#define sipNameNr_squareToQuad 29744
#define sipName_squareToQuad &sipStrings_QtGui[29744]
#define sipNameNr_capabilities 29757
#define sipName_capabilities &sipStrings_QtGui[29757]
#define sipNameNr_Capabilities 4465
#define sipName_Capabilities &sipStrings_QtGui[4465]
#define sipNameNr_RawPositions 29770
#define sipName_RawPositions &sipStrings_QtGui[29770]
#define sipNameNr_QTouchDevice 29783
#define sipName_QTouchDevice &sipStrings_QtGui[29783]
#define sipNameNr_DelimiterTab 29796
#define sipName_DelimiterTab &sipStrings_QtGui[29796]
#define sipNameNr_WrapAnywhere 29809
#define sipName_WrapAnywhere &sipStrings_QtGui[29809]
#define sipNameNr_setLineCount 29822
#define sipName_setLineCount &sipStrings_QtGui[29822]
#define sipNameNr_setUserState 29835
#define sipName_setUserState &sipStrings_QtGui[29835]
#define sipNameNr_lastPosition 29848
#define sipName_lastPosition &sipStrings_QtGui[29848]
#define sipNameNr_blockRemoved 29861
#define sipName_blockRemoved &sipStrings_QtGui[29861]
#define sipNameNr_setLineWidth 29874
#define sipName_setLineWidth &sipStrings_QtGui[29874]
#define sipNameNr_clearFormats 29887
#define sipName_clearFormats &sipStrings_QtGui[29887]
#define sipNameNr_maximumWidth 29900
#define sipName_maximumWidth &sipStrings_QtGui[29900]
#define sipNameNr_minimumWidth 29913
#define sipName_minimumWidth &sipStrings_QtGui[29913]
#define sipNameNr_cacheEnabled 29926
#define sipName_cacheEnabled &sipStrings_QtGui[29926]
#define sipNameNr_textPosition 29939
#define sipName_textPosition &sipStrings_QtGui[29939]
#define sipNameNr_rightPadding 29952
#define sipName_rightPadding &sipStrings_QtGui[29952]
#define sipNameNr_numberSuffix 29965
#define sipName_numberSuffix &sipStrings_QtGui[29965]
#define sipNameNr_numberPrefix 29978
#define sipName_numberPrefix &sipStrings_QtGui[29978]
#define sipNameNr_SingleHeight 29991
#define sipName_SingleHeight &sipStrings_QtGui[29991]
#define sipNameNr_tabPositions 30004
#define sipName_tabPositions &sipStrings_QtGui[30004]
#define sipNameNr_fontOverline 30017
#define sipName_fontOverline &sipStrings_QtGui[30017]
#define sipNameNr_toListFormat 30030
#define sipName_toListFormat &sipStrings_QtGui[30030]
#define sipNameNr_toCharFormat 30043
#define sipName_toCharFormat &sipStrings_QtGui[30043]
#define sipNameNr_isListFormat 30056
#define sipName_isListFormat &sipStrings_QtGui[30056]
#define sipNameNr_isCharFormat 30069
#define sipName_isCharFormat &sipStrings_QtGui[30069]
#define sipNameNr_boolProperty 30082
#define sipName_boolProperty &sipStrings_QtGui[30082]
#define sipNameNr_UserProperty 30095
#define sipName_UserProperty &sipStrings_QtGui[30095]
#define sipNameNr_TabPositions 21103
#define sipName_TabPositions &sipStrings_QtGui[21103]
#define sipNameNr_TableColumns 30108
#define sipName_TableColumns &sipStrings_QtGui[30108]
#define sipNameNr_FramePadding 30121
#define sipName_FramePadding &sipStrings_QtGui[30121]
#define sipNameNr_FontOverline 21167
#define sipName_FontOverline &sipStrings_QtGui[21167]
#define sipNameNr_drawContents 30134
#define sipName_drawContents &sipStrings_QtGui[30134]
#define sipNameNr_loadResource 30147
#define sipName_loadResource &sipStrings_QtGui[30147]
#define sipNameNr_createObject 30160
#define sipName_createObject &sipStrings_QtGui[30160]
#define sipNameNr_UserResource 30173
#define sipName_UserResource &sipStrings_QtGui[30173]
#define sipNameNr_HtmlResource 30186
#define sipName_HtmlResource &sipStrings_QtGui[30186]
#define sipNameNr_ResourceType 3964
#define sipName_ResourceType &sipStrings_QtGui[3964]
#define sipNameNr_FindBackward 30199
#define sipName_FindBackward &sipStrings_QtGui[30199]
#define sipNameNr_setPlainText 30212
#define sipName_setPlainText &sipStrings_QtGui[30212]
#define sipNameNr_endEditBlock 30225
#define sipName_endEditBlock &sipStrings_QtGui[30225]
#define sipNameNr_currentTable 30238
#define sipName_currentTable &sipStrings_QtGui[30238]
#define sipNameNr_atBlockStart 30251
#define sipName_atBlockStart &sipStrings_QtGui[30251]
#define sipNameNr_selectedText 30264
#define sipName_selectedText &sipStrings_QtGui[30264]
#define sipNameNr_selectionEnd 30277
#define sipName_selectionEnd &sipStrings_QtGui[30277]
#define sipNameNr_movePosition 30290
#define sipName_movePosition &sipStrings_QtGui[30290]
#define sipNameNr_PreviousCell 30303
#define sipName_PreviousCell &sipStrings_QtGui[30303]
#define sipNameNr_PreviousWord 15228
#define sipName_PreviousWord &sipStrings_QtGui[15228]
#define sipNameNr_StartOfBlock 15171
#define sipName_StartOfBlock &sipStrings_QtGui[15171]
#define sipNameNr_currentBlock 30316
#define sipName_currentBlock &sipStrings_QtGui[30316]
#define sipNameNr_swapInterval 30329
#define sipName_swapInterval &sipStrings_QtGui[30329]
#define sipNameNr_swapBehavior 30342
#define sipName_swapBehavior &sipStrings_QtGui[30342]
#define sipNameNr_TripleBuffer 30355
#define sipName_TripleBuffer &sipStrings_QtGui[30355]
#define sipNameNr_DoubleBuffer 30368
#define sipName_DoubleBuffer &sipStrings_QtGui[30368]
#define sipNameNr_SingleBuffer 30381
#define sipName_SingleBuffer &sipStrings_QtGui[30381]
#define sipNameNr_SwapBehavior 3303
#define sipName_SwapBehavior &sipStrings_QtGui[3303]
#define sipNameNr_DebugContext 30394
#define sipName_DebugContext &sipStrings_QtGui[30394]
#define sipNameNr_FormatOption 3332
#define sipName_FormatOption &sipStrings_QtGui[3332]
#define sipNameNr_surfaceClass 30407
#define sipName_surfaceClass &sipStrings_QtGui[30407]
#define sipNameNr_SurfaceClass 8019
#define sipName_SurfaceClass &sipStrings_QtGui[8019]
#define sipNameNr_setTextWidth 30420
#define sipName_setTextWidth &sipStrings_QtGui[30420]
#define sipNameNr_setWhatsThis 30433
#define sipName_setWhatsThis &sipStrings_QtGui[30433]
#define sipNameNr_setStatusTip 30446
#define sipName_setStatusTip &sipStrings_QtGui[30446]
#define sipNameNr_sortChildren 30459
#define sipName_sortChildren &sipStrings_QtGui[30459]
#define sipNameNr_setCheckable 30472
#define sipName_setCheckable &sipStrings_QtGui[30472]
#define sipNameNr_isSelectable 30485
#define sipName_isSelectable &sipStrings_QtGui[30485]
#define sipNameNr_appendColumn 30498
#define sipName_appendColumn &sipStrings_QtGui[30498]
#define sipNameNr_RestartNever 30511
#define sipName_RestartNever &sipStrings_QtGui[30511]
#define sipNameNr_angleBetween 30524
#define sipName_angleBetween &sipStrings_QtGui[30524]
#define sipNameNr_physicalSize 30537
#define sipName_physicalSize &sipStrings_QtGui[30537]
#define sipNameNr_qPremultiply 30550
#define sipName_qPremultiply &sipStrings_QtGui[30550]
#define sipNameNr_loadFromFile 30563
#define sipName_loadFromFile &sipStrings_QtGui[30563]
#define sipNameNr_maxCharWidth 30576
#define sipName_maxCharWidth &sipStrings_QtGui[30576]
#define sipNameNr_pathForGlyph 30589
#define sipName_pathForGlyph &sipStrings_QtGui[30589]
#define sipNameNr_QPixmapCache 30602
#define sipName_QPixmapCache &sipStrings_QtGui[30602]
#define sipNameNr_defaultDepth 30615
#define sipName_defaultDepth &sipStrings_QtGui[30615]
#define sipNameNr_bitsPerPixel 30628
#define sipName_bitsPerPixel &sipStrings_QtGui[30628]
#define sipNameNr_channelCount 30641
#define sipName_channelCount &sipStrings_QtGui[30641]
#define sipNameNr_UnsignedByte 30654
#define sipName_UnsignedByte &sipStrings_QtGui[30654]
#define sipNameNr_IgnoresAlpha 30667
#define sipName_IgnoresAlpha &sipStrings_QtGui[30667]
#define sipNameNr_QPixelFormat 30680
#define sipName_QPixelFormat &sipStrings_QtGui[30680]
#define sipNameNr_inputFormats 30693
#define sipName_inputFormats &sipStrings_QtGui[30693]
#define sipNameNr_NColorGroups 30706
#define sipName_NColorGroups &sipStrings_QtGui[30706]
#define sipNameNr_createStroke 30719
#define sipName_createStroke &sipStrings_QtGui[30719]
#define sipNameNr_setJoinStyle 30732
#define sipName_setJoinStyle &sipStrings_QtGui[30732]
#define sipNameNr_elementCount 30745
#define sipName_elementCount &sipStrings_QtGui[30745]
#define sipNameNr_closeSubpath 30758
#define sipName_closeSubpath &sipStrings_QtGui[30758]
#define sipNameNr_QPainterPath 30771
#define sipName_QPainterPath &sipStrings_QtGui[30771]
#define sipNameNr_CoreGraphics 30784
#define sipName_CoreGraphics &sipStrings_QtGui[30784]
#define sipNameNr_drawTextItem 30797
#define sipName_drawTextItem &sipStrings_QtGui[30797]
#define sipNameNr_PolylineMode 30810
#define sipName_PolylineMode &sipStrings_QtGui[30810]
#define sipNameNr_DirtyOpacity 30823
#define sipName_DirtyOpacity &sipStrings_QtGui[30823]
#define sipNameNr_PainterPaths 30836
#define sipName_PainterPaths &sipStrings_QtGui[30836]
#define sipNameNr_PatternBrush 30849
#define sipName_PatternBrush &sipStrings_QtGui[30849]
#define sipNameNr_QPaintEngine 30862
#define sipName_QPaintEngine &sipStrings_QtGui[30862]
#define sipNameNr_physicalDpiY 30875
#define sipName_physicalDpiY &sipStrings_QtGui[30875]
#define sipNameNr_physicalDpiX 30888
#define sipName_physicalDpiX &sipStrings_QtGui[30888]
#define sipNameNr_PdmNumColors 30901
#define sipName_PdmNumColors &sipStrings_QtGui[30901]
#define sipNameNr_drawGlyphRun 30914
#define sipName_drawGlyphRun &sipStrings_QtGui[30914]
#define sipNameNr_drawPolyline 30927
#define sipName_drawPolyline &sipStrings_QtGui[30927]
#define sipNameNr_Antialiasing 7265
#define sipName_Antialiasing &sipStrings_QtGui[7265]
#define sipNameNr_bottomMargin 30940
#define sipName_bottomMargin &sipStrings_QtGui[30940]
#define sipNameNr_setTopMargin 30953
#define sipName_setTopMargin &sipStrings_QtGui[30953]
#define sipNameNr_FullPageMode 30966
#define sipName_FullPageMode &sipStrings_QtGui[30966]
#define sipNameNr_StandardMode 30979
#define sipName_StandardMode &sipStrings_QtGui[30979]
#define sipNameNr_LastPageSize 30992
#define sipName_LastPageSize &sipStrings_QtGui[30992]
#define sipNameNr_EnvelopeYou4 31005
#define sipName_EnvelopeYou4 &sipStrings_QtGui[31005]
#define sipNameNr_EnvelopePrc9 31018
#define sipName_EnvelopePrc9 &sipStrings_QtGui[31018]
#define sipNameNr_EnvelopePrc8 31031
#define sipName_EnvelopePrc8 &sipStrings_QtGui[31031]
#define sipNameNr_EnvelopePrc7 31044
#define sipName_EnvelopePrc7 &sipStrings_QtGui[31044]
#define sipNameNr_EnvelopePrc6 31057
#define sipName_EnvelopePrc6 &sipStrings_QtGui[31057]
#define sipNameNr_EnvelopePrc5 31070
#define sipName_EnvelopePrc5 &sipStrings_QtGui[31070]
#define sipNameNr_EnvelopePrc4 31083
#define sipName_EnvelopePrc4 &sipStrings_QtGui[31083]
#define sipNameNr_EnvelopePrc3 31096
#define sipName_EnvelopePrc3 &sipStrings_QtGui[31096]
#define sipNameNr_EnvelopePrc2 31109
#define sipName_EnvelopePrc2 &sipStrings_QtGui[31109]
#define sipNameNr_EnvelopePrc1 31122
#define sipName_EnvelopePrc1 &sipStrings_QtGui[31122]
#define sipNameNr_Imperial9x12 31135
#define sipName_Imperial9x12 &sipStrings_QtGui[31135]
#define sipNameNr_Imperial9x11 31148
#define sipName_Imperial9x11 &sipStrings_QtGui[31148]
#define sipNameNr_Imperial8x10 31161
#define sipName_Imperial8x10 &sipStrings_QtGui[31161]
#define sipNameNr_TabloidExtra 31174
#define sipName_TabloidExtra &sipStrings_QtGui[31174]
#define sipNameNr_paintUnderGL 31187
#define sipName_paintUnderGL &sipStrings_QtGui[31187]
#define sipNameNr_initializeGL 31200
#define sipName_initializeGL &sipStrings_QtGui[31200]
#define sipNameNr_frameSwapped 31213
#define sipName_frameSwapped &sipStrings_QtGui[31213]
#define sipNameNr_recordSample 31226
#define sipName_recordSample &sipStrings_QtGui[31226]
#define sipNameNr_CompareNever 31239
#define sipName_CompareNever &sipStrings_QtGui[31239]
#define sipNameNr_CompareEqual 31252
#define sipName_CompareEqual &sipStrings_QtGui[31252]
#define sipNameNr_SwizzleValue 3506
#define sipName_SwizzleValue &sipStrings_QtGui[3506]
#define sipNameNr_SwizzleAlpha 31265
#define sipName_SwizzleAlpha &sipStrings_QtGui[31265]
#define sipNameNr_SwizzleGreen 31278
#define sipName_SwizzleGreen &sipStrings_QtGui[31278]
#define sipNameNr_mipBaseLevel 31291
#define sipName_mipBaseLevel &sipStrings_QtGui[31291]
#define sipNameNr_NPOTTextures 31304
#define sipName_NPOTTextures &sipStrings_QtGui[31304]
#define sipNameNr_UInt32_D24S8 31317
#define sipName_UInt32_D24S8 &sipStrings_QtGui[31317]
#define sipNameNr_UInt32_RGBA8 31330
#define sipName_UInt32_RGBA8 &sipStrings_QtGui[31330]
#define sipNameNr_UInt16_RGBA4 31343
#define sipName_UInt16_RGBA4 &sipStrings_QtGui[31343]
#define sipNameNr_DepthStencil 11466
#define sipName_DepthStencil &sipStrings_QtGui[11466]
#define sipNameNr_BGRA_Integer 31356
#define sipName_BGRA_Integer &sipStrings_QtGui[31356]
#define sipNameNr_RGBA_Integer 31369
#define sipName_RGBA_Integer &sipStrings_QtGui[31369]
#define sipNameNr_setMipLevels 31382
#define sipName_setMipLevels &sipStrings_QtGui[31382]
#define sipNameNr_SRGB8_Alpha8 31395
#define sipName_SRGB8_Alpha8 &sipStrings_QtGui[31395]
#define sipNameNr_RGB_BP_UNorm 28341
#define sipName_RGB_BP_UNorm &sipStrings_QtGui[28341]
#define sipNameNr_RGBA16_SNorm 31408
#define sipName_RGBA16_SNorm &sipStrings_QtGui[31408]
#define sipNameNr_RGBA16_UNorm 31421
#define sipName_RGBA16_UNorm &sipStrings_QtGui[31421]
#define sipNameNr_TargetBuffer 12845
#define sipName_TargetBuffer &sipStrings_QtGui[12845]
#define sipNameNr_removeShader 31434
#define sipName_removeShader &sipStrings_QtGui[31434]
#define sipNameNr_setRowLength 31447
#define sipName_setRowLength &sipStrings_QtGui[31447]
#define sipNameNr_setAlignment 31460
#define sipName_setAlignment &sipStrings_QtGui[31460]
#define sipNameNr_paintFlipped 31473
#define sipName_paintFlipped &sipStrings_QtGui[31473]
#define sipNameNr_NoAttachment 31486
#define sipName_NoAttachment &sipStrings_QtGui[31486]
#define sipNameNr_startLogging 31499
#define sipName_startLogging &sipStrings_QtGui[31499]
#define sipNameNr_HighSeverity 31512
#define sipName_HighSeverity &sipStrings_QtGui[31512]
#define sipNameNr_GroupPopType 31525
#define sipName_GroupPopType &sipStrings_QtGui[31525]
#define sipNameNr_nativeHandle 31538
#define sipName_nativeHandle &sipStrings_QtGui[31538]
#define sipNameNr_hasExtension 31551
#define sipName_hasExtension &sipStrings_QtGui[31551]
#define sipNameNr_shareContext 31564
#define sipName_shareContext &sipStrings_QtGui[31564]
#define sipNameNr_usagePattern 31577
#define sipName_usagePattern &sipStrings_QtGui[31577]
#define sipNameNr_UsagePattern 4272
#define sipName_UsagePattern &sipStrings_QtGui[4272]
#define sipNameNr_VertexBuffer 31590
#define sipName_VertexBuffer &sipStrings_QtGui[31590]
#define sipNameNr_setCacheMode 31603
#define sipName_setCacheMode &sipStrings_QtGui[31603]
#define sipNameNr_currentImage 31616
#define sipName_currentImage &sipStrings_QtGui[31616]
#define sipNameNr_normalMatrix 31629
#define sipName_normalMatrix &sipStrings_QtGui[31629]
#define sipNameNr_listToString 31642
#define sipName_listToString &sipStrings_QtGui[31642]
#define sipNameNr_FindPrevious 31655
#define sipName_FindPrevious &sipStrings_QtGui[31655]
#define sipNameNr_HelpContents 31668
#define sipName_HelpContents &sipStrings_QtGui[31668]
#define sipNameNr_PartialMatch 31681
#define sipName_PartialMatch &sipStrings_QtGui[31681]
#define sipNameNr_PortableText 31694
#define sipName_PortableText &sipStrings_QtGui[31694]
#define sipNameNr_invokeAction 31707
#define sipName_invokeAction &sipStrings_QtGui[31707]
#define sipNameNr_QInputMethod 31720
#define sipName_QInputMethod &sipStrings_QtGui[31720]
#define sipNameNr_QImageWriter 31733
#define sipName_QImageWriter &sipStrings_QtGui[31733]
#define sipNameNr_QImageReader 31746
#define sipName_QImageReader &sipStrings_QtGui[31746]
#define sipNameNr_smoothScaled 31759
#define sipName_smoothScaled &sipStrings_QtGui[31759]
#define sipNameNr_invertPixels 31772
#define sipName_invertPixels &sipStrings_QtGui[31772]
#define sipNameNr_bytesPerLine 31785
#define sipName_bytesPerLine &sipStrings_QtGui[31785]
#define sipNameNr_Format_RGB30 31798
#define sipName_Format_RGB30 &sipStrings_QtGui[31798]
#define sipNameNr_Format_BGR30 31811
#define sipName_Format_BGR30 &sipStrings_QtGui[31811]
#define sipNameNr_Format_RGB16 31824
#define sipName_Format_RGB16 &sipStrings_QtGui[31824]
#define sipNameNr_Format_RGB32 31837
#define sipName_Format_RGB32 &sipStrings_QtGui[31837]
#define sipNameNr_QPaintDevice 31850
#define sipName_QPaintDevice &sipStrings_QtGui[31850]
#define sipNameNr_IconNameHook 31863
#define sipName_IconNameHook &sipStrings_QtGui[31863]
#define sipNameNr_setThemeName 31876
#define sipName_setThemeName &sipStrings_QtGui[31876]
#define sipNameNr_hasThemeIcon 31889
#define sipName_hasThemeIcon &sipStrings_QtGui[31889]
#define sipNameNr_QIcon__State 31902
#define sipName_QIcon__State &sipStrings_QtGui[31902]
#define sipNameNr_platformName 31915
#define sipName_platformName &sipStrings_QtGui[31915]
#define sipNameNr_GlyphRunFlag 7625
#define sipName_GlyphRunFlag &sipStrings_QtGui[7625]
#define sipNameNr_setPositions 31928
#define sipName_setPositions &sipStrings_QtGui[31928]
#define sipNameNr_glyphIndexes 31941
#define sipName_glyphIndexes &sipStrings_QtGui[31941]
#define sipNameNr_strikeOutPos 31954
#define sipName_strikeOutPos &sipStrings_QtGui[31954]
#define sipNameNr_underlinePos 31967
#define sipName_underlinePos &sipStrings_QtGui[31967]
#define sipNameNr_boundingRect 31980
#define sipName_boundingRect &sipStrings_QtGui[31980]
#define sipNameNr_rightBearing 31993
#define sipName_rightBearing &sipStrings_QtGui[31993]
#define sipNameNr_QFontMetrics 32006
#define sipName_QFontMetrics &sipStrings_QtGui[32006]
#define sipNameNr_isFixedPitch 32019
#define sipName_isFixedPitch &sipStrings_QtGui[32019]
#define sipNameNr_setStyleName 32032
#define sipName_setStyleName &sipStrings_QtGui[32032]
#define sipNameNr_AllLowercase 32045
#define sipName_AllLowercase &sipStrings_QtGui[32045]
#define sipNameNr_AllUppercase 32058
#define sipName_AllUppercase &sipStrings_QtGui[32058]
#define sipNameNr_setStyleHint 32071
#define sipName_setStyleHint &sipStrings_QtGui[32071]
#define sipNameNr_setStrikeOut 32084
#define sipName_setStrikeOut &sipStrings_QtGui[32084]
#define sipNameNr_setUnderline 32097
#define sipName_setUnderline &sipStrings_QtGui[32097]
#define sipNameNr_setPixelSize 32110
#define sipName_setPixelSize &sipStrings_QtGui[32110]
#define sipNameNr_setPointSize 32123
#define sipName_setPointSize &sipStrings_QtGui[32123]
#define sipNameNr_SemiExpanded 32136
#define sipName_SemiExpanded &sipStrings_QtGui[32136]
#define sipNameNr_StyleOblique 32149
#define sipName_StyleOblique &sipStrings_QtGui[32149]
#define sipNameNr_QFont__Style 32162
#define sipName_QFont__Style &sipStrings_QtGui[32162]
#define sipNameNr_ForceOutline 32175
#define sipName_ForceOutline &sipStrings_QtGui[32175]
#define sipNameNr_PreferDevice 32188
#define sipName_PreferDevice &sipStrings_QtGui[32188]
#define sipNameNr_PreferBitmap 32201
#define sipName_PreferBitmap &sipStrings_QtGui[32201]
#define sipNameNr_QScrollEvent 32214
#define sipName_QScrollEvent &sipStrings_QtGui[32214]
#define sipNameNr_viewportSize 32227
#define sipName_viewportSize &sipStrings_QtGui[32227]
#define sipNameNr_QExposeEvent 32240
#define sipName_QExposeEvent &sipStrings_QtGui[32240]
#define sipNameNr_lastScenePos 32253
#define sipName_lastScenePos &sipStrings_QtGui[32253]
#define sipNameNr_QActionEvent 32266
#define sipName_QActionEvent &sipStrings_QtGui[32266]
#define sipNameNr_mouseButtons 32279
#define sipName_mouseButtons &sipStrings_QtGui[32279]
#define sipNameNr_commitString 32292
#define sipName_commitString &sipStrings_QtGui[32292]
#define sipNameNr_QResizeEvent 32305
#define sipName_QResizeEvent &sipStrings_QtGui[32305]
#define sipNameNr_isAutoRepeat 32318
#define sipName_isAutoRepeat &sipStrings_QtGui[32318]
#define sipNameNr_hiResGlobalY 32331
#define sipName_hiResGlobalY &sipStrings_QtGui[32331]
#define sipNameNr_hiResGlobalX 32344
#define sipName_hiResGlobalX &sipStrings_QtGui[32344]
#define sipNameNr_TabletDevice 4978
#define sipName_TabletDevice &sipStrings_QtGui[4978]
#define sipNameNr_QTabletEvent 32357
#define sipName_QTabletEvent &sipStrings_QtGui[32357]
#define sipNameNr_setTimestamp 32370
#define sipName_setTimestamp &sipStrings_QtGui[32370]
#define sipNameNr_centerRadius 32383
#define sipName_centerRadius &sipStrings_QtGui[32383]
#define sipNameNr_setFinalStop 32396
#define sipName_setFinalStop &sipStrings_QtGui[32396]
#define sipNameNr_RepeatSpread 32409
#define sipName_RepeatSpread &sipStrings_QtGui[32409]
#define sipNameNr_setTransform 24883
#define sipName_setTransform &sipStrings_QtGui[24883]
#define sipNameNr_textureImage 32422
#define sipName_textureImage &sipStrings_QtGui[32422]
#define sipNameNr_isValidColor 32435
#define sipName_isValidColor &sipStrings_QtGui[32435]
#define sipNameNr_QColor__Spec 32448
#define sipName_QColor__Spec &sipStrings_QtGui[32448]
#define sipNameNr_documentSize 32461
#define sipName_documentSize &sipStrings_QtGui[32461]
#define sipNameNr_PaintContext 232
#define sipName_PaintContext &sipStrings_QtGui[232]
#define sipNameNr_columnNumber 32474
#define sipName_columnNumber &sipStrings_QtGui[32474]
#define sipNameNr_minorVersion 32487
#define sipName_minorVersion &sipStrings_QtGui[32487]
#define sipNameNr_majorVersion 32500
#define sipName_majorVersion &sipStrings_QtGui[32500]
#define sipNameNr_loadFromData 32513
#define sipName_loadFromData &sipStrings_QtGui[32513]
#define sipNameNr_frameChanged 32526
#define sipName_frameChanged &sipStrings_QtGui[32526]
#define sipNameNr_currentFrame 32539
#define sipName_currentFrame &sipStrings_QtGui[32539]
#define sipNameNr_QKeySequence 32552
#define sipName_QKeySequence &sipStrings_QtGui[32552]
#define sipNameNr_UnknownError 32565
#define sipName_UnknownError &sipStrings_QtGui[32565]
#define sipNameNr_hasSelection 32578
#define sipName_hasSelection &sipStrings_QtGui[32578]
#define sipNameNr_LittleEndian 32591
#define sipName_LittleEndian &sipStrings_QtGui[32591]
#define sipNameNr___contains__ 32604
#define sipName___contains__ &sipStrings_QtGui[32604]
#define sipNameNr_removeColumn 32617
#define sipName_removeColumn &sipStrings_QtGui[32617]
#define sipNameNr_insertColumn 32630
#define sipName_insertColumn &sipStrings_QtGui[32630]
#define sipNameNr_canFetchMore 32643
#define sipName_canFetchMore &sipStrings_QtGui[32643]
#define sipNameNr_dropMimeData 32656
#define sipName_dropMimeData &sipStrings_QtGui[32656]
#define sipNameNr_stateChanged 32669
#define sipName_stateChanged &sipStrings_QtGui[32669]
#define sipNameNr_tabletEvent 32682
#define sipName_tabletEvent &sipStrings_QtGui[32682]
#define sipNameNr_unsetCursor 32694
#define sipName_unsetCursor &sipStrings_QtGui[32694]
#define sipNameNr_mapToGlobal 32706
#define sipName_mapToGlobal &sipStrings_QtGui[32706]
#define sipNameNr_setFilePath 32718
#define sipName_setFilePath &sipStrings_QtGui[32718]
#define sipNameNr_setGeometry 32730
#define sipName_setGeometry &sipStrings_QtGui[32730]
#define sipNameNr_setBaseSize 32742
#define sipName_setBaseSize &sipStrings_QtGui[32742]
#define sipNameNr_maximumSize 32754
#define sipName_maximumSize &sipStrings_QtGui[32754]
#define sipNameNr_minimumSize 32766
#define sipName_minimumSize &sipStrings_QtGui[32766]
#define sipNameNr_windowState 32778
#define sipName_windowState &sipStrings_QtGui[32778]
#define sipNameNr_setModality 32790
#define sipName_setModality &sipStrings_QtGui[32790]
#define sipNameNr_setNotation 32802
#define sipName_setNotation &sipStrings_QtGui[32802]
#define sipNameNr_setDecimals 32814
#define sipName_setDecimals &sipStrings_QtGui[32814]
#define sipNameNr_TxTranslate 32826
#define sipName_TxTranslate &sipStrings_QtGui[32826]
#define sipNameNr_TouchScreen 32838
#define sipName_TouchScreen &sipStrings_QtGui[32838]
#define sipNameNr_setTabArray 32850
#define sipName_setTabArray &sipStrings_QtGui[32850]
#define sipNameNr_QTextOption 32862
#define sipName_QTextOption &sipStrings_QtGui[32862]
#define sipNameNr_textFormats 32874
#define sipName_textFormats &sipStrings_QtGui[32874]
#define sipNameNr_setRevision 32886
#define sipName_setRevision &sipStrings_QtGui[32886]
#define sipNameNr_setUserData 32898
#define sipName_setUserData &sipStrings_QtGui[32898]
#define sipNameNr_parentFrame 32910
#define sipName_parentFrame &sipStrings_QtGui[32910]
#define sipNameNr_childFrames 32922
#define sipName_childFrames &sipStrings_QtGui[32922]
#define sipNameNr_frameFormat 32934
#define sipName_frameFormat &sipStrings_QtGui[32934]
#define sipNameNr_QTextObject 32946
#define sipName_QTextObject &sipStrings_QtGui[32946]
#define sipNameNr_clearLayout 32958
#define sipName_clearLayout &sipStrings_QtGui[32958]
#define sipNameNr_beginLayout 32970
#define sipName_beginLayout &sipStrings_QtGui[32970]
#define sipNameNr_FormatRange 5913
#define sipName_FormatRange &sipStrings_QtGui[5913]
#define sipNameNr_QTextLayout 32982
#define sipName_QTextLayout &sipStrings_QtGui[32982]
#define sipNameNr_formatIndex 32994
#define sipName_formatIndex &sipStrings_QtGui[32994]
#define sipNameNr_leftPadding 33006
#define sipName_leftPadding &sipStrings_QtGui[33006]
#define sipNameNr_cellPadding 33018
#define sipName_cellPadding &sipStrings_QtGui[33018]
#define sipNameNr_cellSpacing 33030
#define sipName_cellSpacing &sipStrings_QtGui[33030]
#define sipNameNr_borderStyle 33042
#define sipName_borderStyle &sipStrings_QtGui[33042]
#define sipNameNr_borderBrush 33054
#define sipName_borderBrush &sipStrings_QtGui[33054]
#define sipNameNr_BorderStyle 2587
#define sipName_BorderStyle &sipStrings_QtGui[2587]
#define sipNameNr_ListDecimal 33066
#define sipName_ListDecimal &sipStrings_QtGui[33066]
#define sipNameNr_FixedHeight 33078
#define sipName_FixedHeight &sipStrings_QtGui[33078]
#define sipNameNr_fontStretch 33090
#define sipName_fontStretch &sipStrings_QtGui[33090]
#define sipNameNr_fontKerning 33102
#define sipName_fontKerning &sipStrings_QtGui[33102]
#define sipNameNr_anchorNames 33114
#define sipName_anchorNames &sipStrings_QtGui[33114]
#define sipNameNr_NoUnderline 33126
#define sipName_NoUnderline &sipStrings_QtGui[33126]
#define sipNameNr_textOutline 33138
#define sipName_textOutline &sipStrings_QtGui[33138]
#define sipNameNr_AlignMiddle 33150
#define sipName_AlignMiddle &sipStrings_QtGui[33150]
#define sipNameNr_AlignNormal 33162
#define sipName_AlignNormal &sipStrings_QtGui[33162]
#define sipNameNr_penProperty 33174
#define sipName_penProperty &sipStrings_QtGui[33174]
#define sipNameNr_intProperty 33186
#define sipName_intProperty &sipStrings_QtGui[33186]
#define sipNameNr_hasProperty 33198
#define sipName_hasProperty &sipStrings_QtGui[33198]
#define sipNameNr_FontStretch 23969
#define sipName_FontStretch &sipStrings_QtGui[23969]
#define sipNameNr_FontKerning 23984
#define sipName_FontKerning &sipStrings_QtGui[23984]
#define sipNameNr_TextToolTip 33210
#define sipName_TextToolTip &sipStrings_QtGui[33210]
#define sipNameNr_ImageHeight 25424
#define sipName_ImageHeight &sipStrings_QtGui[25424]
#define sipNameNr_FrameHeight 33222
#define sipName_FrameHeight &sipStrings_QtGui[33222]
#define sipNameNr_FrameMargin 33234
#define sipName_FrameMargin &sipStrings_QtGui[33234]
#define sipNameNr_FrameBorder 33246
#define sipName_FrameBorder &sipStrings_QtGui[33246]
#define sipNameNr_TextOutline 24029
#define sipName_TextOutline &sipStrings_QtGui[24029]
#define sipNameNr_BlockIndent 33258
#define sipName_BlockIndent &sipStrings_QtGui[33258]
#define sipNameNr_ObjectIndex 24134
#define sipName_ObjectIndex &sipStrings_QtGui[24134]
#define sipNameNr_TableObject 33270
#define sipName_TableObject &sipStrings_QtGui[33270]
#define sipNameNr_ImageObject 33282
#define sipName_ImageObject &sipStrings_QtGui[33282]
#define sipNameNr_ObjectTypes 5988
#define sipName_ObjectTypes &sipStrings_QtGui[5988]
#define sipNameNr_FrameFormat 18735
#define sipName_FrameFormat &sipStrings_QtGui[18735]
#define sipNameNr_TableFormat 18701
#define sipName_TableFormat &sipStrings_QtGui[18701]
#define sipNameNr_BlockFormat 18769
#define sipName_BlockFormat &sipStrings_QtGui[18769]
#define sipNameNr_FixedLength 33294
#define sipName_FixedLength &sipStrings_QtGui[33294]
#define sipNameNr_characterAt 33306
#define sipName_characterAt &sipStrings_QtGui[33306]
#define sipNameNr_indentWidth 33318
#define sipName_indentWidth &sipStrings_QtGui[33318]
#define sipNameNr_setModified 33330
#define sipName_setModified &sipStrings_QtGui[33330]
#define sipNameNr_addResource 33342
#define sipName_addResource &sipStrings_QtGui[33342]
#define sipNameNr_defaultFont 33354
#define sipName_defaultFont &sipStrings_QtGui[33354]
#define sipNameNr_objectIndex 33366
#define sipName_objectIndex &sipStrings_QtGui[33366]
#define sipNameNr_toPlainText 33378
#define sipName_toPlainText &sipStrings_QtGui[33378]
#define sipNameNr_DocumentUrl 33390
#define sipName_DocumentUrl &sipStrings_QtGui[33390]
#define sipNameNr_blockNumber 33402
#define sipName_blockNumber &sipStrings_QtGui[33402]
#define sipNameNr_insertImage 33414
#define sipName_insertImage &sipStrings_QtGui[33414]
#define sipNameNr_insertFrame 33426
#define sipName_insertFrame &sipStrings_QtGui[33426]
#define sipNameNr_insertTable 33438
#define sipName_insertTable &sipStrings_QtGui[33438]
#define sipNameNr_currentList 33450
#define sipName_currentList &sipStrings_QtGui[33450]
#define sipNameNr_insertBlock 33462
#define sipName_insertBlock &sipStrings_QtGui[33462]
#define sipNameNr_blockFormat 33474
#define sipName_blockFormat &sipStrings_QtGui[33474]
#define sipNameNr_PreviousRow 33486
#define sipName_PreviousRow &sipStrings_QtGui[33486]
#define sipNameNr_StartOfWord 17693
#define sipName_StartOfWord &sipStrings_QtGui[17693]
#define sipNameNr_StartOfLine 17711
#define sipName_StartOfLine &sipStrings_QtGui[17711]
#define sipNameNr_QTextCursor 33498
#define sipName_QTextCursor &sipStrings_QtGui[33498]
#define sipNameNr_rehighlight 33510
#define sipName_rehighlight &sipStrings_QtGui[33510]
#define sipNameNr_setDocument 33522
#define sipName_setDocument &sipStrings_QtGui[33522]
#define sipNameNr_CoreProfile 33534
#define sipName_CoreProfile &sipStrings_QtGui[33534]
#define sipNameNr_SurfaceType 9261
#define sipName_SurfaceType &sipStrings_QtGui[9261]
#define sipNameNr_QStyleHints 33546
#define sipName_QStyleHints &sipStrings_QtGui[33546]
#define sipNameNr_QStaticText 33558
#define sipName_QStaticText &sipStrings_QtGui[33558]
#define sipNameNr_setSizeHint 33570
#define sipName_setSizeHint &sipStrings_QtGui[33570]
#define sipNameNr_setTristate 33582
#define sipName_setTristate &sipStrings_QtGui[33582]
#define sipNameNr_isCheckable 33594
#define sipName_isCheckable &sipStrings_QtGui[33594]
#define sipNameNr_setEditable 33606
#define sipName_setEditable &sipStrings_QtGui[33606]
#define sipNameNr_itemChanged 33618
#define sipName_itemChanged &sipStrings_QtGui[33618]
#define sipNameNr_setRowCount 33630
#define sipName_setRowCount &sipStrings_QtGui[33630]
#define sipNameNr_restartHint 33642
#define sipName_restartHint &sipStrings_QtGui[33642]
#define sipNameNr_RestartHint 3420
#define sipName_RestartHint &sipStrings_QtGui[3420]
#define sipNameNr_refreshRate 33654
#define sipName_refreshRate &sipStrings_QtGui[33654]
#define sipNameNr_isLandscape 33666
#define sipName_isLandscape &sipStrings_QtGui[33666]
#define sipNameNr_virtualSize 33678
#define sipName_virtualSize &sipStrings_QtGui[33678]
#define sipNameNr_LayoutFlags 9415
#define sipName_LayoutFlags &sipStrings_QtGui[9415]
#define sipNameNr_magentaSize 33690
#define sipName_magentaSize &sipStrings_QtGui[33690]
#define sipNameNr_AtBeginning 33702
#define sipName_AtBeginning &sipStrings_QtGui[33702]
#define sipNameNr_setIODevice 33714
#define sipName_setIODevice &sipStrings_QtGui[33714]
#define sipNameNr_setCosmetic 33726
#define sipName_setCosmetic &sipStrings_QtGui[33726]
#define sipNameNr_toolTipText 33738
#define sipName_toolTipText &sipStrings_QtGui[33738]
#define sipNameNr_toolTipBase 33750
#define sipName_toolTipBase &sipStrings_QtGui[33750]
#define sipNameNr_linkVisited 33762
#define sipName_linkVisited &sipStrings_QtGui[33762]
#define sipNameNr_NColorRoles 33774
#define sipName_NColorRoles &sipStrings_QtGui[33774]
#define sipNameNr_ToolTipText 33786
#define sipName_ToolTipText &sipStrings_QtGui[33786]
#define sipNameNr_ToolTipBase 33798
#define sipName_ToolTipBase &sipStrings_QtGui[33798]
#define sipNameNr_LinkVisited 33810
#define sipName_LinkVisited &sipStrings_QtGui[33810]
#define sipNameNr_dashPattern 33822
#define sipName_dashPattern &sipStrings_QtGui[33822]
#define sipNameNr_setCapStyle 33834
#define sipName_setCapStyle &sipStrings_QtGui[33834]
#define sipNameNr_setFillRule 33846
#define sipName_setFillRule &sipStrings_QtGui[33846]
#define sipNameNr_connectPath 33858
#define sipName_connectPath &sipStrings_QtGui[33858]
#define sipNameNr_ElementType 5213
#define sipName_ElementType &sipStrings_QtGui[5213]
#define sipNameNr_PaintBuffer 33870
#define sipName_PaintBuffer &sipStrings_QtGui[33870]
#define sipNameNr_WindingMode 33882
#define sipName_WindingMode &sipStrings_QtGui[33882]
#define sipNameNr_OddEvenMode 33894
#define sipName_OddEvenMode &sipStrings_QtGui[33894]
#define sipNameNr_AllFeatures 33906
#define sipName_AllFeatures &sipStrings_QtGui[33906]
#define sipNameNr_MaskedBrush 33918
#define sipName_MaskedBrush &sipStrings_QtGui[33918]
#define sipNameNr_BrushStroke 33930
#define sipName_BrushStroke &sipStrings_QtGui[33930]
#define sipNameNr_renderFlags 33942
#define sipName_renderFlags &sipStrings_QtGui[33942]
#define sipNameNr_RenderFlags 8204
#define sipName_RenderFlags &sipStrings_QtGui[8204]
#define sipNameNr_exposeEvent 33954
#define sipName_exposeEvent &sipStrings_QtGui[33954]
#define sipNameNr_logicalDpiY 33966
#define sipName_logicalDpiY &sipStrings_QtGui[33966]
#define sipNameNr_logicalDpiX 33978
#define sipName_logicalDpiX &sipStrings_QtGui[33978]
#define sipNameNr_PdmHeightMM 33990
#define sipName_PdmHeightMM &sipStrings_QtGui[33990]
#define sipNameNr_renderHints 34002
#define sipName_renderHints &sipStrings_QtGui[34002]
#define sipNameNr_drawPicture 34014
#define sipName_drawPicture &sipStrings_QtGui[34014]
#define sipNameNr_drawPolygon 34026
#define sipName_drawPolygon &sipStrings_QtGui[34026]
#define sipNameNr_drawEllipse 34038
#define sipName_drawEllipse &sipStrings_QtGui[34038]
#define sipNameNr_setViewport 34050
#define sipName_setViewport &sipStrings_QtGui[34050]
#define sipNameNr_hasClipping 34062
#define sipName_hasClipping &sipStrings_QtGui[34062]
#define sipNameNr_setClipping 34074
#define sipName_setClipping &sipStrings_QtGui[34074]
#define sipNameNr_setClipPath 34086
#define sipName_setClipPath &sipStrings_QtGui[34086]
#define sipNameNr_brushOrigin 34098
#define sipName_brushOrigin &sipStrings_QtGui[34098]
#define sipNameNr_fontMetrics 34110
#define sipName_fontMetrics &sipStrings_QtGui[34110]
#define sipNameNr_RenderHints 9569
#define sipName_RenderHints &sipStrings_QtGui[9569]
#define sipNameNr_matchPolicy 34122
#define sipName_matchPolicy &sipStrings_QtGui[34122]
#define sipNameNr_rightMargin 34134
#define sipName_rightMargin &sipStrings_QtGui[34134]
#define sipNameNr_QPageLayout 34146
#define sipName_QPageLayout &sipStrings_QtGui[34146]
#define sipNameNr_setPageSize 34158
#define sipName_setPageSize &sipStrings_QtGui[34158]
#define sipNameNr_EnvelopeC65 34170
#define sipName_EnvelopeC65 &sipStrings_QtGui[34170]
#define sipNameNr_Imperial7x9 34182
#define sipName_Imperial7x9 &sipStrings_QtGui[34182]
#define sipNameNr_LetterSmall 34194
#define sipName_LetterSmall &sipStrings_QtGui[34194]
#define sipNameNr_LetterExtra 34206
#define sipName_LetterExtra &sipStrings_QtGui[34206]
#define sipNameNr_resizeEvent 34218
#define sipName_resizeEvent &sipStrings_QtGui[34218]
#define sipNameNr_paintOverGL 34230
#define sipName_paintOverGL &sipStrings_QtGui[34230]
#define sipNameNr_sampleCount 34242
#define sipName_sampleCount &sipStrings_QtGui[34242]
#define sipNameNr_CompareNone 34254
#define sipName_CompareNone &sipStrings_QtGui[34254]
#define sipNameNr_CompareLess 34266
#define sipName_CompareLess &sipStrings_QtGui[34266]
#define sipNameNr_borderColor 34278
#define sipName_borderColor &sipStrings_QtGui[34278]
#define sipNameNr_setWrapMode 34290
#define sipName_setWrapMode &sipStrings_QtGui[34290]
#define sipNameNr_ClampToEdge 34302
#define sipName_ClampToEdge &sipStrings_QtGui[34302]
#define sipNameNr_StencilMode 1385
#define sipName_StencilMode &sipStrings_QtGui[1385]
#define sipNameNr_swizzleMask 34314
#define sipName_swizzleMask &sipStrings_QtGui[34314]
#define sipNameNr_SwizzleBlue 34326
#define sipName_SwizzleBlue &sipStrings_QtGui[34326]
#define sipNameNr_mipMaxLevel 34338
#define sipName_mipMaxLevel &sipStrings_QtGui[34338]
#define sipNameNr_UInt8_RG3B2 34350
#define sipName_UInt8_RG3B2 &sipStrings_QtGui[34350]
#define sipNameNr_NoPixelType 34362
#define sipName_NoPixelType &sipStrings_QtGui[34362]
#define sipNameNr_BGR_Integer 34374
#define sipName_BGR_Integer &sipStrings_QtGui[34374]
#define sipNameNr_RGB_Integer 34386
#define sipName_RGB_Integer &sipStrings_QtGui[34386]
#define sipNameNr_Red_Integer 34398
#define sipName_Red_Integer &sipStrings_QtGui[34398]
#define sipNameNr_PixelFormat 4133
#define sipName_PixelFormat &sipStrings_QtGui[4133]
#define sipNameNr_CubeMapFace 4161
#define sipName_CubeMapFace &sipStrings_QtGui[4161]
#define sipNameNr_AlphaFormat 11299
#define sipName_AlphaFormat &sipStrings_QtGui[11299]
#define sipNameNr_DepthFormat 34410
#define sipName_DepthFormat &sipStrings_QtGui[34410]
#define sipNameNr_RGB16_SNorm 34422
#define sipName_RGB16_SNorm &sipStrings_QtGui[34422]
#define sipNameNr_RGBA8_SNorm 34434
#define sipName_RGBA8_SNorm &sipStrings_QtGui[34434]
#define sipNameNr_RGB16_UNorm 34446
#define sipName_RGB16_UNorm &sipStrings_QtGui[34446]
#define sipNameNr_RGBA8_UNorm 34458
#define sipName_RGBA8_UNorm &sipStrings_QtGui[34458]
#define sipNameNr_imageHeight 34470
#define sipName_imageHeight &sipStrings_QtGui[34470]
#define sipNameNr_setSkipRows 34482
#define sipName_setSkipRows &sipStrings_QtGui[34482]
#define sipNameNr_takeTexture 34494
#define sipName_takeTexture &sipStrings_QtGui[34494]
#define sipNameNr_bindDefault 34506
#define sipName_bindDefault &sipStrings_QtGui[34506]
#define sipNameNr_stopLogging 34518
#define sipName_stopLogging &sipStrings_QtGui[34518]
#define sipNameNr_loggingMode 34530
#define sipName_loggingMode &sipStrings_QtGui[34530]
#define sipNameNr_LoggingMode 1903
#define sipName_LoggingMode &sipStrings_QtGui[1903]
#define sipNameNr_AnySeverity 34542
#define sipName_AnySeverity &sipStrings_QtGui[34542]
#define sipNameNr_LowSeverity 34554
#define sipName_LowSeverity &sipStrings_QtGui[34554]
#define sipNameNr_InvalidType 34566
#define sipName_InvalidType &sipStrings_QtGui[34566]
#define sipNameNr_OtherSource 34578
#define sipName_OtherSource &sipStrings_QtGui[34578]
#define sipNameNr_hasProfiles 34590
#define sipName_hasProfiles &sipStrings_QtGui[34590]
#define sipNameNr_swapBuffers 34602
#define sipName_swapBuffers &sipStrings_QtGui[34602]
#define sipNameNr_doneCurrent 34614
#define sipName_doneCurrent &sipStrings_QtGui[34614]
#define sipNameNr_makeCurrent 34626
#define sipName_makeCurrent &sipStrings_QtGui[34626]
#define sipNameNr_DynamicCopy 34638
#define sipName_DynamicCopy &sipStrings_QtGui[34638]
#define sipNameNr_DynamicRead 34650
#define sipName_DynamicRead &sipStrings_QtGui[34650]
#define sipNameNr_DynamicDraw 34662
#define sipName_DynamicDraw &sipStrings_QtGui[34662]
#define sipNameNr_IndexBuffer 34674
#define sipName_IndexBuffer &sipStrings_QtGui[34674]
#define sipNameNr_surfaceType 34686
#define sipName_surfaceType &sipStrings_QtGui[34686]
#define sipNameNr_jumpToFrame 34698
#define sipName_jumpToFrame &sipStrings_QtGui[34698]
#define sipNameNr___imatmul__ 34710
#define sipName___imatmul__ &sipStrings_QtGui[34710]
#define sipNameNr_toTransform 20112
#define sipName_toTransform &sipStrings_QtGui[20112]
#define sipNameNr_perspective 34722
#define sipName_perspective &sipStrings_QtGui[34722]
#define sipNameNr_determinant 34734
#define sipName_determinant &sipStrings_QtGui[34734]
#define sipNameNr_keyBindings 34746
#define sipName_keyBindings &sipStrings_QtGui[34746]
#define sipNameNr_Preferences 34758
#define sipName_Preferences &sipStrings_QtGui[34758]
#define sipNameNr_StandardKey 5629
#define sipName_StandardKey &sipStrings_QtGui[5629]
#define sipNameNr_isAnimating 34770
#define sipName_isAnimating &sipStrings_QtGui[34770]
#define sipNameNr_compression 34782
#define sipName_compression &sipStrings_QtGui[34782]
#define sipNameNr_imageFormat 34794
#define sipName_imageFormat &sipStrings_QtGui[34794]
#define sipNameNr_setClipRect 34806
#define sipName_setClipRect &sipStrings_QtGui[34806]
#define sipNameNr_DeviceError 34818
#define sipName_DeviceError &sipStrings_QtGui[34818]
#define sipNameNr_jumpToImage 34830
#define sipName_jumpToImage &sipStrings_QtGui[34830]
#define sipNameNr_Description 6113
#define sipName_Description &sipStrings_QtGui[6113]
#define sipNameNr_ImageOption 3652
#define sipName_ImageOption &sipStrings_QtGui[3652]
#define sipNameNr_pixelFormat 34842
#define sipName_pixelFormat &sipStrings_QtGui[34842]
#define sipNameNr_paintEngine 34854
#define sipName_paintEngine &sipStrings_QtGui[34854]
#define sipNameNr_isGrayscale 34866
#define sipName_isGrayscale &sipStrings_QtGui[34866]
#define sipNameNr_Format_Mono 34878
#define sipName_Format_Mono &sipStrings_QtGui[34878]
#define sipNameNr_QIconEngine 34890
#define sipName_QIconEngine &sipStrings_QtGui[34890]
#define sipNameNr_QIcon__Mode 34902
#define sipName_QIcon__Mode &sipStrings_QtGui[34902]
#define sipNameNr_modalWindow 34914
#define sipName_modalWindow &sipStrings_QtGui[34914]
#define sipNameNr_screenAdded 34926
#define sipName_screenAdded &sipStrings_QtGui[34926]
#define sipNameNr_focusObject 34938
#define sipName_focusObject &sipStrings_QtGui[34938]
#define sipNameNr_focusWindow 34950
#define sipName_focusWindow &sipStrings_QtGui[34950]
#define sipNameNr_overlinePos 34962
#define sipName_overlinePos &sipStrings_QtGui[34962]
#define sipNameNr_leftBearing 34974
#define sipName_leftBearing &sipStrings_QtGui[34974]
#define sipNameNr_lineSpacing 34986
#define sipName_lineSpacing &sipStrings_QtGui[34986]
#define sipNameNr_GeneralFont 34998
#define sipName_GeneralFont &sipStrings_QtGui[34998]
#define sipNameNr_styleString 35010
#define sipName_styleString &sipStrings_QtGui[35010]
#define sipNameNr_smoothSizes 35022
#define sipName_smoothSizes &sipStrings_QtGui[35022]
#define sipNameNr_wordSpacing 35034
#define sipName_wordSpacing &sipStrings_QtGui[35034]
#define sipNameNr_SpacingType 5938
#define sipName_SpacingType &sipStrings_QtGui[5938]
#define sipNameNr_substitutes 35046
#define sipName_substitutes &sipStrings_QtGui[35046]
#define sipNameNr_setOverline 35058
#define sipName_setOverline &sipStrings_QtGui[35058]
#define sipNameNr_Unstretched 35070
#define sipName_Unstretched &sipStrings_QtGui[35070]
#define sipNameNr_StyleItalic 35082
#define sipName_StyleItalic &sipStrings_QtGui[35082]
#define sipNameNr_StyleNormal 35094
#define sipName_StyleNormal &sipStrings_QtGui[35094]
#define sipNameNr_NoAntialias 35106
#define sipName_NoAntialias &sipStrings_QtGui[35106]
#define sipNameNr_PreferMatch 35118
#define sipName_PreferMatch &sipStrings_QtGui[35118]
#define sipNameNr_gestureType 35130
#define sipName_gestureType &sipStrings_QtGui[35130]
#define sipNameNr_QEnterEvent 35142
#define sipName_QEnterEvent &sipStrings_QtGui[35142]
#define sipNameNr_scrollState 35154
#define sipName_scrollState &sipStrings_QtGui[35154]
#define sipNameNr_ScrollState 5785
#define sipName_ScrollState &sipStrings_QtGui[5785]
#define sipNameNr_touchPoints 35166
#define sipName_touchPoints &sipStrings_QtGui[35166]
#define sipNameNr_QTouchEvent 35178
#define sipName_QTouchEvent &sipStrings_QtGui[35178]
#define sipNameNr_isAmbiguous 35190
#define sipName_isAmbiguous &sipStrings_QtGui[35190]
#define sipNameNr_QCloseEvent 35202
#define sipName_QCloseEvent &sipStrings_QtGui[35202]
#define sipNameNr_QPaintEvent 35214
#define sipName_QPaintEvent &sipStrings_QtGui[35214]
#define sipNameNr_QFocusEvent 35226
#define sipName_QFocusEvent &sipStrings_QtGui[35226]
#define sipNameNr_pointerType 35238
#define sipName_pointerType &sipStrings_QtGui[35238]
#define sipNameNr_PointerType 5837
#define sipName_PointerType &sipStrings_QtGui[5837]
#define sipNameNr_XFreeEraser 35250
#define sipName_XFreeEraser &sipStrings_QtGui[35250]
#define sipNameNr_QWheelEvent 35262
#define sipName_QWheelEvent &sipStrings_QtGui[35262]
#define sipNameNr_QHoverEvent 35274
#define sipName_QHoverEvent &sipStrings_QtGui[35274]
#define sipNameNr_QMouseEvent 35286
#define sipName_QMouseEvent &sipStrings_QtGui[35286]
#define sipNameNr_QInputEvent 35298
#define sipName_QInputEvent &sipStrings_QtGui[35298]
#define sipNameNr_setMimeData 35310
#define sipName_setMimeData &sipStrings_QtGui[35310]
#define sipNameNr_focalRadius 35322
#define sipName_focalRadius &sipStrings_QtGui[35322]
#define sipNameNr_LogicalMode 35334
#define sipName_LogicalMode &sipStrings_QtGui[35334]
#define sipNameNr_saturationF 35346
#define sipName_saturationF &sipStrings_QtGui[35346]
#define sipNameNr_transformed 35358
#define sipName_transformed &sipStrings_QtGui[35358]
#define sipNameNr_updateBlock 35370
#define sipName_updateBlock &sipStrings_QtGui[35370]
#define sipNameNr_paintDevice 35382
#define sipName_paintDevice &sipStrings_QtGui[35382]
#define sipNameNr_setPosition 35394
#define sipName_setPosition &sipStrings_QtGui[35394]
#define sipNameNr_setSortRole 35406
#define sipName_setSortRole &sipStrings_QtGui[35406]
#define sipNameNr_customEvent 35418
#define sipName_customEvent &sipStrings_QtGui[35418]
#define sipNameNr_setProperty 35430
#define sipName_setProperty &sipStrings_QtGui[35430]
#define sipNameNr_eventFilter 35442
#define sipName_eventFilter &sipStrings_QtGui[35442]
#define sipNameNr_QQuaternion 35454
#define sipName_QQuaternion &sipStrings_QtGui[35454]
#define sipNameNr_QTextFormat 35466
#define sipName_QTextFormat &sipStrings_QtGui[35466]
#define sipNameNr_QTextLength 35478
#define sipName_QTextLength &sipStrings_QtGui[35478]
#define sipNameNr___delitem__ 35490
#define sipName___delitem__ &sipStrings_QtGui[35490]
#define sipNameNr___setitem__ 35502
#define sipName___setitem__ &sipStrings_QtGui[35502]
#define sipNameNr_intersected 35514
#define sipName_intersected &sipStrings_QtGui[35514]
#define sipNameNr_errorString 35526
#define sipName_errorString &sipStrings_QtGui[35526]
#define sipNameNr_setFileName 35538
#define sipName_setFileName &sipStrings_QtGui[35538]
#define sipNameNr_ContextMenu 35550
#define sipName_ContextMenu &sipStrings_QtGui[35550]
#define sipNameNr_description 35562
#define sipName_description &sipStrings_QtGui[35562]
#define sipNameNr_lastIndexOf 35574
#define sipName_lastIndexOf &sipStrings_QtGui[35574]
#define sipNameNr___getitem__ 35586
#define sipName___getitem__ &sipStrings_QtGui[35586]
#define sipNameNr_moveColumns 29546
#define sipName_moveColumns &sipStrings_QtGui[29546]
#define sipNameNr_dataChanged 35598
#define sipName_dataChanged &sipStrings_QtGui[35598]
#define sipNameNr_setItemData 35610
#define sipName_setItemData &sipStrings_QtGui[35610]
#define sipNameNr_orientation 35622
#define sipName_orientation &sipStrings_QtGui[35622]
#define sipNameNr_hasChildren 35634
#define sipName_hasChildren &sipStrings_QtGui[35634]
#define sipNameNr_columnCount 35646
#define sipName_columnCount &sipStrings_QtGui[35646]
#define sipNameNr_updateState 35658
#define sipName_updateState &sipStrings_QtGui[35658]
#define sipNameNr_RightToLeft 25904
#define sipName_RightToLeft &sipStrings_QtGui[25904]
#define sipNameNr_DashDotLine 35670
#define sipName_DashDotLine &sipStrings_QtGui[35670]
#define sipNameNr_AlignBottom 35682
#define sipName_AlignBottom &sipStrings_QtGui[35682]
#define sipNameNr_Orientation 6388
#define sipName_Orientation &sipStrings_QtGui[6388]
#define sipNameNr_PyQt5_QtGui 35694
#define sipName_PyQt5_QtGui &sipStrings_QtGui[35694]
#define sipNameNr_visibility 35706
#define sipName_visibility &sipStrings_QtGui[35706]
#define sipNameNr_Visibility 11907
#define sipName_Visibility &sipStrings_QtGui[11907]
#define sipNameNr_touchEvent 35717
#define sipName_touchEvent &sipStrings_QtGui[35717]
#define sipNameNr_wheelEvent 35728
#define sipName_wheelEvent &sipStrings_QtGui[35728]
#define sipNameNr_showNormal 35739
#define sipName_showNormal &sipStrings_QtGui[35739]
#define sipNameNr_isTopLevel 35750
#define sipName_isTopLevel &sipStrings_QtGui[35750]
#define sipNameNr_toVector2D 35761
#define sipName_toVector2D &sipStrings_QtGui[35761]
#define sipNameNr_toVector3D 35772
#define sipName_toVector3D &sipStrings_QtGui[35772]
#define sipNameNr_Acceptable 35783
#define sipName_Acceptable &sipStrings_QtGui[35783]
#define sipNameNr_QValidator 35794
#define sipName_QValidator &sipStrings_QtGui[35794]
#define sipNameNr_isRotating 35805
#define sipName_isRotating &sipStrings_QtGui[35805]
#define sipNameNr_quadToQuad 35816
#define sipName_quadToQuad &sipStrings_QtGui[35816]
#define sipNameNr_DeviceType 5889
#define sipName_DeviceType &sipStrings_QtGui[5889]
#define sipNameNr_mergeCells 35827
#define sipName_mergeCells &sipStrings_QtGui[35827]
#define sipNameNr_QTextTable 35838
#define sipName_QTextTable &sipStrings_QtGui[35838]
#define sipNameNr_columnSpan 35849
#define sipName_columnSpan &sipStrings_QtGui[35849]
#define sipNameNr_setTabStop 35860
#define sipName_setTabStop &sipStrings_QtGui[35860]
#define sipNameNr_ManualWrap 35871
#define sipName_ManualWrap &sipStrings_QtGui[35871]
#define sipNameNr_QTextBlock 35882
#define sipName_QTextBlock &sipStrings_QtGui[35882]
#define sipNameNr_QTextFrame 35893
#define sipName_QTextFrame &sipStrings_QtGui[35893]
#define sipNameNr_removeItem 35904
#define sipName_removeItem &sipStrings_QtGui[35904]
#define sipNameNr_itemNumber 35915
#define sipName_itemNumber &sipStrings_QtGui[35915]
#define sipNameNr_textLength 35926
#define sipName_textLength &sipStrings_QtGui[35926]
#define sipNameNr_setFormats 35937
#define sipName_setFormats &sipStrings_QtGui[35937]
#define sipNameNr_drawCursor 35948
#define sipName_drawCursor &sipStrings_QtGui[35948]
#define sipNameNr_CursorMode 6811
#define sipName_CursorMode &sipStrings_QtGui[6811]
#define sipNameNr_createLine 35959
#define sipName_createLine &sipStrings_QtGui[35959]
#define sipNameNr_setDescent 35970
#define sipName_setDescent &sipStrings_QtGui[35970]
#define sipNameNr_topPadding 35981
#define sipName_topPadding &sipStrings_QtGui[35981]
#define sipNameNr_setColumns 35992
#define sipName_setColumns &sipStrings_QtGui[35992]
#define sipNameNr_setPadding 36003
#define sipName_setPadding &sipStrings_QtGui[36003]
#define sipNameNr_FloatRight 36014
#define sipName_FloatRight &sipStrings_QtGui[36014]
#define sipNameNr_ListSquare 36025
#define sipName_ListSquare &sipStrings_QtGui[36025]
#define sipNameNr_ListCircle 36036
#define sipName_ListCircle &sipStrings_QtGui[36036]
#define sipNameNr_lineHeight 36047
#define sipName_lineHeight &sipStrings_QtGui[36047]
#define sipNameNr_textIndent 36058
#define sipName_textIndent &sipStrings_QtGui[36058]
#define sipNameNr_anchorHref 36069
#define sipName_anchorHref &sipStrings_QtGui[36069]
#define sipNameNr_fontItalic 36080
#define sipName_fontItalic &sipStrings_QtGui[36080]
#define sipNameNr_fontWeight 36091
#define sipName_fontWeight &sipStrings_QtGui[36091]
#define sipNameNr_fontFamily 36102
#define sipName_fontFamily &sipStrings_QtGui[36102]
#define sipNameNr_properties 36113
#define sipName_properties &sipStrings_QtGui[36113]
#define sipNameNr_LineHeight 26719
#define sipName_LineHeight &sipStrings_QtGui[26719]
#define sipNameNr_ImageWidth 36124
#define sipName_ImageWidth &sipStrings_QtGui[36124]
#define sipNameNr_FrameWidth 36135
#define sipName_FrameWidth &sipStrings_QtGui[36135]
#define sipNameNr_ListIndent 36146
#define sipName_ListIndent &sipStrings_QtGui[36146]
#define sipNameNr_ObjectType 26887
#define sipName_ObjectType &sipStrings_QtGui[26887]
#define sipNameNr_AnchorName 36157
#define sipName_AnchorName &sipStrings_QtGui[36157]
#define sipNameNr_AnchorHref 26789
#define sipName_AnchorHref &sipStrings_QtGui[26789]
#define sipNameNr_FontItalic 26831
#define sipName_FontItalic &sipStrings_QtGui[26831]
#define sipNameNr_FontWeight 26845
#define sipName_FontWeight &sipStrings_QtGui[26845]
#define sipNameNr_FontFamily 26873
#define sipName_FontFamily &sipStrings_QtGui[26873]
#define sipNameNr_TextIndent 26733
#define sipName_TextIndent &sipStrings_QtGui[26733]
#define sipNameNr_OutlinePen 36168
#define sipName_OutlinePen &sipStrings_QtGui[36168]
#define sipNameNr_UserObject 36179
#define sipName_UserObject &sipStrings_QtGui[36179]
#define sipNameNr_UserFormat 36190
#define sipName_UserFormat &sipStrings_QtGui[36190]
#define sipNameNr_ListFormat 21089
#define sipName_ListFormat &sipStrings_QtGui[21089]
#define sipNameNr_CharFormat 10733
#define sipName_CharFormat &sipStrings_QtGui[10733]
#define sipNameNr_setBaseUrl 36201
#define sipName_setBaseUrl &sipStrings_QtGui[36201]
#define sipNameNr_firstBlock 36212
#define sipName_firstBlock &sipStrings_QtGui[36212]
#define sipNameNr_blockCount 36223
#define sipName_blockCount &sipStrings_QtGui[36223]
#define sipNameNr_adjustSize 36234
#define sipName_adjustSize &sipStrings_QtGui[36234]
#define sipNameNr_idealWidth 36245
#define sipName_idealWidth &sipStrings_QtGui[36245]
#define sipNameNr_allFormats 36256
#define sipName_allFormats &sipStrings_QtGui[36256]
#define sipNameNr_isModified 36267
#define sipName_isModified &sipStrings_QtGui[36267]
#define sipNameNr_insertHtml 36278
#define sipName_insertHtml &sipStrings_QtGui[36278]
#define sipNameNr_createList 36289
#define sipName_createList &sipStrings_QtGui[36289]
#define sipNameNr_insertList 36300
#define sipName_insertList &sipStrings_QtGui[36300]
#define sipNameNr_atBlockEnd 36311
#define sipName_atBlockEnd &sipStrings_QtGui[36311]
#define sipNameNr_charFormat 36322
#define sipName_charFormat &sipStrings_QtGui[36322]
#define sipNameNr_deleteChar 36333
#define sipName_deleteChar &sipStrings_QtGui[36333]
#define sipNameNr_EndOfBlock 20045
#define sipName_EndOfBlock &sipStrings_QtGui[20045]
#define sipNameNr_insertText 36344
#define sipName_insertText &sipStrings_QtGui[36344]
#define sipNameNr_KeepAnchor 36355
#define sipName_KeepAnchor &sipStrings_QtGui[36355]
#define sipNameNr_MoveAnchor 36366
#define sipName_MoveAnchor &sipStrings_QtGui[36366]
#define sipNameNr_setOptions 36377
#define sipName_setOptions &sipStrings_QtGui[36377]
#define sipNameNr_testOption 36388
#define sipName_testOption &sipStrings_QtGui[36388]
#define sipNameNr_textOption 36399
#define sipName_textOption &sipStrings_QtGui[36399]
#define sipNameNr_textFormat 36410
#define sipName_textFormat &sipStrings_QtGui[36410]
#define sipNameNr_appendRows 36421
#define sipName_appendRows &sipStrings_QtGui[36421]
#define sipNameNr_setToolTip 36432
#define sipName_setToolTip &sipStrings_QtGui[36432]
#define sipNameNr_isTristate 36443
#define sipName_isTristate &sipStrings_QtGui[36443]
#define sipNameNr_isEditable 36454
#define sipName_isEditable &sipStrings_QtGui[36454]
#define sipNameNr_checkState 36465
#define sipName_checkState &sipStrings_QtGui[36465]
#define sipNameNr_takeColumn 36476
#define sipName_takeColumn &sipStrings_QtGui[36476]
#define sipNameNr_grabWindow 36487
#define sipName_grabWindow &sipStrings_QtGui[36487]
#define sipNameNr_isPortrait 36498
#define sipName_isPortrait &sipStrings_QtGui[36498]
#define sipNameNr_mapBetween 36509
#define sipName_mapBetween &sipStrings_QtGui[36509]
#define sipNameNr_fromArgb32 36520
#define sipName_fromArgb32 &sipStrings_QtGui[36520]
#define sipNameNr_RegionType 12467
#define sipName_RegionType &sipStrings_QtGui[12467]
#define sipNameNr_LayoutFlag 10943
#define sipName_LayoutFlag &sipStrings_QtGui[10943]
#define sipNameNr_unitsPerEm 36531
#define sipName_unitsPerEm &sipStrings_QtGui[36531]
#define sipNameNr_familyName 36542
#define sipName_familyName &sipStrings_QtGui[36542]
#define sipNameNr_conjugated 36553
#define sipName_conjugated &sipStrings_QtGui[36553]
#define sipNameNr_rotationTo 36564
#define sipName_rotationTo &sipStrings_QtGui[36564]
#define sipNameNr_toVector4D 36575
#define sipName_toVector4D &sipStrings_QtGui[36575]
#define sipNameNr_cacheLimit 36586
#define sipName_cacheLimit &sipStrings_QtGui[36586]
#define sipNameNr_alphaUsage 36597
#define sipName_alphaUsage &sipStrings_QtGui[36597]
#define sipNameNr_yellowSize 36608
#define sipName_yellowSize &sipStrings_QtGui[36608]
#define sipNameNr_colorModel 36619
#define sipName_colorModel &sipStrings_QtGui[36619]
#define sipNameNr_AlphaUsage 6239
#define sipName_AlphaUsage &sipStrings_QtGui[6239]
#define sipNameNr_ColorModel 6264
#define sipName_ColorModel &sipStrings_QtGui[6264]
#define sipNameNr_setPicture 36630
#define sipName_setPicture &sipStrings_QtGui[36630]
#define sipNameNr_parameters 36641
#define sipName_parameters &sipStrings_QtGui[36641]
#define sipNameNr_QPictureIO 36652
#define sipName_QPictureIO &sipStrings_QtGui[36652]
#define sipNameNr_isCosmetic 36663
#define sipName_isCosmetic &sipStrings_QtGui[36663]
#define sipNameNr_setCreator 36674
#define sipName_setCreator &sipStrings_QtGui[36674]
#define sipNameNr_QPdfWriter 36685
#define sipName_QPdfWriter &sipStrings_QtGui[36685]
#define sipNameNr_isBrushSet 36696
#define sipName_isBrushSet &sipStrings_QtGui[36696]
#define sipNameNr_buttonText 36707
#define sipName_buttonText &sipStrings_QtGui[36707]
#define sipNameNr_brightText 36718
#define sipName_brightText &sipStrings_QtGui[36718]
#define sipNameNr_windowText 36729
#define sipName_windowText &sipStrings_QtGui[36729]
#define sipNameNr_Background 21217
#define sipName_Background &sipStrings_QtGui[21217]
#define sipNameNr_ButtonText 36740
#define sipName_ButtonText &sipStrings_QtGui[36740]
#define sipNameNr_BrightText 36751
#define sipName_BrightText &sipStrings_QtGui[36751]
#define sipNameNr_Foreground 21201
#define sipName_Foreground &sipStrings_QtGui[21201]
#define sipNameNr_WindowText 36762
#define sipName_WindowText &sipStrings_QtGui[36762]
#define sipNameNr_ColorGroup 10985
#define sipName_ColorGroup &sipStrings_QtGui[10985]
#define sipNameNr_foreground 36773
#define sipName_foreground &sipStrings_QtGui[36773]
#define sipNameNr_dashOffset 36784
#define sipName_dashOffset &sipStrings_QtGui[36784]
#define sipNameNr_miterLimit 36795
#define sipName_miterLimit &sipStrings_QtGui[36795]
#define sipNameNr_subtracted 36806
#define sipName_subtracted &sipStrings_QtGui[36806]
#define sipNameNr_toReversed 36817
#define sipName_toReversed &sipStrings_QtGui[36817]
#define sipNameNr_addPolygon 36828
#define sipName_addPolygon &sipStrings_QtGui[36828]
#define sipNameNr_addEllipse 36839
#define sipName_addEllipse &sipStrings_QtGui[36839]
#define sipNameNr_PostScript 36850
#define sipName_PostScript &sipStrings_QtGui[36850]
#define sipNameNr_MacPrinter 36861
#define sipName_MacPrinter &sipStrings_QtGui[36861]
#define sipNameNr_ConvexMode 36872
#define sipName_ConvexMode &sipStrings_QtGui[36872]
#define sipNameNr_DirtyFlags 6289
#define sipName_DirtyFlags &sipStrings_QtGui[6289]
#define sipNameNr_DirtyHints 36883
#define sipName_DirtyHints &sipStrings_QtGui[36883]
#define sipNameNr_DirtyBrush 36894
#define sipName_DirtyBrush &sipStrings_QtGui[36894]
#define sipNameNr_BlendModes 36905
#define sipName_BlendModes &sipStrings_QtGui[36905]
#define sipNameNr_PorterDuff 36916
#define sipName_PorterDuff &sipStrings_QtGui[36916]
#define sipNameNr_AlphaBlend 36927
#define sipName_AlphaBlend &sipStrings_QtGui[36927]
#define sipNameNr_RenderFlag 9504
#define sipName_RenderFlag &sipStrings_QtGui[9504]
#define sipNameNr_PdmWidthMM 36938
#define sipName_PdmWidthMM &sipStrings_QtGui[36938]
#define sipNameNr_OpaqueHint 36949
#define sipName_OpaqueHint &sipStrings_QtGui[36949]
#define sipNameNr_sourceLeft 36960
#define sipName_sourceLeft &sipStrings_QtGui[36960]
#define sipNameNr_setOpacity 36971
#define sipName_setOpacity &sipStrings_QtGui[36971]
#define sipNameNr_drawPixmap 36982
#define sipName_drawPixmap &sipStrings_QtGui[36982]
#define sipNameNr_drawPoints 36993
#define sipName_drawPoints &sipStrings_QtGui[36993]
#define sipNameNr_strokePath 37004
#define sipName_strokePath &sipStrings_QtGui[37004]
#define sipNameNr_clipRegion 37015
#define sipName_clipRegion &sipStrings_QtGui[37015]
#define sipNameNr_background 37026
#define sipName_background &sipStrings_QtGui[37026]
#define sipNameNr_RenderHint 11132
#define sipName_RenderHint &sipStrings_QtGui[11132]
#define sipNameNr_rectPixels 37037
#define sipName_rectPixels &sipStrings_QtGui[37037]
#define sipNameNr_rectPoints 37048
#define sipName_rectPoints &sipStrings_QtGui[37048]
#define sipNameNr_sizePixels 37059
#define sipName_sizePixels &sipStrings_QtGui[37059]
#define sipNameNr_sizePoints 37070
#define sipName_sizePoints &sipStrings_QtGui[37070]
#define sipNameNr_FuzzyMatch 37081
#define sipName_FuzzyMatch &sipStrings_QtGui[37081]
#define sipNameNr_PageSizeId 9680
#define sipName_PageSizeId &sipStrings_QtGui[9680]
#define sipNameNr_resolution 37092
#define sipName_resolution &sipStrings_QtGui[37092]
#define sipNameNr_leftMargin 37103
#define sipName_leftMargin &sipStrings_QtGui[37103]
#define sipNameNr_minMargins 37114
#define sipName_minMargins &sipStrings_QtGui[37114]
#define sipNameNr_Millimeter 37125
#define sipName_Millimeter &sipStrings_QtGui[37125]
#define sipNameNr_pageLayout 37136
#define sipName_pageLayout &sipStrings_QtGui[37136]
#define sipNameNr_setMargins 37147
#define sipName_setMargins &sipStrings_QtGui[37147]
#define sipNameNr_pageSizeMM 37158
#define sipName_pageSizeMM &sipStrings_QtGui[37158]
#define sipNameNr_Envelope10 37169
#define sipName_Envelope10 &sipStrings_QtGui[37169]
#define sipNameNr_EnvelopeDL 37180
#define sipName_EnvelopeDL &sipStrings_QtGui[37180]
#define sipNameNr_EnvelopeC5 37191
#define sipName_EnvelopeC5 &sipStrings_QtGui[37191]
#define sipNameNr_NPaperSize 37202
#define sipName_NPaperSize &sipStrings_QtGui[37202]
#define sipNameNr_Envelope14 37213
#define sipName_Envelope14 &sipStrings_QtGui[37213]
#define sipNameNr_Envelope12 37224
#define sipName_Envelope12 &sipStrings_QtGui[37224]
#define sipNameNr_Envelope11 37235
#define sipName_Envelope11 &sipStrings_QtGui[37235]
#define sipNameNr_EnvelopeC7 37246
#define sipName_EnvelopeC7 &sipStrings_QtGui[37246]
#define sipNameNr_EnvelopeC6 37257
#define sipName_EnvelopeC6 &sipStrings_QtGui[37257]
#define sipNameNr_EnvelopeC4 37268
#define sipName_EnvelopeC4 &sipStrings_QtGui[37268]
#define sipNameNr_EnvelopeC3 37279
#define sipName_EnvelopeC3 &sipStrings_QtGui[37279]
#define sipNameNr_EnvelopeC2 37290
#define sipName_EnvelopeC2 &sipStrings_QtGui[37290]
#define sipNameNr_EnvelopeC1 37301
#define sipName_EnvelopeC1 &sipStrings_QtGui[37301]
#define sipNameNr_EnvelopeC0 37312
#define sipName_EnvelopeC0 &sipStrings_QtGui[37312]
#define sipNameNr_EnvelopeB6 37323
#define sipName_EnvelopeB6 &sipStrings_QtGui[37323]
#define sipNameNr_EnvelopeB5 37334
#define sipName_EnvelopeB5 &sipStrings_QtGui[37334]
#define sipNameNr_EnvelopeB4 37345
#define sipName_EnvelopeB4 &sipStrings_QtGui[37345]
#define sipNameNr_LetterPlus 37356
#define sipName_LetterPlus &sipStrings_QtGui[37356]
#define sipNameNr_LegalExtra 37367
#define sipName_LegalExtra &sipStrings_QtGui[37367]
#define sipNameNr_paintEvent 37378
#define sipName_paintEvent &sipStrings_QtGui[37378]
#define sipNameNr_DirectionR 37389
#define sipName_DirectionR &sipStrings_QtGui[37389]
#define sipNameNr_DirectionT 37400
#define sipName_DirectionT &sipStrings_QtGui[37400]
#define sipNameNr_DirectionS 37411
#define sipName_DirectionS &sipStrings_QtGui[37411]
#define sipNameNr_AlphaValue 37422
#define sipName_AlphaValue &sipStrings_QtGui[37422]
#define sipNameNr_GreenValue 37433
#define sipName_GreenValue &sipStrings_QtGui[37433]
#define sipNameNr_SwizzleRed 37444
#define sipName_SwizzleRed &sipStrings_QtGui[37444]
#define sipNameNr_hasFeature 37455
#define sipName_hasFeature &sipStrings_QtGui[37455]
#define sipNameNr_Float16OES 37466
#define sipName_Float16OES &sipStrings_QtGui[37466]
#define sipNameNr_RG_Integer 37477
#define sipName_RG_Integer &sipStrings_QtGui[37477]
#define sipNameNr_SRGB8_ETC2 37488
#define sipName_SRGB8_ETC2 &sipStrings_QtGui[37488]
#define sipNameNr_RGBAFormat 37499
#define sipName_RGBAFormat &sipStrings_QtGui[37499]
#define sipNameNr_RG16_SNorm 37510
#define sipName_RG16_SNorm &sipStrings_QtGui[37510]
#define sipNameNr_RGB8_SNorm 37521
#define sipName_RGB8_SNorm &sipStrings_QtGui[37521]
#define sipNameNr_RG16_UNorm 37532
#define sipName_RG16_UNorm &sipStrings_QtGui[37532]
#define sipNameNr_RGB8_UNorm 37543
#define sipName_RGB8_UNorm &sipStrings_QtGui[37543]
#define sipNameNr_genMipMaps 37554
#define sipName_genMipMaps &sipStrings_QtGui[37554]
#define sipNameNr_isCompiled 37565
#define sipName_isCompiled &sipStrings_QtGui[37565]
#define sipNameNr_sourceCode 37576
#define sipName_sourceCode &sipStrings_QtGui[37576]
#define sipNameNr_shaderType 37587
#define sipName_shaderType &sipStrings_QtGui[37587]
#define sipNameNr_ShaderType 5552
#define sipName_ShaderType &sipStrings_QtGui[5552]
#define sipNameNr_skipPixels 37598
#define sipName_skipPixels &sipStrings_QtGui[37598]
#define sipNameNr_skipImages 37609
#define sipName_skipImages &sipStrings_QtGui[37609]
#define sipNameNr_setSamples 37620
#define sipName_setSamples &sipStrings_QtGui[37620]
#define sipNameNr_attachment 37631
#define sipName_attachment &sipStrings_QtGui[37631]
#define sipNameNr_Attachment 425
#define sipName_Attachment &sipStrings_QtGui[425]
#define sipNameNr_logMessage 37642
#define sipName_logMessage &sipStrings_QtGui[37642]
#define sipNameNr_severities 37653
#define sipName_severities &sipStrings_QtGui[37653]
#define sipNameNr_Severities 1936
#define sipName_Severities &sipStrings_QtGui[1936]
#define sipNameNr_MarkerType 37664
#define sipName_MarkerType &sipStrings_QtGui[37664]
#define sipNameNr_setProfile 37675
#define sipName_setProfile &sipStrings_QtGui[37675]
#define sipNameNr_isOpenGLES 37686
#define sipName_isOpenGLES &sipStrings_QtGui[37686]
#define sipNameNr_extensions 37697
#define sipName_extensions &sipStrings_QtGui[37697]
#define sipNameNr_areSharing 37708
#define sipName_areSharing &sipStrings_QtGui[37708]
#define sipNameNr_shareGroup 37719
#define sipName_shareGroup &sipStrings_QtGui[37719]
#define sipNameNr_RangeWrite 37730
#define sipName_RangeWrite &sipStrings_QtGui[37730]
#define sipNameNr_StaticCopy 37741
#define sipName_StaticCopy &sipStrings_QtGui[37741]
#define sipNameNr_StaticRead 37752
#define sipName_StaticRead &sipStrings_QtGui[37752]
#define sipNameNr_StaticDraw 37763
#define sipName_StaticDraw &sipStrings_QtGui[37763]
#define sipNameNr_StreamCopy 37774
#define sipName_StreamCopy &sipStrings_QtGui[37774]
#define sipNameNr_StreamRead 37785
#define sipName_StreamRead &sipStrings_QtGui[37785]
#define sipNameNr_StreamDraw 37796
#define sipName_StreamDraw &sipStrings_QtGui[37796]
#define sipNameNr_frameCount 37807
#define sipName_frameCount &sipStrings_QtGui[37807]
#define sipNameNr_MovieState 15135
#define sipName_MovieState &sipStrings_QtGui[15135]
#define sipNameNr___matmul__ 37818
#define sipName___matmul__ &sipStrings_QtGui[37818]
#define sipNameNr_invertible 37829
#define sipName_invertible &sipStrings_QtGui[37829]
#define sipNameNr_FullScreen 19212
#define sipName_FullScreen &sipStrings_QtGui[19212]
#define sipNameNr_UnknownKey 37840
#define sipName_UnknownKey &sipStrings_QtGui[37840]
#define sipNameNr_ExactMatch 37851
#define sipName_ExactMatch &sipStrings_QtGui[37851]
#define sipNameNr_NativeText 37862
#define sipName_NativeText &sipStrings_QtGui[37862]
#define sipNameNr_setVisible 37873
#define sipName_setVisible &sipStrings_QtGui[37873]
#define sipNameNr_setSubType 37884
#define sipName_setSubType &sipStrings_QtGui[37884]
#define sipNameNr_setQuality 37895
#define sipName_setQuality &sipStrings_QtGui[37895]
#define sipNameNr_scaledSize 37906
#define sipName_scaledSize &sipStrings_QtGui[37906]
#define sipNameNr_imageCount 37917
#define sipName_imageCount &sipStrings_QtGui[37917]
#define sipNameNr_Endianness 37928
#define sipName_Endianness &sipStrings_QtGui[37928]
#define sipNameNr_ScaledSize 28581
#define sipName_ScaledSize &sipStrings_QtGui[28581]
#define sipNameNr_pixelColor 37939
#define sipName_pixelColor &sipStrings_QtGui[37939]
#define sipNameNr_colorCount 37950
#define sipName_colorCount &sipStrings_QtGui[37950]
#define sipNameNr_trueMatrix 37961
#define sipName_trueMatrix &sipStrings_QtGui[37961]
#define sipNameNr_rgbSwapped 37972
#define sipName_rgbSwapped &sipStrings_QtGui[37972]
#define sipNameNr_horizontal 37983
#define sipName_horizontal &sipStrings_QtGui[37983]
#define sipNameNr_pixelIndex 37994
#define sipName_pixelIndex &sipStrings_QtGui[37994]
#define sipNameNr_colorTable 38005
#define sipName_colorTable &sipStrings_QtGui[38005]
#define sipNameNr_InvertRgba 38016
#define sipName_InvertRgba &sipStrings_QtGui[38016]
#define sipNameNr_InvertMode 15515
#define sipName_InvertMode &sipStrings_QtGui[15515]
#define sipNameNr_IsNullHook 38027
#define sipName_IsNullHook &sipStrings_QtGui[38027]
#define sipNameNr_actualSize 38038
#define sipName_actualSize &sipStrings_QtGui[38038]
#define sipNameNr_windowIcon 38049
#define sipName_windowIcon &sipStrings_QtGui[38049]
#define sipNameNr_sessionKey 38060
#define sipName_sessionKey &sipStrings_QtGui[38060]
#define sipNameNr_setPalette 38071
#define sipName_setPalette &sipStrings_QtGui[38071]
#define sipNameNr_topLevelAt 38082
#define sipName_topLevelAt &sipStrings_QtGui[38082]
#define sipNameNr_allWindows 38093
#define sipName_allWindows &sipStrings_QtGui[38093]
#define sipNameNr_setRawFont 38104
#define sipName_setRawFont &sipStrings_QtGui[38104]
#define sipNameNr_QMatrix2x2 38115
#define sipName_QMatrix2x2 &sipStrings_QtGui[38115]
#define sipNameNr_QMatrix2x3 38126
#define sipName_QMatrix2x3 &sipStrings_QtGui[38126]
#define sipNameNr_QMatrix2x4 38137
#define sipName_QMatrix2x4 &sipStrings_QtGui[38137]
#define sipNameNr_QMatrix3x2 38148
#define sipName_QMatrix3x2 &sipStrings_QtGui[38148]
#define sipNameNr_QMatrix3x3 38159
#define sipName_QMatrix3x3 &sipStrings_QtGui[38159]
#define sipNameNr_QMatrix3x4 38170
#define sipName_QMatrix3x4 &sipStrings_QtGui[38170]
#define sipNameNr_QMatrix4x2 38181
#define sipName_QMatrix4x2 &sipStrings_QtGui[38181]
#define sipNameNr_isIdentity 38192
#define sipName_isIdentity &sipStrings_QtGui[38192]
#define sipNameNr_copyDataTo 38203
#define sipName_copyDataTo &sipStrings_QtGui[38203]
#define sipNameNr_QMatrix4x3 38214
#define sipName_QMatrix4x3 &sipStrings_QtGui[38214]
#define sipNameNr_inFontUcs4 38225
#define sipName_inFontUcs4 &sipStrings_QtGui[38225]
#define sipNameNr_elidedText 38236
#define sipName_elidedText &sipStrings_QtGui[38236]
#define sipNameNr_systemFont 38247
#define sipName_systemFont &sipStrings_QtGui[38247]
#define sipNameNr_SystemFont 5708
#define sipName_SystemFont &sipStrings_QtGui[5708]
#define sipNameNr_isScalable 38258
#define sipName_isScalable &sipStrings_QtGui[38258]
#define sipNameNr_pointSizes 38269
#define sipName_pointSizes &sipStrings_QtGui[38269]
#define sipNameNr_Devanagari 38280
#define sipName_Devanagari &sipStrings_QtGui[38280]
#define sipNameNr_Capitalize 38291
#define sipName_Capitalize &sipStrings_QtGui[38291]
#define sipNameNr_initialize 38302
#define sipName_initialize &sipStrings_QtGui[38302]
#define sipNameNr_substitute 38313
#define sipName_substitute &sipStrings_QtGui[38313]
#define sipNameNr_setRawName 38324
#define sipName_setRawName &sipStrings_QtGui[38324]
#define sipNameNr_setRawMode 38335
#define sipName_setRawMode &sipStrings_QtGui[38335]
#define sipNameNr_setStretch 38346
#define sipName_setStretch &sipStrings_QtGui[38346]
#define sipNameNr_setKerning 38357
#define sipName_setKerning &sipStrings_QtGui[38357]
#define sipNameNr_fixedPitch 38368
#define sipName_fixedPitch &sipStrings_QtGui[38368]
#define sipNameNr_pointSizeF 38379
#define sipName_pointSizeF &sipStrings_QtGui[38379]
#define sipNameNr_ExtraLight 38390
#define sipName_ExtraLight &sipStrings_QtGui[38390]
#define sipNameNr_Decorative 38401
#define sipName_Decorative &sipStrings_QtGui[38401]
#define sipNameNr_OldEnglish 38412
#define sipName_OldEnglish &sipStrings_QtGui[38412]
#define sipNameNr_TypeWriter 38423
#define sipName_TypeWriter &sipStrings_QtGui[38423]
#define sipNameNr_contentPos 38434
#define sipName_contentPos &sipStrings_QtGui[38434]
#define sipNameNr_screenRect 38445
#define sipName_screenRect &sipStrings_QtGui[38445]
#define sipNameNr_TouchPoint 7675
#define sipName_TouchPoint &sipStrings_QtGui[7675]
#define sipNameNr_shortcutId 38456
#define sipName_shortcutId &sipStrings_QtGui[38456]
#define sipNameNr_QHelpEvent 38467
#define sipName_QHelpEvent &sipStrings_QtGui[38467]
#define sipNameNr_answerRect 38478
#define sipName_answerRect &sipStrings_QtGui[38478]
#define sipNameNr_dropAction 38489
#define sipName_dropAction &sipStrings_QtGui[38489]
#define sipNameNr_QDropEvent 38500
#define sipName_QDropEvent &sipStrings_QtGui[38500]
#define sipNameNr_QHideEvent 38511
#define sipName_QHideEvent &sipStrings_QtGui[38511]
#define sipNameNr_QShowEvent 38522
#define sipName_QShowEvent &sipStrings_QtGui[38522]
#define sipNameNr_QMoveEvent 38533
#define sipName_QMoveEvent &sipStrings_QtGui[38533]
#define sipNameNr_FourDMouse 38544
#define sipName_FourDMouse &sipStrings_QtGui[38544]
#define sipNameNr_globalPosF 38555
#define sipName_globalPosF &sipStrings_QtGui[38555]
#define sipNameNr_angleDelta 38566
#define sipName_angleDelta &sipStrings_QtGui[38566]
#define sipNameNr_pixelDelta 38577
#define sipName_pixelDelta &sipStrings_QtGui[38577]
#define sipNameNr_dragCursor 38588
#define sipName_dragCursor &sipStrings_QtGui[38588]
#define sipNameNr_setHotSpot 38599
#define sipName_setHotSpot &sipStrings_QtGui[38599]
#define sipNameNr_FindBuffer 15800
#define sipName_FindBuffer &sipStrings_QtGui[15800]
#define sipNameNr_QClipboard 38610
#define sipName_QClipboard &sipStrings_QtGui[38610]
#define sipNameNr_focalPoint 38621
#define sipName_focalPoint &sipStrings_QtGui[38621]
#define sipNameNr_setColorAt 38632
#define sipName_setColorAt &sipStrings_QtGui[38632]
#define sipNameNr_NoGradient 38643
#define sipName_NoGradient &sipStrings_QtGui[38643]
#define sipNameNr_setTexture 38654
#define sipName_setTexture &sipStrings_QtGui[38654]
#define sipNameNr_fromRgba64 38665
#define sipName_fromRgba64 &sipStrings_QtGui[38665]
#define sipNameNr_NameFormat 15838
#define sipName_NameFormat &sipStrings_QtGui[15838]
#define sipNameNr_lightnessF 38676
#define sipName_lightnessF &sipStrings_QtGui[38676]
#define sipNameNr_saturation 38687
#define sipName_saturation &sipStrings_QtGui[38687]
#define sipNameNr_colorNames 38698
#define sipName_colorNames &sipStrings_QtGui[38698]
#define sipNameNr_beginPaint 38709
#define sipName_beginPaint &sipStrings_QtGui[38709]
#define sipNameNr_drawObject 38720
#define sipName_drawObject &sipStrings_QtGui[38720]
#define sipNameNr_objectType 38731
#define sipName_objectType &sipStrings_QtGui[38731]
#define sipNameNr_selections 38742
#define sipName_selections &sipStrings_QtGui[38742]
#define sipNameNr_attributes 38753
#define sipName_attributes &sipStrings_QtGui[38753]
#define sipNameNr_lineNumber 38764
#define sipName_lineNumber &sipStrings_QtGui[38764]
#define sipNameNr_setEnabled 38775
#define sipName_setEnabled &sipStrings_QtGui[38775]
#define sipNameNr_exactMatch 38786
#define sipName_exactMatch &sipStrings_QtGui[38786]
#define sipNameNr_transposed 38797
#define sipName_transposed &sipStrings_QtGui[38797]
#define sipNameNr_normalized 38808
#define sipName_normalized &sipStrings_QtGui[38808]
#define sipNameNr_NotRunning 38819
#define sipName_NotRunning &sipStrings_QtGui[38819]
#define sipNameNr_dotProduct 38830
#define sipName_dotProduct &sipStrings_QtGui[38830]
#define sipNameNr_childEvent 38841
#define sipName_childEvent &sipStrings_QtGui[38841]
#define sipNameNr_timerEvent 38852
#define sipName_timerEvent &sipStrings_QtGui[38852]
#define sipNameNr_QMatrix4x4 38863
#define sipName_QMatrix4x4 &sipStrings_QtGui[38863]
#define sipNameNr_QTransform 38874
#define sipName_QTransform &sipStrings_QtGui[38874]
#define sipNameNr_FormatType 6835
#define sipName_FormatType &sipStrings_QtGui[6835]
#define sipNameNr_Vietnamese 38885
#define sipName_Vietnamese &sipStrings_QtGui[38885]
#define sipNameNr_translated 38896
#define sipName_translated &sipStrings_QtGui[38896]
#define sipNameNr_intersects 38907
#define sipName_intersects &sipStrings_QtGui[38907]
#define sipNameNr_fromString 38918
#define sipName_fromString &sipStrings_QtGui[38918]
#define sipNameNr_setVersion 38929
#define sipName_setVersion &sipStrings_QtGui[38929]
#define sipNameNr_simplified 38940
#define sipName_simplified &sipStrings_QtGui[38940]
#define sipNameNr___rshift__ 38951
#define sipName___rshift__ &sipStrings_QtGui[38951]
#define sipNameNr___lshift__ 38962
#define sipName___lshift__ &sipStrings_QtGui[38962]
#define sipNameNr_isDetached 38973
#define sipName_isDetached &sipStrings_QtGui[38973]
#define sipNameNr_removeRows 38984
#define sipName_removeRows &sipStrings_QtGui[38984]
#define sipNameNr_insertRows 38995
#define sipName_insertRows &sipStrings_QtGui[38995]
#define sipNameNr_headerData 39006
#define sipName_headerData &sipStrings_QtGui[39006]
#define sipNameNr_TextFormat 27265
#define sipName_TextFormat &sipStrings_QtGui[27265]
#define sipNameNr___invert__ 39017
#define sipName___invert__ &sipStrings_QtGui[39017]
#define sipNameNr_fromWinId 39028
#define sipName_fromWinId &sipStrings_QtGui[39028]
#define sipNameNr_Maximized 21618
#define sipName_Maximized &sipStrings_QtGui[21618]
#define sipNameNr_Minimized 26468
#define sipName_Minimized &sipStrings_QtGui[26468]
#define sipNameNr_hideEvent 39038
#define sipName_hideEvent &sipStrings_QtGui[39038]
#define sipNameNr_showEvent 39048
#define sipName_showEvent &sipStrings_QtGui[39048]
#define sipNameNr_moveEvent 39058
#define sipName_moveEvent &sipStrings_QtGui[39058]
#define sipNameNr_setCursor 32696
#define sipName_setCursor &sipStrings_QtGui[32696]
#define sipNameNr_isExposed 39068
#define sipName_isExposed &sipStrings_QtGui[39068]
#define sipNameNr_unproject 39078
#define sipName_unproject &sipStrings_QtGui[39078]
#define sipNameNr_setRegExp 39088
#define sipName_setRegExp &sipStrings_QtGui[39088]
#define sipNameNr_fromScale 39098
#define sipName_fromScale &sipStrings_QtGui[39098]
#define sipNameNr_isScaling 39108
#define sipName_isScaling &sipStrings_QtGui[39108]
#define sipNameNr_setMatrix 39118
#define sipName_setMatrix &sipStrings_QtGui[39118]
#define sipNameNr_TxProject 39128
#define sipName_TxProject &sipStrings_QtGui[39128]
#define sipNameNr_splitCell 39138
#define sipName_splitCell &sipStrings_QtGui[39138]
#define sipNameNr_delimiter 39148
#define sipName_delimiter &sipStrings_QtGui[39148]
#define sipNameNr_CenterTab 39158
#define sipName_CenterTab &sipStrings_QtGui[39158]
#define sipNameNr_userState 39168
#define sipName_userState &sipStrings_QtGui[39168]
#define sipNameNr_blockList 39178
#define sipName_blockList &sipStrings_QtGui[39178]
#define sipNameNr_QTextList 39188
#define sipName_QTextList &sipStrings_QtGui[39188]
#define sipNameNr_textStart 39198
#define sipName_textStart &sipStrings_QtGui[39198]
#define sipNameNr_xToCursor 39208
#define sipName_xToCursor &sipStrings_QtGui[39208]
#define sipNameNr_cursorToX 39218
#define sipName_cursorToX &sipStrings_QtGui[39218]
#define sipNameNr_QTextLine 39228
#define sipName_QTextLine &sipStrings_QtGui[39228]
#define sipNameNr_glyphRuns 39238
#define sipName_glyphRuns &sipStrings_QtGui[39238]
#define sipNameNr_SkipWords 39248
#define sipName_SkipWords &sipStrings_QtGui[39248]
#define sipNameNr_endLayout 39258
#define sipName_endLayout &sipStrings_QtGui[39258]
#define sipNameNr_setAscent 39268
#define sipName_setAscent &sipStrings_QtGui[39268]
#define sipNameNr_setMargin 39278
#define sipName_setMargin &sipStrings_QtGui[39278]
#define sipNameNr_setBorder 39288
#define sipName_setBorder &sipStrings_QtGui[39288]
#define sipNameNr_FloatLeft 39298
#define sipName_FloatLeft &sipStrings_QtGui[39298]
#define sipNameNr_setIndent 39308
#define sipName_setIndent &sipStrings_QtGui[39308]
#define sipNameNr_setAnchor 39318
#define sipName_setAnchor &sipStrings_QtGui[39318]
#define sipNameNr_ImageName 39328
#define sipName_ImageName &sipStrings_QtGui[39328]
#define sipNameNr_ListStyle 39338
#define sipName_ListStyle &sipStrings_QtGui[39338]
#define sipNameNr_RedoStack 39348
#define sipName_RedoStack &sipStrings_QtGui[39348]
#define sipNameNr_UndoStack 39358
#define sipName_UndoStack &sipStrings_QtGui[39358]
#define sipNameNr_lastBlock 39368
#define sipName_lastBlock &sipStrings_QtGui[39368]
#define sipNameNr_findBlock 39378
#define sipName_findBlock &sipStrings_QtGui[39378]
#define sipNameNr_rootFrame 39388
#define sipName_rootFrame &sipStrings_QtGui[39388]
#define sipNameNr_FindFlags 6040
#define sipName_FindFlags &sipStrings_QtGui[6040]
#define sipNameNr_WordRight 39398
#define sipName_WordRight &sipStrings_QtGui[39398]
#define sipNameNr_NextBlock 39408
#define sipName_NextBlock &sipStrings_QtGui[39408]
#define sipNameNr_EndOfWord 22818
#define sipName_EndOfWord &sipStrings_QtGui[22818]
#define sipNameNr_EndOfLine 22802
#define sipName_EndOfLine &sipStrings_QtGui[22802]
#define sipNameNr_setStereo 39418
#define sipName_setStereo &sipStrings_QtGui[39418]
#define sipNameNr_NoProfile 39428
#define sipName_NoProfile &sipStrings_QtGui[39428]
#define sipNameNr_Offscreen 39438
#define sipName_Offscreen &sipStrings_QtGui[39438]
#define sipNameNr_textWidth 39448
#define sipName_textWidth &sipStrings_QtGui[39448]
#define sipNameNr_takeChild 39458
#define sipName_takeChild &sipStrings_QtGui[39458]
#define sipNameNr_whatsThis 39468
#define sipName_whatsThis &sipStrings_QtGui[39468]
#define sipNameNr_statusTip 39478
#define sipName_statusTip &sipStrings_QtGui[39478]
#define sipNameNr_findItems 39488
#define sipName_findItems &sipStrings_QtGui[39488]
#define sipNameNr_appendRow 39498
#define sipName_appendRow &sipStrings_QtGui[39498]
#define sipNameNr_Rectangle 8390
#define sipName_Rectangle &sipStrings_QtGui[8390]
#define sipNameNr_fontTable 39508
#define sipName_fontTable &sipStrings_QtGui[39508]
#define sipNameNr_setVector 39518
#define sipName_setVector &sipStrings_QtGui[39518]
#define sipNameNr_conjugate 39528
#define sipName_conjugate &sipStrings_QtGui[39528]
#define sipNameNr_setScalar 39538
#define sipName_setScalar &sipStrings_QtGui[39538]
#define sipNameNr_normalize 39548
#define sipName_normalize &sipStrings_QtGui[39548]
#define sipNameNr_toPolygon 39558
#define sipName_toPolygon &sipStrings_QtGui[39558]
#define sipNameNr_putPoints 39568
#define sipName_putPoints &sipStrings_QtGui[39568]
#define sipNameNr_isQBitmap 39578
#define sipName_isQBitmap &sipStrings_QtGui[39578]
#define sipNameNr_yuvLayout 39588
#define sipName_yuvLayout &sipStrings_QtGui[39588]
#define sipNameNr_alphaSize 39598
#define sipName_alphaSize &sipStrings_QtGui[39598]
#define sipNameNr_blackSize 39608
#define sipName_blackSize &sipStrings_QtGui[39608]
#define sipNameNr_greenSize 39618
#define sipName_greenSize &sipStrings_QtGui[39618]
#define sipNameNr_YUVLayout 7100
#define sipName_YUVLayout &sipStrings_QtGui[7100]
#define sipNameNr_UsesAlpha 39628
#define sipName_UsesAlpha &sipStrings_QtGui[39628]
#define sipNameNr_Grayscale 9461
#define sipName_Grayscale &sipStrings_QtGui[9461]
#define sipNameNr_setWidthF 39638
#define sipName_setWidthF &sipStrings_QtGui[39638]
#define sipNameNr_highlight 33512
#define sipName_highlight &sipStrings_QtGui[33512]
#define sipNameNr_Highlight 39648
#define sipName_Highlight &sipStrings_QtGui[39648]
#define sipNameNr_ColorRole 12508
#define sipName_ColorRole &sipStrings_QtGui[12508]
#define sipNameNr_joinStyle 39658
#define sipName_joinStyle &sipStrings_QtGui[39658]
#define sipNameNr_elementAt 39668
#define sipName_elementAt &sipStrings_QtGui[39668]
#define sipNameNr_arcMoveTo 39678
#define sipName_arcMoveTo &sipStrings_QtGui[39678]
#define sipNameNr_addRegion 39688
#define sipName_addRegion &sipStrings_QtGui[39688]
#define sipNameNr_isCurveTo 39698
#define sipName_isCurveTo &sipStrings_QtGui[39698]
#define sipNameNr_QuickDraw 39708
#define sipName_QuickDraw &sipStrings_QtGui[39708]
#define sipNameNr_lineCount 39718
#define sipName_lineCount &sipStrings_QtGui[39718]
#define sipNameNr_rectCount 39728
#define sipName_rectCount &sipStrings_QtGui[39728]
#define sipNameNr_setActive 39738
#define sipName_setActive &sipStrings_QtGui[39738]
#define sipNameNr_DirtyFont 39748
#define sipName_DirtyFont &sipStrings_QtGui[39748]
#define sipNameNr_DirtyFlag 7124
#define sipName_DirtyFlag &sipStrings_QtGui[7124]
#define sipNameNr_QTextItem 39758
#define sipName_QTextItem &sipStrings_QtGui[39758]
#define sipNameNr_PdmHeight 39768
#define sipName_PdmHeight &sipStrings_QtGui[39768]
#define sipNameNr_sourceTop 39778
#define sipName_sourceTop &sipStrings_QtGui[39778]
#define sipNameNr_drawImage 39788
#define sipName_drawImage &sipStrings_QtGui[39788]
#define sipNameNr_drawPoint 39798
#define sipName_drawPoint &sipStrings_QtGui[39798]
#define sipNameNr_eraseRect 39808
#define sipName_eraseRect &sipStrings_QtGui[39808]
#define sipNameNr_drawChord 39818
#define sipName_drawChord &sipStrings_QtGui[39818]
#define sipNameNr_drawRects 39828
#define sipName_drawRects &sipStrings_QtGui[39828]
#define sipNameNr_drawLines 39838
#define sipName_drawLines &sipStrings_QtGui[39838]
#define sipNameNr_setWindow 39848
#define sipName_setWindow &sipStrings_QtGui[39848]
#define sipNameNr_operation 39858
#define sipName_operation &sipStrings_QtGui[39858]
#define sipNameNr_NPageSize 39868
#define sipName_NPageSize &sipStrings_QtGui[39868]
#define sipNameNr_QPageSize 39878
#define sipName_QPageSize &sipStrings_QtGui[39878]
#define sipNameNr_topMargin 39888
#define sipName_topMargin &sipStrings_QtGui[39888]
#define sipNameNr_Landscape 33668
#define sipName_Landscape &sipStrings_QtGui[33668]
#define sipNameNr_Envelope9 39898
#define sipName_Envelope9 &sipStrings_QtGui[39898]
#define sipNameNr_FanFoldUS 39908
#define sipName_FanFoldUS &sipStrings_QtGui[39908]
#define sipNameNr_Prc32KBig 39918
#define sipName_Prc32KBig &sipStrings_QtGui[39918]
#define sipNameNr_Statement 39928
#define sipName_Statement &sipStrings_QtGui[39928]
#define sipNameNr_Executive 39938
#define sipName_Executive &sipStrings_QtGui[39938]
#define sipNameNr_objectIds 39948
#define sipName_objectIds &sipStrings_QtGui[39948]
#define sipNameNr_DepthMode 39958
#define sipName_DepthMode &sipStrings_QtGui[39958]
#define sipNameNr_ZeroValue 39968
#define sipName_ZeroValue &sipStrings_QtGui[39968]
#define sipNameNr_BlueValue 39978
#define sipName_BlueValue &sipStrings_QtGui[39978]
#define sipNameNr_Texture1D 39988
#define sipName_Texture1D &sipStrings_QtGui[39988]
#define sipNameNr_Texture3D 39998
#define sipName_Texture3D &sipStrings_QtGui[39998]
#define sipNameNr_PixelType 5475
#define sipName_PixelType &sipStrings_QtGui[5475]
#define sipNameNr_Luminance 40008
#define sipName_Luminance &sipStrings_QtGui[40008]
#define sipNameNr_setLayers 40018
#define sipName_setLayers &sipStrings_QtGui[40018]
#define sipNameNr_mipLevels 40028
#define sipName_mipLevels &sipStrings_QtGui[40028]
#define sipNameNr_RGB8_ETC1 40038
#define sipName_RGB8_ETC1 &sipStrings_QtGui[40038]
#define sipNameNr_RGB8_ETC2 37489
#define sipName_RGB8_ETC2 &sipStrings_QtGui[37489]
#define sipNameNr_RGBFormat 40048
#define sipName_RGBFormat &sipStrings_QtGui[40048]
#define sipNameNr_SRGB_DXT1 40058
#define sipName_SRGB_DXT1 &sipStrings_QtGui[40058]
#define sipNameNr_RGBA_DXT5 40068
#define sipName_RGBA_DXT5 &sipStrings_QtGui[40068]
#define sipNameNr_RGBA_DXT3 40078
#define sipName_RGBA_DXT3 &sipStrings_QtGui[40078]
#define sipNameNr_RGBA_DXT1 40088
#define sipName_RGBA_DXT1 &sipStrings_QtGui[40088]
#define sipNameNr_D32FS8X24 40098
#define sipName_D32FS8X24 &sipStrings_QtGui[40098]
#define sipNameNr_R16_SNorm 40108
#define sipName_R16_SNorm &sipStrings_QtGui[40108]
#define sipNameNr_RG8_SNorm 40118
#define sipName_RG8_SNorm &sipStrings_QtGui[40118]
#define sipNameNr_R16_UNorm 40128
#define sipName_R16_UNorm &sipStrings_QtGui[40128]
#define sipNameNr_RG8_UNorm 40138
#define sipName_RG8_UNorm &sipStrings_QtGui[40138]
#define sipNameNr_textureId 40148
#define sipName_textureId &sipStrings_QtGui[40148]
#define sipNameNr_programId 40158
#define sipName_programId &sipStrings_QtGui[40158]
#define sipNameNr_addShader 40168
#define sipName_addShader &sipStrings_QtGui[40168]
#define sipNameNr_rowLength 40178
#define sipName_rowLength &sipStrings_QtGui[40178]
#define sipNameNr_setMipmap 40188
#define sipName_setMipmap &sipStrings_QtGui[40188]
#define sipNameNr_pushGroup 40198
#define sipName_pushGroup &sipStrings_QtGui[40198]
#define sipNameNr_isLogging 40208
#define sipName_isLogging &sipStrings_QtGui[40208]
#define sipNameNr_OtherType 40218
#define sipName_OtherType &sipStrings_QtGui[40218]
#define sipNameNr_ErrorType 40228
#define sipName_ErrorType &sipStrings_QtGui[40228]
#define sipNameNr_AnySource 40238
#define sipName_AnySource &sipStrings_QtGui[40238]
#define sipNameNr_APISource 40248
#define sipName_APISource &sipStrings_QtGui[40248]
#define sipNameNr_RangeRead 40258
#define sipName_RangeRead &sipStrings_QtGui[40258]
#define sipNameNr_isCreated 40268
#define sipName_isCreated &sipStrings_QtGui[40268]
#define sipNameNr_setScreen 40278
#define sipName_setScreen &sipStrings_QtGui[40278]
#define sipNameNr_cacheMode 40288
#define sipName_cacheMode &sipStrings_QtGui[40288]
#define sipNameNr_frameRect 40298
#define sipName_frameRect &sipStrings_QtGui[40298]
#define sipNameNr_CacheNone 40308
#define sipName_CacheNone &sipStrings_QtGui[40308]
#define sipNameNr_CacheMode 17677
#define sipName_CacheMode &sipStrings_QtGui[17677]
#define sipNameNr_mapVector 40318
#define sipName_mapVector &sipStrings_QtGui[40318]
#define sipNameNr_setColumn 40328
#define sipName_setColumn &sipStrings_QtGui[40328]
#define sipNameNr_nearPlane 40338
#define sipName_nearPlane &sipStrings_QtGui[40338]
#define sipNameNr_Backspace 40348
#define sipName_Backspace &sipStrings_QtGui[40348]
#define sipNameNr_SelectAll 40358
#define sipName_SelectAll &sipStrings_QtGui[40358]
#define sipNameNr_NextChild 40368
#define sipName_NextChild &sipStrings_QtGui[40368]
#define sipNameNr_isVisible 40378
#define sipName_isVisible &sipStrings_QtGui[40378]
#define sipNameNr_setOption 40388
#define sipName_setOption &sipStrings_QtGui[40388]
#define sipNameNr_setFormat 40398
#define sipName_setFormat &sipStrings_QtGui[40398]
#define sipNameNr_Animation 17821
#define sipName_Animation &sipStrings_QtGui[17821]
#define sipNameNr_byteCount 40408
#define sipName_byteCount &sipStrings_QtGui[40408]
#define sipNameNr_setOffset 40418
#define sipName_setOffset &sipStrings_QtGui[40418]
#define sipNameNr_clipTight 40428
#define sipName_clipTight &sipStrings_QtGui[40428]
#define sipNameNr_constBits 40438
#define sipName_constBits &sipStrings_QtGui[40438]
#define sipNameNr_InvertRgb 40448
#define sipName_InvertRgb &sipStrings_QtGui[40448]
#define sipNameNr_setIsMask 40458
#define sipName_setIsMask &sipStrings_QtGui[40458]
#define sipNameNr_themeName 40468
#define sipName_themeName &sipStrings_QtGui[40468]
#define sipNameNr_fromTheme 40478
#define sipName_fromTheme &sipStrings_QtGui[40478]
#define sipNameNr_addPixmap 40488
#define sipName_addPixmap &sipStrings_QtGui[40488]
#define sipNameNr_sessionId 40498
#define sipName_sessionId &sipStrings_QtGui[40498]
#define sipNameNr_clipboard 40508
#define sipName_clipboard &sipStrings_QtGui[40508]
#define sipNameNr_StrikeOut 18822
#define sipName_StrikeOut &sipStrings_QtGui[18822]
#define sipNameNr_Underline 12108
#define sipName_Underline &sipStrings_QtGui[12108]
#define sipNameNr_positions 40518
#define sipName_positions &sipStrings_QtGui[40518]
#define sipNameNr_QGlyphRun 40528
#define sipName_QGlyphRun &sipStrings_QtGui[40528]
#define sipNameNr_lineWidth 40538
#define sipName_lineWidth &sipStrings_QtGui[40538]
#define sipNameNr_widthChar 40548
#define sipName_widthChar &sipStrings_QtGui[40548]
#define sipNameNr_QFontInfo 40558
#define sipName_QFontInfo &sipStrings_QtGui[40558]
#define sipNameNr_TitleFont 40568
#define sipName_TitleFont &sipStrings_QtGui[40568]
#define sipNameNr_FixedFont 40578
#define sipName_FixedFont &sipStrings_QtGui[40578]
#define sipNameNr_styleName 40588
#define sipName_styleName &sipStrings_QtGui[40588]
#define sipNameNr_SmallCaps 40598
#define sipName_SmallCaps &sipStrings_QtGui[40598]
#define sipNameNr_MixedCase 40608
#define sipName_MixedCase &sipStrings_QtGui[40608]
#define sipNameNr_setItalic 40618
#define sipName_setItalic &sipStrings_QtGui[40618]
#define sipNameNr_styleHint 40628
#define sipName_styleHint &sipStrings_QtGui[40628]
#define sipNameNr_strikeOut 40638
#define sipName_strikeOut &sipStrings_QtGui[40638]
#define sipNameNr_underline 40648
#define sipName_underline &sipStrings_QtGui[40648]
#define sipNameNr_setWeight 40658
#define sipName_setWeight &sipStrings_QtGui[40658]
#define sipNameNr_pixelSize 40668
#define sipName_pixelSize &sipStrings_QtGui[40668]
#define sipNameNr_setFamily 40678
#define sipName_setFamily &sipStrings_QtGui[40678]
#define sipNameNr_pointSize 40688
#define sipName_pointSize &sipStrings_QtGui[40688]
#define sipNameNr_Condensed 25996
#define sipName_Condensed &sipStrings_QtGui[25996]
#define sipNameNr_ExtraBold 40698
#define sipName_ExtraBold &sipStrings_QtGui[40698]
#define sipNameNr_Monospace 40708
#define sipName_Monospace &sipStrings_QtGui[40708]
#define sipNameNr_SansSerif 40718
#define sipName_SansSerif &sipStrings_QtGui[40718]
#define sipNameNr_Helvetica 40728
#define sipName_Helvetica &sipStrings_QtGui[40728]
#define sipNameNr_StyleHint 18788
#define sipName_StyleHint &sipStrings_QtGui[18788]
#define sipNameNr_InfoFlags 852
#define sipName_InfoFlags &sipStrings_QtGui[852]
#define sipNameNr_sceneRect 40738
#define sipName_sceneRect &sipStrings_QtGui[40738]
#define sipNameNr_ambiguous 40748
#define sipName_ambiguous &sipStrings_QtGui[40748]
#define sipNameNr_Attribute 3770
#define sipName_Attribute &sipStrings_QtGui[3770]
#define sipNameNr_paintRect 40758
#define sipName_paintRect &sipStrings_QtGui[40758]
#define sipNameNr_lostFocus 40768
#define sipName_lostFocus &sipStrings_QtGui[40768]
#define sipNameNr_QKeyEvent 40778
#define sipName_QKeyEvent &sipStrings_QtGui[40778]
#define sipNameNr_screenPos 40788
#define sipName_screenPos &sipStrings_QtGui[40788]
#define sipNameNr_windowPos 40798
#define sipName_windowPos &sipStrings_QtGui[40798]
#define sipNameNr_globalPos 40808
#define sipName_globalPos &sipStrings_QtGui[40808]
#define sipNameNr_timestamp 40818
#define sipName_timestamp &sipStrings_QtGui[40818]
#define sipNameNr_modifiers 40828
#define sipName_modifiers &sipStrings_QtGui[40828]
#define sipNameNr_setPixmap 40838
#define sipName_setPixmap &sipStrings_QtGui[40838]
#define sipNameNr_setRadius 40848
#define sipName_setRadius &sipStrings_QtGui[40848]
#define sipNameNr_setCenter 40858
#define sipName_setCenter &sipStrings_QtGui[40858]
#define sipNameNr_finalStop 40868
#define sipName_finalStop &sipStrings_QtGui[40868]
#define sipNameNr_setSpread 40878
#define sipName_setSpread &sipStrings_QtGui[40878]
#define sipNameNr_PadSpread 40888
#define sipName_PadSpread &sipStrings_QtGui[40888]
#define sipNameNr_QGradient 40898
#define sipName_QGradient &sipStrings_QtGui[40898]
#define sipNameNr_transform 40908
#define sipName_transform &sipStrings_QtGui[40908]
#define sipNameNr_setRgba64 40918
#define sipName_setRgba64 &sipStrings_QtGui[40918]
#define sipNameNr_lightness 40928
#define sipName_lightness &sipStrings_QtGui[40928]
#define sipNameNr_fromCmykF 40938
#define sipName_fromCmykF &sipStrings_QtGui[40938]
#define sipNameNr_convertTo 40948
#define sipName_convertTo &sipStrings_QtGui[40948]
#define sipNameNr_setGreenF 40958
#define sipName_setGreenF &sipStrings_QtGui[40958]
#define sipNameNr_setAlphaF 40968
#define sipName_setAlphaF &sipStrings_QtGui[40968]
#define sipNameNr_fromImage 40978
#define sipName_fromImage &sipStrings_QtGui[40978]
#define sipNameNr_component 40988
#define sipName_component &sipStrings_QtGui[40988]
#define sipNameNr_pageCount 40998
#define sipName_pageCount &sipStrings_QtGui[40998]
#define sipNameNr_Selection 314
#define sipName_Selection &sipStrings_QtGui[314]
#define sipNameNr_directory 41008
#define sipName_directory &sipStrings_QtGui[41008]
#define sipNameNr_windowsId 41018
#define sipName_windowsId &sipStrings_QtGui[41018]
#define sipNameNr_alignment 41028
#define sipName_alignment &sipStrings_QtGui[41028]
#define sipNameNr_isEnabled 41038
#define sipName_isEnabled &sipStrings_QtGui[41038]
#define sipNameNr_setHeight 41048
#define sipName_setHeight &sipStrings_QtGui[41048]
#define sipNameNr_setParent 41058
#define sipName_setParent &sipStrings_QtGui[41058]
#define sipNameNr___enter__ 41068
#define sipName___enter__ &sipStrings_QtGui[41068]
#define sipNameNr_QPolygonF 41078
#define sipName_QPolygonF &sipStrings_QtGui[41078]
#define sipNameNr_QVector4D 41088
#define sipName_QVector4D &sipStrings_QtGui[41088]
#define sipNameNr_QVector3D 41098
#define sipName_QVector3D &sipStrings_QtGui[41098]
#define sipNameNr_QVector2D 41108
#define sipName_QVector2D &sipStrings_QtGui[41108]
#define sipNameNr_setBottom 41118
#define sipName_setBottom &sipStrings_QtGui[41118]
#define sipNameNr_Malayalam 41128
#define sipName_Malayalam &sipStrings_QtGui[41128]
#define sipNameNr_setPoints 41138
#define sipName_setPoints &sipStrings_QtGui[41138]
#define sipNameNr_ReadWrite 41148
#define sipName_ReadWrite &sipStrings_QtGui[41148]
#define sipNameNr_WriteOnly 41158
#define sipName_WriteOnly &sipStrings_QtGui[41158]
#define sipNameNr_byteOrder 41168
#define sipName_byteOrder &sipStrings_QtGui[41168]
#define sipNameNr_setStatus 41178
#define sipName_setStatus &sipStrings_QtGui[41178]
#define sipNameNr_setDevice 41188
#define sipName_setDevice &sipStrings_QtGui[41188]
#define sipNameNr_BigEndian 41198
#define sipName_BigEndian &sipStrings_QtGui[41198]
#define sipNameNr_ByteOrder 7076
#define sipName_ByteOrder &sipStrings_QtGui[7076]
#define sipNameNr_WhatsThis 30436
#define sipName_WhatsThis &sipStrings_QtGui[30436]
#define sipNameNr_Clipboard 29366
#define sipName_Clipboard &sipStrings_QtGui[29366]
#define sipNameNr_translate 41208
#define sipName_translate &sipStrings_QtGui[41208]
#define sipNameNr_setLocale 41218
#define sipName_setLocale &sipStrings_QtGui[41218]
#define sipNameNr_precision 41228
#define sipName_precision &sipStrings_QtGui[41228]
#define sipNameNr_selection 41238
#define sipName_selection &sipStrings_QtGui[41238]
#define sipNameNr_roleNames 41248
#define sipName_roleNames &sipStrings_QtGui[41248]
#define sipNameNr_removeRow 41258
#define sipName_removeRow &sipStrings_QtGui[41258]
#define sipNameNr_insertRow 41268
#define sipName_insertRow &sipStrings_QtGui[41268]
#define sipNameNr_fetchMore 41278
#define sipName_fetchMore &sipStrings_QtGui[41278]
#define sipNameNr_mimeTypes 41288
#define sipName_mimeTypes &sipStrings_QtGui[41288]
#define sipNameNr_setPaused 41298
#define sipName_setPaused &sipStrings_QtGui[41298]
#define sipNameNr_loopCount 41308
#define sipName_loopCount &sipStrings_QtGui[41308]
#define sipNameNr_Windowed 41318
#define sipName_Windowed &sipStrings_QtGui[41318]
#define sipNameNr_yChanged 6166
#define sipName_yChanged &sipStrings_QtGui[6166]
#define sipNameNr_xChanged 41327
#define sipName_xChanged &sipStrings_QtGui[41327]
#define sipNameNr_baseSize 41336
#define sipName_baseSize &sipStrings_QtGui[41336]
#define sipNameNr_modality 41345
#define sipName_modality &sipStrings_QtGui[41345]
#define sipNameNr_toPointF 41354
#define sipName_toPointF &sipStrings_QtGui[41354]
#define sipNameNr_Notation 4442
#define sipName_Notation &sipStrings_QtGui[4442]
#define sipNameNr_decimals 41363
#define sipName_decimals &sipStrings_QtGui[41363]
#define sipNameNr_setRange 41372
#define sipName_setRange &sipStrings_QtGui[41372]
#define sipNameNr_validate 22707
#define sipName_validate &sipStrings_QtGui[22707]
#define sipNameNr_TxRotate 41381
#define sipName_TxRotate &sipStrings_QtGui[41381]
#define sipNameNr_Velocity 16796
#define sipName_Velocity &sipStrings_QtGui[16796]
#define sipNameNr_Pressure 15783
#define sipName_Pressure &sipStrings_QtGui[15783]
#define sipNameNr_TouchPad 41390
#define sipName_TouchPad &sipStrings_QtGui[41390]
#define sipNameNr_rowStart 41399
#define sipName_rowStart &sipStrings_QtGui[41399]
#define sipNameNr_RightTab 41408
#define sipName_RightTab &sipStrings_QtGui[41408]
#define sipNameNr_WordWrap 41417
#define sipName_WordWrap &sipStrings_QtGui[41417]
#define sipNameNr_userData 41426
#define sipName_userData &sipStrings_QtGui[41426]
#define sipNameNr_textList 41435
#define sipName_textList &sipStrings_QtGui[41435]
#define sipNameNr_itemText 41444
#define sipName_itemText &sipStrings_QtGui[41444]
#define sipNameNr_Trailing 41453
#define sipName_Trailing &sipStrings_QtGui[41453]
#define sipNameNr_Position 3996
#define sipName_Position &sipStrings_QtGui[3996]
#define sipNameNr_ListDisc 41462
#define sipName_ListDisc &sipStrings_QtGui[41462]
#define sipNameNr_isAnchor 41471
#define sipName_isAnchor &sipStrings_QtGui[41471]
#define sipNameNr_IsAnchor 41480
#define sipName_IsAnchor &sipStrings_QtGui[41480]
#define sipNameNr_CssFloat 41489
#define sipName_CssFloat &sipStrings_QtGui[41489]
#define sipNameNr_Property 9044
#define sipName_Property &sipStrings_QtGui[9044]
#define sipNameNr_NoObject 41498
#define sipName_NoObject &sipStrings_QtGui[41498]
#define sipNameNr_rawValue 41507
#define sipName_rawValue &sipStrings_QtGui[41507]
#define sipNameNr_fromHtml 41516
#define sipName_fromHtml &sipStrings_QtGui[41516]
#define sipNameNr_revision 41525
#define sipName_revision &sipStrings_QtGui[41525]
#define sipNameNr_resource 41534
#define sipName_resource &sipStrings_QtGui[41534]
#define sipNameNr_FindFlag 6861
#define sipName_FindFlag &sipStrings_QtGui[6861]
#define sipNameNr_encoding 41543
#define sipName_encoding &sipStrings_QtGui[41543]
#define sipNameNr_Document 9968
#define sipName_Document &sipStrings_QtGui[9968]
#define sipNameNr_NextCell 41552
#define sipName_NextCell &sipStrings_QtGui[41552]
#define sipNameNr_NextWord 25592
#define sipName_NextWord &sipStrings_QtGui[25592]
#define sipNameNr_WordLeft 41561
#define sipName_WordLeft &sipStrings_QtGui[41561]
#define sipNameNr_MoveMode 9220
#define sipName_MoveMode &sipStrings_QtGui[9220]
#define sipNameNr_OpenGLES 37688
#define sipName_OpenGLES &sipStrings_QtGui[37688]
#define sipNameNr_ItemType 6957
#define sipName_ItemType &sipStrings_QtGui[6957]
#define sipNameNr_setChild 41570
#define sipName_setChild &sipStrings_QtGui[41570]
#define sipNameNr_sizeHint 41579
#define sipName_sizeHint &sipStrings_QtGui[41579]
#define sipNameNr_takeItem 41588
#define sipName_takeItem &sipStrings_QtGui[41588]
#define sipNameNr_isPhase2 41597
#define sipName_isPhase2 &sipStrings_QtGui[41597]
#define sipNameNr_geometry 41606
#define sipName_geometry &sipStrings_QtGui[41606]
#define sipNameNr___long__ 41615
#define sipName___long__ &sipStrings_QtGui[41615]
#define sipNameNr_toArgb32 41624
#define sipName_toArgb32 &sipStrings_QtGui[41624]
#define sipNameNr_fromFont 41633
#define sipName_fromFont &sipStrings_QtGui[41633]
#define sipNameNr_QRawFont 41642
#define sipName_QRawFont &sipStrings_QtGui[41642]
#define sipNameNr_fromAxes 41651
#define sipName_fromAxes &sipStrings_QtGui[41651]
#define sipNameNr_isClosed 41660
#define sipName_isClosed &sipStrings_QtGui[41660]
#define sipNameNr_setPoint 41669
#define sipName_setPoint &sipStrings_QtGui[41669]
#define sipNameNr_hasAlpha 41678
#define sipName_hasAlpha &sipStrings_QtGui[41678]
#define sipNameNr_cyanSize 41687
#define sipName_cyanSize &sipStrings_QtGui[41687]
#define sipNameNr_blueSize 41696
#define sipName_blueSize &sipStrings_QtGui[41696]
#define sipNameNr_YUV420SP 41705
#define sipName_YUV420SP &sipStrings_QtGui[41705]
#define sipNameNr_ioDevice 41714
#define sipName_ioDevice &sipStrings_QtGui[41714]
#define sipNameNr_QPicture 41723
#define sipName_QPicture &sipStrings_QtGui[41723]
#define sipNameNr_setTitle 41732
#define sipName_setTitle &sipStrings_QtGui[41732]
#define sipNameNr_midlight 41741
#define sipName_midlight &sipStrings_QtGui[41741]
#define sipNameNr_Midlight 41750
#define sipName_Midlight &sipStrings_QtGui[41750]
#define sipNameNr_Inactive 41759
#define sipName_Inactive &sipStrings_QtGui[41759]
#define sipNameNr_capStyle 41768
#define sipName_capStyle &sipStrings_QtGui[41768]
#define sipNameNr_isLineTo 41777
#define sipName_isLineTo &sipStrings_QtGui[41777]
#define sipNameNr_isMoveTo 41786
#define sipName_isMoveTo &sipStrings_QtGui[41786]
#define sipNameNr_Direct2D 41795
#define sipName_Direct2D &sipStrings_QtGui[41795]
#define sipNameNr_Direct3D 41804
#define sipName_Direct3D &sipStrings_QtGui[41804]
#define sipNameNr_features 41813
#define sipName_features &sipStrings_QtGui[41813]
#define sipNameNr_AllDirty 41822
#define sipName_AllDirty &sipStrings_QtGui[41822]
#define sipNameNr_DirtyPen 41831
#define sipName_DirtyPen &sipStrings_QtGui[41831]
#define sipNameNr_heightMM 41840
#define sipName_heightMM &sipStrings_QtGui[41840]
#define sipNameNr_PdmDepth 41849
#define sipName_PdmDepth &sipStrings_QtGui[41849]
#define sipNameNr_PdmWidth 41858
#define sipName_PdmWidth &sipStrings_QtGui[41858]
#define sipNameNr_drawRect 41867
#define sipName_drawRect &sipStrings_QtGui[41867]
#define sipNameNr_drawLine 41876
#define sipName_drawLine &sipStrings_QtGui[41876]
#define sipNameNr_fillRect 41885
#define sipName_fillRect &sipStrings_QtGui[41885]
#define sipNameNr_drawText 41894
#define sipName_drawText &sipStrings_QtGui[41894]
#define sipNameNr_fillRule 41903
#define sipName_fillRule &sipStrings_QtGui[41903]
#define sipNameNr_drawPath 41912
#define sipName_drawPath &sipStrings_QtGui[41912]
#define sipNameNr_fillPath 41921
#define sipName_fillPath &sipStrings_QtGui[41921]
#define sipNameNr_clipPath 41930
#define sipName_clipPath &sipStrings_QtGui[41930]
#define sipNameNr_setBrush 41939
#define sipName_setBrush &sipStrings_QtGui[41939]
#define sipNameNr_QPainter 41948
#define sipName_QPainter &sipStrings_QtGui[41948]
#define sipNameNr_fullRect 41957
#define sipName_fullRect &sipStrings_QtGui[41957]
#define sipNameNr_setUnits 41966
#define sipName_setUnits &sipStrings_QtGui[41966]
#define sipNameNr_Portrait 36500
#define sipName_Portrait &sipStrings_QtGui[36500]
#define sipNameNr_pageSize 41975
#define sipName_pageSize &sipStrings_QtGui[41975]
#define sipNameNr_Postcard 25097
#define sipName_Postcard &sipStrings_QtGui[25097]
#define sipNameNr_PageSize 4080
#define sipName_PageSize &sipStrings_QtGui[4080]
#define sipNameNr_resizeGL 41984
#define sipName_resizeGL &sipStrings_QtGui[41984]
#define sipNameNr_objectId 41993
#define sipName_objectId &sipStrings_QtGui[41993]
#define sipNameNr_wrapMode 42002
#define sipName_wrapMode &sipStrings_QtGui[42002]
#define sipNameNr_WrapMode 6466
#define sipName_WrapMode &sipStrings_QtGui[6466]
#define sipNameNr_OneValue 42011
#define sipName_OneValue &sipStrings_QtGui[42011]
#define sipNameNr_RedValue 42020
#define sipName_RedValue &sipStrings_QtGui[42020]
#define sipNameNr_Features 989
#define sipName_Features &sipStrings_QtGui[989]
#define sipNameNr_RGB_DXT1 40059
#define sipName_RGB_DXT1 &sipStrings_QtGui[40059]
#define sipNameNr_RG11B10F 22371
#define sipName_RG11B10F &sipStrings_QtGui[22371]
#define sipNameNr_R8_SNorm 42029
#define sipName_R8_SNorm &sipStrings_QtGui[42029]
#define sipNameNr_R8_UNorm 42038
#define sipName_R8_UNorm &sipStrings_QtGui[42038]
#define sipNameNr_NoFormat 42047
#define sipName_NoFormat &sipStrings_QtGui[42047]
#define sipNameNr_Target3D 22467
#define sipName_Target3D &sipStrings_QtGui[22467]
#define sipNameNr_Target2D 22483
#define sipName_Target2D &sipStrings_QtGui[22483]
#define sipNameNr_Target1D 22499
#define sipName_Target1D &sipStrings_QtGui[22499]
#define sipNameNr_isLinked 42056
#define sipName_isLinked &sipStrings_QtGui[42056]
#define sipNameNr_shaderId 42065
#define sipName_shaderId &sipStrings_QtGui[42065]
#define sipNameNr_Geometry 6216
#define sipName_Geometry &sipStrings_QtGui[6216]
#define sipNameNr_Fragment 6316
#define sipName_Fragment &sipStrings_QtGui[6316]
#define sipNameNr_skipRows 42074
#define sipName_skipRows &sipStrings_QtGui[42074]
#define sipNameNr_textures 42083
#define sipName_textures &sipStrings_QtGui[42083]
#define sipNameNr_popGroup 42092
#define sipName_popGroup &sipStrings_QtGui[42092]
#define sipNameNr_severity 42101
#define sipName_severity &sipStrings_QtGui[42101]
#define sipNameNr_Severity 2950
#define sipName_Severity &sipStrings_QtGui[2950]
#define sipNameNr_mapRange 42110
#define sipName_mapRange &sipStrings_QtGui[42110]
#define sipNameNr_allocate 42119
#define sipName_allocate &sipStrings_QtGui[42119]
#define sipNameNr_bufferId 42128
#define sipName_bufferId &sipStrings_QtGui[42128]
#define sipNameNr_QSurface 42137
#define sipName_QSurface &sipStrings_QtGui[42137]
#define sipNameNr_setSpeed 42146
#define sipName_setSpeed &sipStrings_QtGui[42146]
#define sipNameNr_CacheAll 42155
#define sipName_CacheAll &sipStrings_QtGui[42155]
#define sipNameNr_isAffine 42164
#define sipName_isAffine &sipStrings_QtGui[42164]
#define sipNameNr_viewport 42173
#define sipName_viewport &sipStrings_QtGui[42173]
#define sipNameNr_farPlane 42182
#define sipName_farPlane &sipStrings_QtGui[42182]
#define sipNameNr_mnemonic 2980
#define sipName_mnemonic &sipStrings_QtGui[2980]
#define sipNameNr_FindNext 42191
#define sipName_FindNext &sipStrings_QtGui[42191]
#define sipNameNr_canWrite 7485
#define sipName_canWrite &sipStrings_QtGui[7485]
#define sipNameNr_setGamma 42200
#define sipName_setGamma &sipStrings_QtGui[42200]
#define sipNameNr_clipRect 42209
#define sipName_clipRect &sipStrings_QtGui[42209]
#define sipNameNr_ClipRect 17840
#define sipName_ClipRect &sipStrings_QtGui[17840]
#define sipNameNr_textKeys 42218
#define sipName_textKeys &sipStrings_QtGui[42218]
#define sipNameNr_mirrored 42227
#define sipName_mirrored &sipStrings_QtGui[42227]
#define sipNameNr_vertical 42236
#define sipName_vertical &sipStrings_QtGui[42236]
#define sipNameNr_setPixel 42245
#define sipName_setPixel &sipStrings_QtGui[42245]
#define sipNameNr_scanLine 42254
#define sipName_scanLine &sipStrings_QtGui[42254]
#define sipNameNr_cacheKey 42263
#define sipName_cacheKey &sipStrings_QtGui[42263]
#define sipNameNr_Selected 42272
#define sipName_Selected &sipStrings_QtGui[42272]
#define sipNameNr_Disabled 42281
#define sipName_Disabled &sipStrings_QtGui[42281]
#define sipNameNr_setFlags 42290
#define sipName_setFlags &sipStrings_QtGui[42290]
#define sipNameNr_Overline 21171
#define sipName_Overline &sipStrings_QtGui[21171]
#define sipNameNr_tabArray 42299
#define sipName_tabArray &sipStrings_QtGui[42299]
#define sipNameNr_tabStops 42308
#define sipName_tabStops &sipStrings_QtGui[42308]
#define sipNameNr_maxWidth 42317
#define sipName_maxWidth &sipStrings_QtGui[42317]
#define sipNameNr_fontInfo 42326
#define sipName_fontInfo &sipStrings_QtGui[42326]
#define sipNameNr_families 42335
#define sipName_families &sipStrings_QtGui[42335]
#define sipNameNr_Gurmukhi 42344
#define sipName_Gurmukhi &sipStrings_QtGui[42344]
#define sipNameNr_Cyrillic 42353
#define sipName_Cyrillic &sipStrings_QtGui[42353]
#define sipNameNr_isCopyOf 42362
#define sipName_isCopyOf &sipStrings_QtGui[42362]
#define sipNameNr_strategy 42371
#define sipName_strategy &sipStrings_QtGui[42371]
#define sipNameNr_overline 42380
#define sipName_overline &sipStrings_QtGui[42380]
#define sipNameNr_Expanded 29073
#define sipName_Expanded &sipStrings_QtGui[29073]
#define sipNameNr_DemiBold 42389
#define sipName_DemiBold &sipStrings_QtGui[42389]
#define sipNameNr_AnyStyle 42398
#define sipName_AnyStyle &sipStrings_QtGui[42398]
#define sipNameNr_velocity 42407
#define sipName_velocity &sipStrings_QtGui[42407]
#define sipNameNr_InfoFlag 1091
#define sipName_InfoFlag &sipStrings_QtGui[1091]
#define sipNameNr_scenePos 42416
#define sipName_scenePos &sipStrings_QtGui[42416]
#define sipNameNr_startPos 42425
#define sipName_startPos &sipStrings_QtGui[42425]
#define sipNameNr_openFile 42434
#define sipName_openFile &sipStrings_QtGui[42434]
#define sipNameNr_Keyboard 42443
#define sipName_Keyboard &sipStrings_QtGui[42443]
#define sipNameNr_gotFocus 42452
#define sipName_gotFocus &sipStrings_QtGui[42452]
#define sipNameNr_uniqueId 42461
#define sipName_uniqueId &sipStrings_QtGui[42461]
#define sipNameNr_rotation 42470
#define sipName_rotation &sipStrings_QtGui[42470]
#define sipNameNr_pressure 42479
#define sipName_pressure &sipStrings_QtGui[42479]
#define sipNameNr_Airbrush 42488
#define sipName_Airbrush &sipStrings_QtGui[42488]
#define sipNameNr_NoDevice 42497
#define sipName_NoDevice &sipStrings_QtGui[42497]
#define sipNameNr_inverted 42506
#define sipName_inverted &sipStrings_QtGui[42506]
#define sipNameNr_localPos 42515
#define sipName_localPos &sipStrings_QtGui[42515]
#define sipNameNr_setShape 42524
#define sipName_setShape &sipStrings_QtGui[42524]
#define sipNameNr_setImage 42533
#define sipName_setImage &sipStrings_QtGui[42533]
#define sipNameNr_setStart 42542
#define sipName_setStart &sipStrings_QtGui[42542]
#define sipNameNr_setStops 42551
#define sipName_setStops &sipStrings_QtGui[42551]
#define sipNameNr_isOpaque 42560
#define sipName_isOpaque &sipStrings_QtGui[42560]
#define sipNameNr_gradient 42569
#define sipName_gradient &sipStrings_QtGui[42569]
#define sipNameNr_setColor 42578
#define sipName_setColor &sipStrings_QtGui[42578]
#define sipNameNr_setStyle 42587
#define sipName_setStyle &sipStrings_QtGui[42587]
#define sipNameNr_fromHslF 42596
#define sipName_fromHslF &sipStrings_QtGui[42596]
#define sipNameNr_fromCmyk 42605
#define sipName_fromCmyk &sipStrings_QtGui[42605]
#define sipNameNr_fromHsvF 42614
#define sipName_fromHsvF &sipStrings_QtGui[42614]
#define sipNameNr_fromRgbF 42623
#define sipName_fromRgbF &sipStrings_QtGui[42623]
#define sipNameNr_fromRgba 42632
#define sipName_fromRgba &sipStrings_QtGui[42632]
#define sipNameNr_setCmykF 42641
#define sipName_setCmykF &sipStrings_QtGui[42641]
#define sipNameNr_getCmykF 42650
#define sipName_getCmykF &sipStrings_QtGui[42650]
#define sipNameNr_magentaF 42659
#define sipName_magentaF &sipStrings_QtGui[42659]
#define sipNameNr_setBlueF 42668
#define sipName_setBlueF &sipStrings_QtGui[42668]
#define sipNameNr_setGreen 42677
#define sipName_setGreen &sipStrings_QtGui[42677]
#define sipNameNr_setAlpha 42686
#define sipName_setAlpha &sipStrings_QtGui[42686]
#define sipNameNr_fromData 42695
#define sipName_fromData &sipStrings_QtGui[42695]
#define sipNameNr_endPaint 42704
#define sipName_endPaint &sipStrings_QtGui[42704]
#define sipNameNr_document 42713
#define sipName_document &sipStrings_QtGui[42713]
#define sipNameNr_anchorAt 42722
#define sipName_anchorAt &sipStrings_QtGui[42722]
#define sipNameNr_UserType 42731
#define sipName_UserType &sipStrings_QtGui[42731]
#define sipNameNr_fragment 42740
#define sipName_fragment &sipStrings_QtGui[42740]
#define sipNameNr_nameType 42749
#define sipName_nameType &sipStrings_QtGui[42749]
#define sipNameNr_notation 42758
#define sipName_notation &sipStrings_QtGui[42758]
#define sipNameNr_setCodec 42767
#define sipName_setCodec &sipStrings_QtGui[42767]
#define sipNameNr_position 42776
#define sipName_position &sipStrings_QtGui[42776]
#define sipNameNr_sortRole 42785
#define sipName_sortRole &sipStrings_QtGui[42785]
#define sipNameNr_setValue 42794
#define sipName_setValue &sipStrings_QtGui[42794]
#define sipNameNr_iterator 10399
#define sipName_iterator &sipStrings_QtGui[10399]
#define sipNameNr_optimize 42803
#define sipName_optimize &sipStrings_QtGui[42803]
#define sipNameNr_setWidth 42812
#define sipName_setWidth &sipStrings_QtGui[42812]
#define sipNameNr_property 42821
#define sipName_property &sipStrings_QtGui[42821]
#define sipNameNr___exit__ 42830
#define sipName___exit__ &sipStrings_QtGui[42830]
#define sipNameNr_iconName 42839
#define sipName_iconName &sipStrings_QtGui[42839]
#define sipNameNr_QPolygon 42848
#define sipName_QPolygon &sipStrings_QtGui[42848]
#define sipNameNr_QPalette 42857
#define sipName_QPalette &sipStrings_QtGui[42857]
#define sipNameNr___idiv__ 42866
#define sipName___idiv__ &sipStrings_QtGui[42866]
#define sipNameNr___isub__ 42875
#define sipName___isub__ &sipStrings_QtGui[42875]
#define sipNameNr_Japanese 42884
#define sipName_Japanese &sipStrings_QtGui[42884]
#define sipNameNr_Gujarati 42893
#define sipName_Gujarati &sipStrings_QtGui[42893]
#define sipNameNr_Georgian 42902
#define sipName_Georgian &sipStrings_QtGui[42902]
#define sipNameNr_Armenian 42911
#define sipName_Armenian &sipStrings_QtGui[42911]
#define sipNameNr_Language 42920
#define sipName_Language &sipStrings_QtGui[42920]
#define sipNameNr_setAngle 42929
#define sipName_setAngle &sipStrings_QtGui[42929]
#define sipNameNr_previous 42938
#define sipName_previous &sipStrings_QtGui[42938]
#define sipNameNr_Deselect 42947
#define sipName_Deselect &sipStrings_QtGui[42947]
#define sipNameNr_ReadOnly 42956
#define sipName_ReadOnly &sipStrings_QtGui[42956]
#define sipNameNr_filePath 42965
#define sipName_filePath &sipStrings_QtGui[42965]
#define sipNameNr_fileName 42974
#define sipName_fileName &sipStrings_QtGui[42974]
#define sipNameNr_toString 42983
#define sipName_toString &sipStrings_QtGui[42983]
#define sipNameNr_contains 42992
#define sipName_contains &sipStrings_QtGui[42992]
#define sipNameNr___imul__ 43001
#define sipName___imul__ &sipStrings_QtGui[43001]
#define sipNameNr___repr__ 43010
#define sipName___repr__ &sipStrings_QtGui[43010]
#define sipNameNr___iadd__ 43019
#define sipName___iadd__ &sipStrings_QtGui[43019]
#define sipNameNr_isActive 43028
#define sipName_isActive &sipStrings_QtGui[43028]
#define sipNameNr_moveRows 38986
#define sipName_moveRows &sipStrings_QtGui[38986]
#define sipNameNr_mimeData 43037
#define sipName_mimeData &sipStrings_QtGui[43037]
#define sipNameNr_itemData 43046
#define sipName_itemData &sipStrings_QtGui[43046]
#define sipNameNr_rowCount 43055
#define sipName_rowCount &sipStrings_QtGui[43055]
#define sipNameNr___hash__ 43064
#define sipName___hash__ &sipStrings_QtGui[43064]
#define sipNameNr_oldState 43073
#define sipName_oldState &sipStrings_QtGui[43073]
#define sipNameNr_finished 43082
#define sipName_finished &sipStrings_QtGui[43082]
#define sipNameNr_AlignTop 43091
#define sipName_AlignTop &sipStrings_QtGui[43091]
#define sipNameNr___bool__ 43100
#define sipName___bool__ &sipStrings_QtGui[43100]
#define sipNameNr___ixor__ 43109
#define sipName___ixor__ &sipStrings_QtGui[43109]
#define sipNameNr___iand__ 43118
#define sipName___iand__ &sipStrings_QtGui[43118]
#define sipNameNr_isModal 43127
#define sipName_isModal &sipStrings_QtGui[43127]
#define sipNameNr_project 39080
#define sipName_project &sipStrings_QtGui[39080]
#define sipNameNr_adjoint 43135
#define sipName_adjoint &sipStrings_QtGui[43135]
#define sipNameNr_TxShear 43143
#define sipName_TxShear &sipStrings_QtGui[43143]
#define sipNameNr_TxScale 43151
#define sipName_TxScale &sipStrings_QtGui[43151]
#define sipNameNr_devices 43159
#define sipName_devices &sipStrings_QtGui[43159]
#define sipNameNr_rowSpan 43167
#define sipName_rowSpan &sipStrings_QtGui[43167]
#define sipNameNr_setTabs 43175
#define sipName_setTabs &sipStrings_QtGui[43175]
#define sipNameNr_LeftTab 43183
#define sipName_LeftTab &sipStrings_QtGui[43183]
#define sipNameNr_TabType 10379
#define sipName_TabType &sipStrings_QtGui[10379]
#define sipNameNr_tabStop 43191
#define sipName_tabStop &sipStrings_QtGui[43191]
#define sipNameNr_Leading 43199
#define sipName_Leading &sipStrings_QtGui[43199]
#define sipNameNr_padding 43207
#define sipName_padding &sipStrings_QtGui[43207]
#define sipNameNr_setName 43215
#define sipName_setName &sipStrings_QtGui[43215]
#define sipNameNr_baseUrl 43223
#define sipName_baseUrl &sipStrings_QtGui[43223]
#define sipNameNr_atStart 43231
#define sipName_atStart &sipStrings_QtGui[43231]
#define sipNameNr_NextRow 43239
#define sipName_NextRow &sipStrings_QtGui[43239]
#define sipNameNr_prepare 43247
#define sipName_prepare &sipStrings_QtGui[43247]
#define sipNameNr_setIcon 43255
#define sipName_setIcon &sipStrings_QtGui[43255]
#define sipNameNr_toolTip 43263
#define sipName_toolTip &sipStrings_QtGui[43263]
#define sipNameNr_takeRow 43271
#define sipName_takeRow &sipStrings_QtGui[43271]
#define sipNameNr_setItem 43279
#define sipName_setItem &sipStrings_QtGui[43279]
#define sipNameNr_columns 43287
#define sipName_columns &sipStrings_QtGui[43287]
#define sipNameNr_QScreen 43295
#define sipName_QScreen &sipStrings_QtGui[43295]
#define sipNameNr_qIsGray 43303
#define sipName_qIsGray &sipStrings_QtGui[43303]
#define sipNameNr_qRgba64 43311
#define sipName_qRgba64 &sipStrings_QtGui[43311]
#define sipNameNr_toRgb16 43319
#define sipName_toRgb16 &sipStrings_QtGui[43319]
#define sipNameNr_QRgba64 43327
#define sipName_QRgba64 &sipStrings_QtGui[43327]
#define sipNameNr_Ellipse 34042
#define sipName_Ellipse &sipStrings_QtGui[34042]
#define sipNameNr_getAxes 43335
#define sipName_getAxes &sipStrings_QtGui[43335]
#define sipNameNr_exposed 43343
#define sipName_exposed &sipStrings_QtGui[43343]
#define sipNameNr_setMask 43351
#define sipName_setMask &sipStrings_QtGui[43351]
#define sipNameNr_hueSize 43359
#define sipName_hueSize &sipStrings_QtGui[43359]
#define sipNameNr_redSize 43367
#define sipName_redSize &sipStrings_QtGui[43367]
#define sipNameNr_subEnum 43375
#define sipName_subEnum &sipStrings_QtGui[43375]
#define sipNameNr_YUV420P 43383
#define sipName_YUV420P &sipStrings_QtGui[43383]
#define sipNameNr_Indexed 43391
#define sipName_Indexed &sipStrings_QtGui[43391]
#define sipNameNr_isSolid 43399
#define sipName_isSolid &sipStrings_QtGui[43399]
#define sipNameNr_creator 43407
#define sipName_creator &sipStrings_QtGui[43407]
#define sipNameNr_isEqual 43415
#define sipName_isEqual &sipStrings_QtGui[43415]
#define sipNameNr_addText 43423
#define sipName_addText &sipStrings_QtGui[43423]
#define sipNameNr_addRect 43431
#define sipName_addRect &sipStrings_QtGui[43431]
#define sipNameNr_cubicTo 43439
#define sipName_cubicTo &sipStrings_QtGui[43439]
#define sipNameNr_Element 9485
#define sipName_Element &sipStrings_QtGui[9485]
#define sipNameNr_Blitter 43447
#define sipName_Blitter &sipStrings_QtGui[43447]
#define sipNameNr_OpenGL2 43455
#define sipName_OpenGL2 &sipStrings_QtGui[43455]
#define sipNameNr_Picture 34018
#define sipName_Picture &sipStrings_QtGui[34018]
#define sipNameNr_Windows 23108
#define sipName_Windows &sipStrings_QtGui[23108]
#define sipNameNr_QWindow 43463
#define sipName_QWindow &sipStrings_QtGui[43463]
#define sipNameNr_widthMM 43471
#define sipName_widthMM &sipStrings_QtGui[43471]
#define sipNameNr_PdmDpiY 43479
#define sipName_PdmDpiY &sipStrings_QtGui[43479]
#define sipNameNr_PdmDpiX 43487
#define sipName_PdmDpiX &sipStrings_QtGui[43487]
#define sipNameNr_combine 43495
#define sipName_combine &sipStrings_QtGui[43495]
#define sipNameNr_opacity 43503
#define sipName_opacity &sipStrings_QtGui[43503]
#define sipNameNr_picture 43511
#define sipName_picture &sipStrings_QtGui[43511]
#define sipNameNr_drawPie 43519
#define sipName_drawPie &sipStrings_QtGui[43519]
#define sipNameNr_drawArc 43527
#define sipName_drawArc &sipStrings_QtGui[43527]
#define sipNameNr_restore 43535
#define sipName_restore &sipStrings_QtGui[43535]
#define sipNameNr_setMode 43543
#define sipName_setMode &sipStrings_QtGui[43543]
#define sipNameNr_Margins 4794
#define sipName_Margins &sipStrings_QtGui[4794]
#define sipNameNr_B5Extra 43551
#define sipName_B5Extra &sipStrings_QtGui[43551]
#define sipNameNr_A5Extra 43559
#define sipName_A5Extra &sipStrings_QtGui[43559]
#define sipNameNr_A4Small 43567
#define sipName_A4Small &sipStrings_QtGui[43567]
#define sipNameNr_A4Extra 43575
#define sipName_A4Extra &sipStrings_QtGui[43575]
#define sipNameNr_A3Extra 43583
#define sipName_A3Extra &sipStrings_QtGui[43583]
#define sipNameNr_Tabloid 43591
#define sipName_Tabloid &sipStrings_QtGui[43591]
#define sipNameNr_Comm10E 43599
#define sipName_Comm10E &sipStrings_QtGui[43599]
#define sipNameNr_newPage 43607
#define sipName_newPage &sipStrings_QtGui[43607]
#define sipNameNr_paintGL 43615
#define sipName_paintGL &sipStrings_QtGui[43615]
#define sipNameNr_Nearest 11240
#define sipName_Nearest &sipStrings_QtGui[11240]
#define sipNameNr_Swizzle 43623
#define sipName_Swizzle &sipStrings_QtGui[43623]
#define sipNameNr_Feature 1224
#define sipName_Feature &sipStrings_QtGui[1224]
#define sipNameNr_Float32 43631
#define sipName_Float32 &sipStrings_QtGui[43631]
#define sipNameNr_Float16 43639
#define sipName_Float16 &sipStrings_QtGui[43639]
#define sipNameNr_Stencil 11471
#define sipName_Stencil &sipStrings_QtGui[11471]
#define sipNameNr_RGB10A2 25263
#define sipName_RGB10A2 &sipStrings_QtGui[25263]
#define sipNameNr_RGBA32F 43647
#define sipName_RGBA32F &sipStrings_QtGui[43647]
#define sipNameNr_RGBA16F 43655
#define sipName_RGBA16F &sipStrings_QtGui[43655]
#define sipNameNr_RGBA32I 43663
#define sipName_RGBA32I &sipStrings_QtGui[43663]
#define sipNameNr_RGBA16I 43671
#define sipName_RGBA16I &sipStrings_QtGui[43671]
#define sipNameNr_RGBA32U 43679
#define sipName_RGBA32U &sipStrings_QtGui[43679]
#define sipNameNr_RGBA16U 43687
#define sipName_RGBA16U &sipStrings_QtGui[43687]
#define sipNameNr_shaders 43695
#define sipName_shaders &sipStrings_QtGui[43695]
#define sipNameNr_Compute 43703
#define sipName_Compute &sipStrings_QtGui[43703]
#define sipNameNr_samples 43711
#define sipName_samples &sipStrings_QtGui[43711]
#define sipNameNr_buffers 43719
#define sipName_buffers &sipStrings_QtGui[43719]
#define sipNameNr_toImage 43727
#define sipName_toImage &sipStrings_QtGui[43727]
#define sipNameNr_isBound 43735
#define sipName_isBound &sipStrings_QtGui[43735]
#define sipNameNr_sources 43743
#define sipName_sources &sipStrings_QtGui[43743]
#define sipNameNr_AnyType 43751
#define sipName_AnyType &sipStrings_QtGui[43751]
#define sipNameNr_Sources 3598
#define sipName_Sources &sipStrings_QtGui[3598]
#define sipNameNr_profile 43759
#define sipName_profile &sipStrings_QtGui[43759]
#define sipNameNr_LibGLES 43767
#define sipName_LibGLES &sipStrings_QtGui[43767]
#define sipNameNr_surface 43775
#define sipName_surface &sipStrings_QtGui[43775]
#define sipNameNr_destroy 43783
#define sipName_destroy &sipStrings_QtGui[43783]
#define sipNameNr_updated 43791
#define sipName_updated &sipStrings_QtGui[43791]
#define sipNameNr_resized 43799
#define sipName_resized &sipStrings_QtGui[43799]
#define sipNameNr_mapRect 43807
#define sipName_mapRect &sipStrings_QtGui[43807]
#define sipNameNr_frustum 43815
#define sipName_frustum &sipStrings_QtGui[43815]
#define sipNameNr_Replace 43823
#define sipName_Replace &sipStrings_QtGui[43823]
#define sipNameNr_ZoomOut 43831
#define sipName_ZoomOut &sipStrings_QtGui[43831]
#define sipNameNr_Refresh 43839
#define sipName_Refresh &sipStrings_QtGui[43839]
#define sipNameNr_subType 43847
#define sipName_subType &sipStrings_QtGui[43847]
#define sipNameNr_canRead 43855
#define sipName_canRead &sipStrings_QtGui[43855]
#define sipNameNr_SubType 37887
#define sipName_SubType &sipStrings_QtGui[37887]
#define sipNameNr_Quality 29144
#define sipName_Quality &sipStrings_QtGui[29144]
#define sipNameNr_quality 43863
#define sipName_quality &sipStrings_QtGui[43863]
#define sipNameNr_allGray 43871
#define sipName_allGray &sipStrings_QtGui[43871]
#define sipNameNr_devType 43879
#define sipName_devType &sipStrings_QtGui[43879]
#define sipNameNr_addFile 43887
#define sipName_addFile &sipStrings_QtGui[43887]
#define sipNameNr_setFont 43895
#define sipName_setFont &sipStrings_QtGui[43895]
#define sipNameNr_screens 43903
#define sipName_screens &sipStrings_QtGui[43903]
#define sipNameNr_setFlag 43911
#define sipName_setFlag &sipStrings_QtGui[43911]
#define sipNameNr_rawFont 43919
#define sipName_rawFont &sipStrings_QtGui[43919]
#define sipNameNr_xHeight 43927
#define sipName_xHeight &sipStrings_QtGui[43927]
#define sipNameNr_leading 43935
#define sipName_leading &sipStrings_QtGui[43935]
#define sipNameNr_descent 43943
#define sipName_descent &sipStrings_QtGui[43943]
#define sipNameNr_setBold 43951
#define sipName_setBold &sipStrings_QtGui[43951]
#define sipNameNr_cleanup 43959
#define sipName_cleanup &sipStrings_QtGui[43959]
#define sipNameNr_rawName 43967
#define sipName_rawName &sipStrings_QtGui[43967]
#define sipNameNr_rawMode 2651
#define sipName_rawMode &sipStrings_QtGui[2651]
#define sipNameNr_stretch 43975
#define sipName_stretch &sipStrings_QtGui[43975]
#define sipNameNr_kerning 43983
#define sipName_kerning &sipStrings_QtGui[43983]
#define sipNameNr_Stretch 23973
#define sipName_Stretch &sipStrings_QtGui[23973]
#define sipNameNr_Fantasy 43991
#define sipName_Fantasy &sipStrings_QtGui[43991]
#define sipNameNr_Cursive 43999
#define sipName_Cursive &sipStrings_QtGui[43999]
#define sipNameNr_Courier 44007
#define sipName_Courier &sipStrings_QtGui[44007]
#define sipNameNr_QAction 44015
#define sipName_QAction &sipStrings_QtGui[44015]
#define sipNameNr_lastPos 44023
#define sipName_lastPos &sipStrings_QtGui[44023]
#define sipNameNr_queries 44031
#define sipName_queries &sipStrings_QtGui[44031]
#define sipNameNr_oldSize 44039
#define sipName_oldSize &sipStrings_QtGui[44039]
#define sipNameNr_autorep 44047
#define sipName_autorep &sipStrings_QtGui[44047]
#define sipNameNr_oldPosF 44055
#define sipName_oldPosF &sipStrings_QtGui[44055]
#define sipNameNr_globalY 44063
#define sipName_globalY &sipStrings_QtGui[44063]
#define sipNameNr_globalX 44071
#define sipName_globalX &sipStrings_QtGui[44071]
#define sipNameNr_buttons 44079
#define sipName_buttons &sipStrings_QtGui[44079]
#define sipNameNr_openUrl 44087
#define sipName_openUrl &sipStrings_QtGui[44087]
#define sipNameNr_hotSpot 44095
#define sipName_hotSpot &sipStrings_QtGui[44095]
#define sipNameNr_changed 44103
#define sipName_changed &sipStrings_QtGui[44103]
#define sipNameNr_texture 44111
#define sipName_texture &sipStrings_QtGui[44111]
#define sipNameNr_HexArgb 44119
#define sipName_HexArgb &sipStrings_QtGui[44119]
#define sipNameNr_fromHsl 44127
#define sipName_fromHsl &sipStrings_QtGui[44127]
#define sipNameNr_setHslF 44135
#define sipName_setHslF &sipStrings_QtGui[44135]
#define sipNameNr_getHslF 44143
#define sipName_getHslF &sipStrings_QtGui[44143]
#define sipNameNr_hslHueF 44151
#define sipName_hslHueF &sipStrings_QtGui[44151]
#define sipNameNr_hsvHueF 44159
#define sipName_hsvHueF &sipStrings_QtGui[44159]
#define sipNameNr_lighter 14188
#define sipName_lighter &sipStrings_QtGui[14188]
#define sipNameNr_fromHsv 44167
#define sipName_fromHsv &sipStrings_QtGui[44167]
#define sipNameNr_fromRgb 44175
#define sipName_fromRgb &sipStrings_QtGui[44175]
#define sipNameNr_setCmyk 44183
#define sipName_setCmyk &sipStrings_QtGui[44183]
#define sipNameNr_getCmyk 44191
#define sipName_getCmyk &sipStrings_QtGui[44191]
#define sipNameNr_yellowF 44199
#define sipName_yellowF &sipStrings_QtGui[44199]
#define sipNameNr_setHsvF 44207
#define sipName_setHsvF &sipStrings_QtGui[44207]
#define sipNameNr_getHsvF 44215
#define sipName_getHsvF &sipStrings_QtGui[44215]
#define sipNameNr_setRgba 44223
#define sipName_setRgba &sipStrings_QtGui[44223]
#define sipNameNr_setRgbF 44231
#define sipName_setRgbF &sipStrings_QtGui[44231]
#define sipNameNr_getRgbF 44239
#define sipName_getRgbF &sipStrings_QtGui[44239]
#define sipNameNr_setRedF 44247
#define sipName_setRedF &sipStrings_QtGui[44247]
#define sipNameNr_setBlue 44255
#define sipName_setBlue &sipStrings_QtGui[44255]
#define sipNameNr_hitTest 44263
#define sipName_hitTest &sipStrings_QtGui[44263]
#define sipNameNr_painter 44271
#define sipName_painter &sipStrings_QtGui[44271]
#define sipNameNr_palette 44279
#define sipName_palette &sipStrings_QtGui[44279]
#define sipNameNr_Invalid 25833
#define sipName_Invalid &sipStrings_QtGui[25833]
#define sipNameNr_matches 44287
#define sipName_matches &sipStrings_QtGui[44287]
#define sipNameNr_release 44295
#define sipName_release &sipStrings_QtGui[44295]
#define sipNameNr_NoMatch 44303
#define sipName_NoMatch &sipStrings_QtGui[44303]
#define sipNameNr_setSize 44311
#define sipName_setSize &sipStrings_QtGui[44311]
#define sipNameNr_started 44319
#define sipName_started &sipStrings_QtGui[44319]
#define sipNameNr_toPoint 44327
#define sipName_toPoint &sipStrings_QtGui[44327]
#define sipNameNr_formats 44335
#define sipName_formats &sipStrings_QtGui[44335]
#define sipNameNr_setHtml 44343
#define sipName_setHtml &sipStrings_QtGui[44343]
#define sipNameNr_setText 44351
#define sipName_setText &sipStrings_QtGui[44351]
#define sipNameNr_QCursor 44359
#define sipName_QCursor &sipStrings_QtGui[44359]
#define sipNameNr_QBitmap 39580
#define sipName_QBitmap &sipStrings_QtGui[39580]
#define sipNameNr_QRegion 44367
#define sipName_QRegion &sipStrings_QtGui[44367]
#define sipNameNr_QPixmap 44375
#define sipName_QPixmap &sipStrings_QtGui[44375]
#define sipNameNr___neg__ 44383
#define sipName___neg__ &sipStrings_QtGui[44383]
#define sipNameNr___div__ 44391
#define sipName___div__ &sipStrings_QtGui[44391]
#define sipNameNr___sub__ 44399
#define sipName___sub__ &sipStrings_QtGui[44399]
#define sipNameNr_margins 44407
#define sipName_margins &sipStrings_QtGui[44407]
#define sipNameNr_Myanmar 44415
#define sipName_Myanmar &sipStrings_QtGui[44415]
#define sipNameNr_Sinhala 44423
#define sipName_Sinhala &sipStrings_QtGui[44423]
#define sipNameNr_Tibetan 44431
#define sipName_Tibetan &sipStrings_QtGui[44431]
#define sipNameNr_Kannada 44439
#define sipName_Kannada &sipStrings_QtGui[44439]
#define sipNameNr_Bengali 44447
#define sipName_Bengali &sipStrings_QtGui[44447]
#define sipNameNr_resolve 44455
#define sipName_resolve &sipStrings_QtGui[44455]
#define sipNameNr_Current 34618
#define sipName_Current &sipStrings_QtGui[34618]
#define sipNameNr_addPath 44463
#define sipName_addPath &sipStrings_QtGui[44463]
#define sipNameNr_setType 44471
#define sipName_setType &sipStrings_QtGui[44471]
#define sipNameNr_filters 44479
#define sipName_filters &sipStrings_QtGui[44479]
#define sipNameNr_MaxUser 44487
#define sipName_MaxUser &sipStrings_QtGui[44487]
#define sipNameNr_enabled 44495
#define sipName_enabled &sipStrings_QtGui[44495]
#define sipNameNr_version 44503
#define sipName_version &sipStrings_QtGui[44503]
#define sipNameNr_context 44511
#define sipName_context &sipStrings_QtGui[44511]
#define sipNameNr___add__ 44519
#define sipName___add__ &sipStrings_QtGui[44519]
#define sipNameNr_options 44527
#define sipName_options &sipStrings_QtGui[44527]
#define sipNameNr___mul__ 44535
#define sipName___mul__ &sipStrings_QtGui[44535]
#define sipNameNr_replace 44543
#define sipName_replace &sipStrings_QtGui[44543]
#define sipNameNr_prepend 44551
#define sipName_prepend &sipStrings_QtGui[44551]
#define sipNameNr_indexOf 44559
#define sipName_indexOf &sipStrings_QtGui[44559]
#define sipNameNr_isEmpty 44567
#define sipName_isEmpty &sipStrings_QtGui[44567]
#define sipNameNr___len__ 44575
#define sipName___len__ &sipStrings_QtGui[44575]
#define sipNameNr_setData 44583
#define sipName_setData &sipStrings_QtGui[44583]
#define sipNameNr_sibling 44591
#define sipName_sibling &sipStrings_QtGui[44591]
#define sipNameNr_isValid 44599
#define sipName_isValid &sipStrings_QtGui[44599]
#define sipNameNr_message 44607
#define sipName_message &sipStrings_QtGui[44607]
#define sipNameNr_Running 19283
#define sipName_Running &sipStrings_QtGui[19283]
#define sipNameNr_Forward 44615
#define sipName_Forward &sipStrings_QtGui[44615]
#define sipNameNr_DotLine 26358
#define sipName_DotLine &sipStrings_QtGui[26358]
#define sipNameNr_magenta 44623
#define sipName_magenta &sipStrings_QtGui[44623]
#define sipNameNr___xor__ 44631
#define sipName___xor__ &sipStrings_QtGui[44631]
#define sipNameNr___ior__ 44639
#define sipName___ior__ &sipStrings_QtGui[44639]
#define sipNameNr___and__ 44647
#define sipName___and__ &sipStrings_QtGui[44647]
#define sipNameNr___int__ 44655
#define sipName___int__ &sipStrings_QtGui[44655]
#define sipNameNr_raise_ 44663
#define sipName_raise_ &sipStrings_QtGui[44663]
#define sipNameNr_normal 44670
#define sipName_normal &sipStrings_QtGui[44670]
#define sipNameNr_TxNone 44677
#define sipName_TxNone &sipStrings_QtGui[44677]
#define sipNameNr_rowEnd 44684
#define sipName_rowEnd &sipStrings_QtGui[44684]
#define sipNameNr_cellAt 44691
#define sipName_cellAt &sipStrings_QtGui[44691]
#define sipNameNr_NoWrap 44698
#define sipName_NoWrap &sipStrings_QtGui[44698]
#define sipNameNr_lineAt 44705
#define sipName_lineAt &sipStrings_QtGui[44705]
#define sipNameNr_border 44712
#define sipName_border &sipStrings_QtGui[44712]
#define sipNameNr_InFlow 44719
#define sipName_InFlow &sipStrings_QtGui[44719]
#define sipNameNr_indent 44726
#define sipName_indent &sipStrings_QtGui[44726]
#define sipNameNr_stacks 44733
#define sipName_stacks &sipStrings_QtGui[44733]
#define sipNameNr_Stacks 9112
#define sipName_Stacks &sipStrings_QtGui[9112]
#define sipNameNr_print_ 44740
#define sipName_print_ &sipStrings_QtGui[44740]
#define sipNameNr_toHtml 44747
#define sipName_toHtml &sipStrings_QtGui[44747]
#define sipNameNr_NoMove 44754
#define sipName_NoMove &sipStrings_QtGui[44754]
#define sipNameNr_anchor 44761
#define sipName_anchor &sipStrings_QtGui[44761]
#define sipNameNr_stereo 44768
#define sipName_stereo &sipStrings_QtGui[44768]
#define sipNameNr_qAlpha 44775
#define sipName_qAlpha &sipStrings_QtGui[44775]
#define sipNameNr_qGreen 44782
#define sipName_qGreen &sipStrings_QtGui[44782]
#define sipNameNr_alpha8 44789
#define sipName_alpha8 &sipStrings_QtGui[44789]
#define sipNameNr_green8 44796
#define sipName_green8 &sipStrings_QtGui[44796]
#define sipNameNr_scalar 44803
#define sipName_scalar &sipStrings_QtGui[44803]
#define sipNameNr_closed 44810
#define sipName_closed &sipStrings_QtGui[44810]
#define sipNameNr_layout 44817
#define sipName_layout &sipStrings_QtGui[44817]
#define sipNameNr_YUV411 44824
#define sipName_YUV411 &sipStrings_QtGui[44824]
#define sipNameNr_YUV422 44831
#define sipName_YUV422 &sipStrings_QtGui[44831]
#define sipNameNr_YUV444 44838
#define sipName_YUV444 &sipStrings_QtGui[44838]
#define sipNameNr_widthF 44845
#define sipName_widthF &sipStrings_QtGui[44845]
#define sipNameNr_shadow 44852
#define sipName_shadow &sipStrings_QtGui[44852]
#define sipNameNr_NoRole 44859
#define sipName_NoRole &sipStrings_QtGui[44859]
#define sipNameNr_Shadow 44866
#define sipName_Shadow &sipStrings_QtGui[44866]
#define sipNameNr_Button 44873
#define sipName_Button &sipStrings_QtGui[44873]
#define sipNameNr_quadTo 44880
#define sipName_quadTo &sipStrings_QtGui[44880]
#define sipNameNr_lineTo 44887
#define sipName_lineTo &sipStrings_QtGui[44887]
#define sipNameNr_OpenVG 44894
#define sipName_OpenVG &sipStrings_QtGui[44894]
#define sipNameNr_Raster 44901
#define sipName_Raster &sipStrings_QtGui[44901]
#define sipNameNr_OpenGL 8485
#define sipName_OpenGL &sipStrings_QtGui[8485]
#define sipNameNr_scaleY 44908
#define sipName_scaleY &sipStrings_QtGui[44908]
#define sipNameNr_scaleX 44915
#define sipName_scaleX &sipStrings_QtGui[44915]
#define sipNameNr_setPen 44922
#define sipName_setPen &sipStrings_QtGui[44922]
#define sipNameNr_Cicero 44929
#define sipName_Cicero &sipStrings_QtGui[44929]
#define sipNameNr_Prc32K 44936
#define sipName_Prc32K &sipStrings_QtGui[44936]
#define sipNameNr_Prc16K 44943
#define sipName_Prc16K &sipStrings_QtGui[44943]
#define sipNameNr_SuperB 44950
#define sipName_SuperB &sipStrings_QtGui[44950]
#define sipNameNr_SuperA 44957
#define sipName_SuperA &sipStrings_QtGui[44957]
#define sipNameNr_Quarto 44964
#define sipName_Quarto &sipStrings_QtGui[44964]
#define sipNameNr_JisB10 44971
#define sipName_JisB10 &sipStrings_QtGui[44971]
#define sipNameNr_A4Plus 44978
#define sipName_A4Plus &sipStrings_QtGui[44978]
#define sipNameNr_Ledger 44985
#define sipName_Ledger &sipStrings_QtGui[44985]
#define sipNameNr_Letter 44992
#define sipName_Letter &sipStrings_QtGui[44992]
#define sipNameNr_rebind 44999
#define sipName_rebind &sipStrings_QtGui[44999]
#define sipNameNr_Binder 1357
#define sipName_Binder &sipStrings_QtGui[1357]
#define sipNameNr_Repeat 17446
#define sipName_Repeat &sipStrings_QtGui[17446]
#define sipNameNr_UInt32 45006
#define sipName_UInt32 &sipStrings_QtGui[45006]
#define sipNameNr_UInt16 45013
#define sipName_UInt16 &sipStrings_QtGui[45013]
#define sipNameNr_layers 45020
#define sipName_layers &sipStrings_QtGui[45020]
#define sipNameNr_RGB5A1 28291
#define sipName_RGB5A1 &sipStrings_QtGui[28291]
#define sipNameNr_R5G6B5 28277
#define sipName_R5G6B5 &sipStrings_QtGui[28277]
#define sipNameNr_RGB9E5 45027
#define sipName_RGB9E5 &sipStrings_QtGui[45027]
#define sipNameNr_RGB32F 45034
#define sipName_RGB32F &sipStrings_QtGui[45034]
#define sipNameNr_RGB16F 45041
#define sipName_RGB16F &sipStrings_QtGui[45041]
#define sipNameNr_RGB32I 45048
#define sipName_RGB32I &sipStrings_QtGui[45048]
#define sipNameNr_RGB16I 45055
#define sipName_RGB16I &sipStrings_QtGui[45055]
#define sipNameNr_RGBA8I 45062
#define sipName_RGBA8I &sipStrings_QtGui[45062]
#define sipNameNr_RGB32U 45069
#define sipName_RGB32U &sipStrings_QtGui[45069]
#define sipNameNr_RGB16U 45076
#define sipName_RGB16U &sipStrings_QtGui[45076]
#define sipNameNr_RGBA8U 45083
#define sipName_RGBA8U &sipStrings_QtGui[45083]
#define sipNameNr_Target 2892
#define sipName_Target &sipStrings_QtGui[2892]
#define sipNameNr_stride 45090
#define sipName_stride &sipStrings_QtGui[45090]
#define sipNameNr_Vertex 45097
#define sipName_Vertex &sipStrings_QtGui[45097]
#define sipNameNr_mipmap 45104
#define sipName_mipmap &sipStrings_QtGui[45104]
#define sipNameNr_Source 4250
#define sipName_Source &sipStrings_QtGui[4250]
#define sipNameNr_shares 45111
#define sipName_shares &sipStrings_QtGui[45111]
#define sipNameNr_QMovie 45118
#define sipName_QMovie &sipStrings_QtGui[45118]
#define sipNameNr_setRow 45125
#define sipName_setRow &sipStrings_QtGui[45125]
#define sipNameNr_lookAt 45132
#define sipName_lookAt &sipStrings_QtGui[45132]
#define sipNameNr_rotate 45139
#define sipName_rotate &sipStrings_QtGui[45139]
#define sipNameNr_vector 45146
#define sipName_vector &sipStrings_QtGui[45146]
#define sipNameNr_Cancel 45153
#define sipName_Cancel &sipStrings_QtGui[45153]
#define sipNameNr_SaveAs 45160
#define sipName_SaveAs &sipStrings_QtGui[45160]
#define sipNameNr_Italic 26835
#define sipName_Italic &sipStrings_QtGui[26835]
#define sipNameNr_AddTab 45167
#define sipName_AddTab &sipStrings_QtGui[45167]
#define sipNameNr_ZoomIn 45174
#define sipName_ZoomIn &sipStrings_QtGui[45174]
#define sipNameNr_Delete 45181
#define sipName_Delete &sipStrings_QtGui[45181]
#define sipNameNr_Action 11556
#define sipName_Action &sipStrings_QtGui[11556]
#define sipNameNr_metric 45188
#define sipName_metric &sipStrings_QtGui[45188]
#define sipNameNr_isMask 45195
#define sipName_isMask &sipStrings_QtGui[45195]
#define sipNameNr_Active 24829
#define sipName_Active &sipStrings_QtGui[24829]
#define sipNameNr_screen 39441
#define sipName_screen &sipStrings_QtGui[39441]
#define sipNameNr_inFont 45202
#define sipName_inFont &sipStrings_QtGui[45202]
#define sipNameNr_ascent 45209
#define sipName_ascent &sipStrings_QtGui[45209]
#define sipNameNr_styles 45216
#define sipName_styles &sipStrings_QtGui[45216]
#define sipNameNr_Symbol 45223
#define sipName_Symbol &sipStrings_QtGui[45223]
#define sipNameNr_Thaana 45230
#define sipName_Thaana &sipStrings_QtGui[45230]
#define sipNameNr_italic 45237
#define sipName_italic &sipStrings_QtGui[45237]
#define sipNameNr_weight 45244
#define sipName_weight &sipStrings_QtGui[45244]
#define sipNameNr_family 45251
#define sipName_family &sipStrings_QtGui[45251]
#define sipNameNr_Medium 45258
#define sipName_Medium &sipStrings_QtGui[45258]
#define sipNameNr_Normal 33167
#define sipName_Normal &sipStrings_QtGui[33167]
#define sipNameNr_Weight 26849
#define sipName_Weight &sipStrings_QtGui[26849]
#define sipNameNr_Reason 5816
#define sipName_Reason &sipStrings_QtGui[5816]
#define sipNameNr_reason 45265
#define sipName_reason &sipStrings_QtGui[45265]
#define sipNameNr_Eraser 35255
#define sipName_Eraser &sipStrings_QtGui[35255]
#define sipNameNr_Stylus 26194
#define sipName_Stylus &sipStrings_QtGui[26194]
#define sipNameNr_oldPos 45272
#define sipName_oldPos &sipStrings_QtGui[45272]
#define sipNameNr_button 45279
#define sipName_button &sipStrings_QtGui[45279]
#define sipNameNr_source 14037
#define sipName_source &sipStrings_QtGui[14037]
#define sipNameNr_setPos 45286
#define sipName_setPos &sipStrings_QtGui[45286]
#define sipNameNr_bitmap 45293
#define sipName_bitmap &sipStrings_QtGui[45293]
#define sipNameNr_radius 45300
#define sipName_radius &sipStrings_QtGui[45300]
#define sipNameNr_spread 45307
#define sipName_spread &sipStrings_QtGui[45307]
#define sipNameNr_Spread 18274
#define sipName_Spread &sipStrings_QtGui[18274]
#define sipNameNr_pixmap 45314
#define sipName_pixmap &sipStrings_QtGui[45314]
#define sipNameNr_HexRgb 45321
#define sipName_HexRgb &sipStrings_QtGui[45321]
#define sipNameNr_setHsl 45328
#define sipName_setHsl &sipStrings_QtGui[45328]
#define sipNameNr_getHsl 45335
#define sipName_getHsl &sipStrings_QtGui[45335]
#define sipNameNr_hslHue 45342
#define sipName_hslHue &sipStrings_QtGui[45342]
#define sipNameNr_hsvHue 45349
#define sipName_hsvHue &sipStrings_QtGui[45349]
#define sipNameNr_darker 45356
#define sipName_darker &sipStrings_QtGui[45356]
#define sipNameNr_toCmyk 45363
#define sipName_toCmyk &sipStrings_QtGui[45363]
#define sipNameNr_blackF 45370
#define sipName_blackF &sipStrings_QtGui[45370]
#define sipNameNr_setHsv 45377
#define sipName_setHsv &sipStrings_QtGui[45377]
#define sipNameNr_getHsv 45384
#define sipName_getHsv &sipStrings_QtGui[45384]
#define sipNameNr_valueF 45391
#define sipName_valueF &sipStrings_QtGui[45391]
#define sipNameNr_setRgb 45398
#define sipName_setRgb &sipStrings_QtGui[45398]
#define sipNameNr_getRgb 45405
#define sipName_getRgb &sipStrings_QtGui[45405]
#define sipNameNr_greenF 45412
#define sipName_greenF &sipStrings_QtGui[45412]
#define sipNameNr_setRed 45419
#define sipName_setRed &sipStrings_QtGui[45419]
#define sipNameNr_alphaF 45426
#define sipName_alphaF &sipStrings_QtGui[45426]
#define sipNameNr_rgba64 45433
#define sipName_rgba64 &sipStrings_QtGui[45433]
#define sipNameNr_matrix 45440
#define sipName_matrix &sipStrings_QtGui[45440]
#define sipNameNr_scroll 45447
#define sipName_scroll &sipStrings_QtGui[45447]
#define sipNameNr_region 45454
#define sipName_region &sipStrings_QtGui[45454]
#define sipNameNr_window 45461
#define sipName_window &sipStrings_QtGui[45461]
#define sipNameNr_update 45468
#define sipName_update &sipStrings_QtGui[45468]
#define sipNameNr_cursor 45475
#define sipName_cursor &sipStrings_QtGui[45475]
#define sipNameNr_Cursor 10124
#define sipName_Cursor &sipStrings_QtGui[10124]
#define sipNameNr_cancel 45482
#define sipName_cancel &sipStrings_QtGui[45482]
#define sipNameNr_scaled 45489
#define sipName_scaled &sipStrings_QtGui[45489]
#define sipNameNr_create 45496
#define sipName_create &sipStrings_QtGui[45496]
#define sipNameNr_Format 2439
#define sipName_Format &sipStrings_QtGui[2439]
#define sipNameNr_commit 45503
#define sipName_commit &sipStrings_QtGui[45503]
#define sipNameNr_united 45510
#define sipName_united &sipStrings_QtGui[45510]
#define sipNameNr_moveTo 45517
#define sipName_moveTo &sipStrings_QtGui[45517]
#define sipNameNr_center 45524
#define sipName_center &sipStrings_QtGui[45524]
#define sipNameNr_proper 45531
#define sipName_proper &sipStrings_QtGui[45531]
#define sipNameNr_regExp 45538
#define sipName_regExp &sipStrings_QtGui[45538]
#define sipNameNr_QImage 45545
#define sipName_QImage &sipStrings_QtGui[45545]
#define sipNameNr_QColor 45552
#define sipName_QColor &sipStrings_QtGui[45552]
#define sipNameNr_QBrush 45559
#define sipName_QBrush &sipStrings_QtGui[45559]
#define sipNameNr_value9 45566
#define sipName_value9 &sipStrings_QtGui[45566]
#define sipNameNr_value8 45573
#define sipName_value8 &sipStrings_QtGui[45573]
#define sipNameNr_value7 45580
#define sipName_value7 &sipStrings_QtGui[45580]
#define sipNameNr_value6 45587
#define sipName_value6 &sipStrings_QtGui[45587]
#define sipNameNr_value5 45594
#define sipName_value5 &sipStrings_QtGui[45594]
#define sipNameNr_value4 45601
#define sipName_value4 &sipStrings_QtGui[45601]
#define sipNameNr_value3 45608
#define sipName_value3 &sipStrings_QtGui[45608]
#define sipNameNr_value2 45615
#define sipName_value2 &sipStrings_QtGui[45615]
#define sipNameNr_value1 45622
#define sipName_value1 &sipStrings_QtGui[45622]
#define sipNameNr_value0 45629
#define sipName_value0 &sipStrings_QtGui[45629]
#define sipNameNr_Access 9948
#define sipName_Access &sipStrings_QtGui[9948]
#define sipNameNr_margin 45636
#define sipName_margin &sipStrings_QtGui[45636]
#define sipNameNr_factor 45643
#define sipName_factor &sipStrings_QtGui[45643]
#define sipNameNr_setTop 45650
#define sipName_setTop &sipStrings_QtGui[45650]
#define sipNameNr_Syriac 45657
#define sipName_Syriac &sipStrings_QtGui[45657]
#define sipNameNr_Telugu 45664
#define sipName_Telugu &sipStrings_QtGui[45664]
#define sipNameNr_Korean 45671
#define sipName_Korean &sipStrings_QtGui[45671]
#define sipNameNr_Hebrew 45678
#define sipName_Hebrew &sipStrings_QtGui[45678]
#define sipNameNr_Arabic 45685
#define sipName_Arabic &sipStrings_QtGui[45685]
#define sipNameNr_symbol 45692
#define sipName_symbol &sipStrings_QtGui[45692]
#define sipNameNr_height 45699
#define sipName_height &sipStrings_QtGui[45699]
#define sipNameNr_bottom 45706
#define sipName_bottom &sipStrings_QtGui[45706]
#define sipNameNr_select 42949
#define sipName_select &sipStrings_QtGui[42949]
#define sipNameNr_suffix 45713
#define sipName_suffix &sipStrings_QtGui[45713]
#define sipNameNr_offset 45720
#define sipName_offset &sipStrings_QtGui[45720]
#define sipNameNr_handle 45727
#define sipName_handle &sipStrings_QtGui[45727]
#define sipNameNr_Custom 45734
#define sipName_Custom &sipStrings_QtGui[45734]
#define sipNameNr_Linear 12771
#define sipName_Linear &sipStrings_QtGui[12771]
#define sipNameNr_prefix 45741
#define sipName_prefix &sipStrings_QtGui[45741]
#define sipNameNr_filter 45748
#define sipName_filter &sipStrings_QtGui[45748]
#define sipNameNr_System 3744
#define sipName_System &sipStrings_QtGui[3744]
#define sipNameNr_Hidden 45755
#define sipName_Hidden &sipStrings_QtGui[45755]
#define sipNameNr_Filter 8347
#define sipName_Filter &sipStrings_QtGui[8347]
#define sipNameNr_status 45762
#define sipName_status &sipStrings_QtGui[45762]
#define sipNameNr_device 45769
#define sipName_device &sipStrings_QtGui[45769]
#define sipNameNr_ignore 45776
#define sipName_ignore &sipStrings_QtGui[45776]
#define sipNameNr_accept 45783
#define sipName_accept &sipStrings_QtGui[45783]
#define sipNameNr_notify 45790
#define sipName_notify &sipStrings_QtGui[45790]
#define sipNameNr_option 45797
#define sipName_option &sipStrings_QtGui[45797]
#define sipNameNr_locale 45804
#define sipName_locale &sipStrings_QtGui[45804]
#define sipNameNr_format 22581
#define sipName_format &sipStrings_QtGui[22581]
#define sipNameNr___ge__ 45811
#define sipName___ge__ &sipStrings_QtGui[45811]
#define sipNameNr___le__ 45818
#define sipName___le__ &sipStrings_QtGui[45818]
#define sipNameNr___gt__ 45825
#define sipName___gt__ &sipStrings_QtGui[45825]
#define sipNameNr_before 45832
#define sipName_before &sipStrings_QtGui[45832]
#define sipNameNr_remove 45839
#define sipName_remove &sipStrings_QtGui[45839]
#define sipNameNr_insert 45846
#define sipName_insert &sipStrings_QtGui[45846]
#define sipNameNr_append 45853
#define sipName_append &sipStrings_QtGui[45853]
#define sipNameNr_length 45860
#define sipName_length &sipStrings_QtGui[45860]
#define sipNameNr_detach 45867
#define sipName_detach &sipStrings_QtGui[45867]
#define sipNameNr_resize 45874
#define sipName_resize &sipStrings_QtGui[45874]
#define sipNameNr_isNull 45881
#define sipName_isNull &sipStrings_QtGui[45881]
#define sipNameNr_target 45888
#define sipName_target &sipStrings_QtGui[45888]
#define sipNameNr_revert 45895
#define sipName_revert &sipStrings_QtGui[45895]
#define sipNameNr_submit 45902
#define sipName_submit &sipStrings_QtGui[45902]
#define sipNameNr_action 8140
#define sipName_action &sipStrings_QtGui[8140]
#define sipNameNr___lt__ 45909
#define sipName___lt__ &sipStrings_QtGui[45909]
#define sipNameNr_column 45916
#define sipName_column &sipStrings_QtGui[45916]
#define sipNameNr_object 45923
#define sipName_object &sipStrings_QtGui[45923]
#define sipNameNr_parent 27465
#define sipName_parent &sipStrings_QtGui[27465]
#define sipNameNr_Paused 41301
#define sipName_Paused &sipStrings_QtGui[41301]
#define sipNameNr_Window 14702
#define sipName_Window &sipStrings_QtGui[14702]
#define sipNameNr_yellow 45930
#define sipName_yellow &sipStrings_QtGui[45930]
#define sipNameNr___ne__ 45937
#define sipName___ne__ &sipStrings_QtGui[45937]
#define sipNameNr___eq__ 45944
#define sipName___eq__ &sipStrings_QtGui[45944]
#define sipNameNr___or__ 45951
#define sipName___or__ &sipStrings_QtGui[45951]
#define sipNameNr_alert 45958
#define sipName_alert &sipStrings_QtGui[45958]
#define sipNameNr_lower 45964
#define sipName_lower &sipStrings_QtGui[45964]
#define sipNameNr_winId 45970
#define sipName_winId &sipStrings_QtGui[45970]
#define sipNameNr_fixup 45976
#define sipName_fixup &sipStrings_QtGui[45976]
#define sipNameNr_delim 45982
#define sipName_delim &sipStrings_QtGui[45982]
#define sipNameNr_Flags 856
#define sipName_Flags &sipStrings_QtGui[856]
#define sipNameNr_Right 28866
#define sipName_Right &sipStrings_QtGui[28866]
#define sipNameNr_Start 20475
#define sipName_Start &sipStrings_QtGui[20475]
#define sipNameNr_qGray 45988
#define sipName_qGray &sipStrings_QtGui[45988]
#define sipNameNr_qRgba 45994
#define sipName_qRgba &sipStrings_QtGui[45994]
#define sipNameNr_qBlue 46000
#define sipName_qBlue &sipStrings_QtGui[46000]
#define sipNameNr_blue8 46006
#define sipName_blue8 &sipStrings_QtGui[46006]
#define sipNameNr_xored 46012
#define sipName_xored &sipStrings_QtGui[46012]
#define sipNameNr_nlerp 46018
#define sipName_nlerp &sipStrings_QtGui[46018]
#define sipNameNr_slerp 46024
#define sipName_slerp &sipStrings_QtGui[46024]
#define sipNameNr_AtEnd 46030
#define sipName_AtEnd &sipStrings_QtGui[46030]
#define sipNameNr_title 46036
#define sipName_title &sipStrings_QtGui[46036]
#define sipNameNr_light 33516
#define sipName_light &sipStrings_QtGui[33516]
#define sipNameNr_arcTo 46042
#define sipName_arcTo &sipStrings_QtGui[46042]
#define sipNameNr_rects 46048
#define sipName_rects &sipStrings_QtGui[46048]
#define sipNameNr_shear 46054
#define sipName_shear &sipStrings_QtGui[46054]
#define sipNameNr_Didot 46060
#define sipName_Didot &sipStrings_QtGui[46060]
#define sipNameNr_units 46066
#define sipName_units &sipStrings_QtGui[46066]
#define sipNameNr_AnsiB 46072
#define sipName_AnsiB &sipStrings_QtGui[46072]
#define sipNameNr_AnsiA 46078
#define sipName_AnsiA &sipStrings_QtGui[46078]
#define sipNameNr_ArchE 46084
#define sipName_ArchE &sipStrings_QtGui[46084]
#define sipNameNr_ArchD 46090
#define sipName_ArchD &sipStrings_QtGui[46090]
#define sipNameNr_ArchC 46096
#define sipName_ArchC &sipStrings_QtGui[46096]
#define sipNameNr_ArchB 46102
#define sipName_ArchB &sipStrings_QtGui[46102]
#define sipNameNr_ArchA 46108
#define sipName_ArchA &sipStrings_QtGui[46108]
#define sipNameNr_AnsiE 46114
#define sipName_AnsiE &sipStrings_QtGui[46114]
#define sipNameNr_AnsiD 46120
#define sipName_AnsiD &sipStrings_QtGui[46120]
#define sipNameNr_AnsiC 46126
#define sipName_AnsiC &sipStrings_QtGui[46126]
#define sipNameNr_JisB9 46132
#define sipName_JisB9 &sipStrings_QtGui[46132]
#define sipNameNr_JisB8 46138
#define sipName_JisB8 &sipStrings_QtGui[46138]
#define sipNameNr_JisB7 46144
#define sipName_JisB7 &sipStrings_QtGui[46144]
#define sipNameNr_JisB6 46150
#define sipName_JisB6 &sipStrings_QtGui[46150]
#define sipNameNr_JisB5 46156
#define sipName_JisB5 &sipStrings_QtGui[46156]
#define sipNameNr_JisB4 46162
#define sipName_JisB4 &sipStrings_QtGui[46162]
#define sipNameNr_JisB3 46168
#define sipName_JisB3 &sipStrings_QtGui[46168]
#define sipNameNr_JisB2 46174
#define sipName_JisB2 &sipStrings_QtGui[46174]
#define sipNameNr_JisB1 46180
#define sipName_JisB1 &sipStrings_QtGui[46180]
#define sipNameNr_JisB0 46186
#define sipName_JisB0 &sipStrings_QtGui[46186]
#define sipNameNr_Folio 46192
#define sipName_Folio &sipStrings_QtGui[46192]
#define sipNameNr_Legal 14665
#define sipName_Legal &sipStrings_QtGui[14665]
#define sipNameNr_begin 46198
#define sipName_begin &sipStrings_QtGui[46198]
#define sipNameNr_Int32 45007
#define sipName_Int32 &sipStrings_QtGui[45007]
#define sipNameNr_Int16 45014
#define sipName_Int16 &sipStrings_QtGui[45014]
#define sipNameNr_UInt8 46204
#define sipName_UInt8 &sipStrings_QtGui[46204]
#define sipNameNr_Alpha 17033
#define sipName_Alpha &sipStrings_QtGui[17033]
#define sipNameNr_faces 46210
#define sipName_faces &sipStrings_QtGui[46210]
#define sipNameNr_SRGB8 46216
#define sipName_SRGB8 &sipStrings_QtGui[46216]
#define sipNameNr_D24S8 31324
#define sipName_D24S8 &sipStrings_QtGui[31324]
#define sipNameNr_RGBA4 31350
#define sipName_RGBA4 &sipStrings_QtGui[31350]
#define sipNameNr_RG3B2 34356
#define sipName_RG3B2 &sipStrings_QtGui[34356]
#define sipNameNr_RG32F 46222
#define sipName_RG32F &sipStrings_QtGui[46222]
#define sipNameNr_RG16F 46228
#define sipName_RG16F &sipStrings_QtGui[46228]
#define sipNameNr_RG32I 46234
#define sipName_RG32I &sipStrings_QtGui[46234]
#define sipNameNr_RG16I 46240
#define sipName_RG16I &sipStrings_QtGui[46240]
#define sipNameNr_RGB8I 46246
#define sipName_RGB8I &sipStrings_QtGui[46246]
#define sipNameNr_RG32U 46252
#define sipName_RG32U &sipStrings_QtGui[46252]
#define sipNameNr_RG16U 46258
#define sipName_RG16U &sipStrings_QtGui[46258]
#define sipNameNr_RGB8U 46264
#define sipName_RGB8U &sipStrings_QtGui[46264]
#define sipNameNr_Depth 30622
#define sipName_Depth &sipStrings_QtGui[30622]
#define sipNameNr_Types 924
#define sipName_Types &sipStrings_QtGui[924]
#define sipNameNr_LibGL 46270
#define sipName_LibGL &sipStrings_QtGui[46270]
#define sipNameNr_speed 46276
#define sipName_speed &sipStrings_QtGui[46276]
#define sipNameNr_ortho 46282
#define sipName_ortho &sipStrings_QtGui[46282]
#define sipNameNr_Print 46288
#define sipName_Print &sipStrings_QtGui[46288]
#define sipNameNr_Paste 46294
#define sipName_Paste &sipStrings_QtGui[46294]
#define sipNameNr_Click 46300
#define sipName_Click &sipStrings_QtGui[46300]
#define sipNameNr_gamma 46306
#define sipName_gamma &sipStrings_QtGui[46306]
#define sipNameNr_Gamma 14266
#define sipName_Gamma &sipStrings_QtGui[14266]
#define sipNameNr_pixel 46312
#define sipName_pixel &sipStrings_QtGui[46312]
#define sipNameNr_valid 25835
#define sipName_valid &sipStrings_QtGui[25835]
#define sipNameNr_depth 46318
#define sipName_depth &sipStrings_QtGui[46318]
#define sipNameNr_sizes 46324
#define sipName_sizes &sipStrings_QtGui[46324]
#define sipNameNr_clone 46330
#define sipName_clone &sipStrings_QtGui[46330]
#define sipNameNr_paint 46336
#define sipName_paint &sipStrings_QtGui[46336]
#define sipNameNr_Runic 46342
#define sipName_Runic &sipStrings_QtGui[46342]
#define sipNameNr_Ogham 46348
#define sipName_Ogham &sipStrings_QtGui[46348]
#define sipNameNr_Style 1653
#define sipName_Style &sipStrings_QtGui[1653]
#define sipNameNr_Black 46354
#define sipName_Black &sipStrings_QtGui[46354]
#define sipNameNr_Light 5323
#define sipName_Light &sipStrings_QtGui[5323]
#define sipNameNr_Serif 40722
#define sipName_Serif &sipStrings_QtGui[40722]
#define sipNameNr_Times 46360
#define sipName_Times &sipStrings_QtGui[46360]
#define sipNameNr_Other 46366
#define sipName_Other &sipStrings_QtGui[46366]
#define sipNameNr_Mouse 38549
#define sipName_Mouse &sipStrings_QtGui[38549]
#define sipNameNr_yTilt 46372
#define sipName_yTilt &sipStrings_QtGui[46372]
#define sipNameNr_xTilt 46378
#define sipName_xTilt &sipStrings_QtGui[46378]
#define sipNameNr_phase 46384
#define sipName_phase &sipStrings_QtGui[46384]
#define sipNameNr_QDrag 46390
#define sipName_QDrag &sipStrings_QtGui[46390]
#define sipNameNr_stops 46396
#define sipName_stops &sipStrings_QtGui[46396]
#define sipNameNr_brush 42491
#define sipName_brush &sipStrings_QtGui[42491]
#define sipNameNr_toHsl 46402
#define sipName_toHsl &sipStrings_QtGui[46402]
#define sipNameNr_toHsv 46408
#define sipName_toHsv &sipStrings_QtGui[46408]
#define sipNameNr_toRgb 46414
#define sipName_toRgb &sipStrings_QtGui[46414]
#define sipNameNr_cyanF 46420
#define sipName_cyanF &sipStrings_QtGui[46420]
#define sipNameNr_blueF 46426
#define sipName_blueF &sipStrings_QtGui[46426]
#define sipNameNr_alpha 46432
#define sipName_alpha &sipStrings_QtGui[46432]
#define sipNameNr_block 46438
#define sipName_block &sipStrings_QtGui[46438]
#define sipNameNr_Point 7680
#define sipName_Point &sipStrings_QtGui[7680]
#define sipNameNr_shape 46444
#define sipName_shape &sipStrings_QtGui[46444]
#define sipNameNr_scale 9465
#define sipName_scale &sipStrings_QtGui[9465]
#define sipNameNr_codec 46450
#define sipName_codec &sipStrings_QtGui[46450]
#define sipNameNr_types 46456
#define sipName_types &sipStrings_QtGui[46456]
#define sipNameNr_color 46462
#define sipName_color &sipStrings_QtGui[46462]
#define sipNameNr_image 46468
#define sipName_image &sipStrings_QtGui[46468]
#define sipNameNr_QIcon 46474
#define sipName_QIcon &sipStrings_QtGui[46474]
#define sipNameNr_QFont 46480
#define sipName_QFont &sipStrings_QtGui[46480]
#define sipNameNr_style 46486
#define sipName_style &sipStrings_QtGui[46486]
#define sipNameNr_Khmer 46492
#define sipName_Khmer &sipStrings_QtGui[46492]
#define sipNameNr_Tamil 46498
#define sipName_Tamil &sipStrings_QtGui[46498]
#define sipNameNr_Oriya 46504
#define sipName_Oriya &sipStrings_QtGui[46504]
#define sipNameNr_Latin 46510
#define sipName_Latin &sipStrings_QtGui[46510]
#define sipNameNr_Greek 46516
#define sipName_Greek &sipStrings_QtGui[46516]
#define sipNameNr_angle 8394
#define sipName_angle &sipStrings_QtGui[8394]
#define sipNameNr_point 46522
#define sipName_point &sipStrings_QtGui[46522]
#define sipNameNr_hints 46528
#define sipName_hints &sipStrings_QtGui[46528]
#define sipNameNr_merge 46534
#define sipName_merge &sipStrings_QtGui[46534]
#define sipNameNr_write 46540
#define sipName_write &sipStrings_QtGui[46540]
#define sipNameNr_unmap 46546
#define sipName_unmap &sipStrings_QtGui[46546]
#define sipNameNr_error 46552
#define sipName_error &sipStrings_QtGui[46552]
#define sipNameNr_reset 46558
#define sipName_reset &sipStrings_QtGui[46558]
#define sipNameNr_Close 46564
#define sipName_Close &sipStrings_QtGui[46564]
#define sipNameNr_exec_ 46570
#define sipName_exec_ &sipStrings_QtGui[46570]
#define sipNameNr_width 46576
#define sipName_width &sipStrings_QtGui[46576]
#define sipNameNr_right 46582
#define sipName_right &sipStrings_QtGui[46582]
#define sipNameNr_atEnd 46588
#define sipName_atEnd &sipStrings_QtGui[46588]
#define sipNameNr_close 46594
#define sipName_close &sipStrings_QtGui[46594]
#define sipNameNr_clear 46600
#define sipName_clear &sipStrings_QtGui[46600]
#define sipNameNr_first 46606
#define sipName_first &sipStrings_QtGui[46606]
#define sipNameNr_match 46612
#define sipName_match &sipStrings_QtGui[46612]
#define sipNameNr_buddy 46618
#define sipName_buddy &sipStrings_QtGui[46618]
#define sipNameNr_order 28208
#define sipName_order &sipStrings_QtGui[28208]
#define sipNameNr_count 46624
#define sipName_count &sipStrings_QtGui[46624]
#define sipNameNr_value 46630
#define sipName_value &sipStrings_QtGui[46630]
#define sipNameNr_index 46636
#define sipName_index &sipStrings_QtGui[46636]
#define sipNameNr_model 46642
#define sipName_model &sipStrings_QtGui[46642]
#define sipNameNr_child 46648
#define sipName_child &sipStrings_QtGui[46648]
#define sipNameNr_flush 46654
#define sipName_flush &sipStrings_QtGui[46654]
#define sipNameNr_flags 46660
#define sipName_flags &sipStrings_QtGui[46660]
#define sipNameNr_event 46666
#define sipName_event &sipStrings_QtGui[46666]
#define sipNameNr_msecs 46672
#define sipName_msecs &sipStrings_QtGui[46672]
#define sipNameNr_start 46678
#define sipName_start &sipStrings_QtGui[46678]
#define sipNameNr_state 21686
#define sipName_state &sipStrings_QtGui[21686]
#define sipNameNr_State 5791
#define sipName_State &sipStrings_QtGui[5791]
#define sipNameNr_green 46684
#define sipName_green &sipStrings_QtGui[46684]
#define sipNameNr_black 46690
#define sipName_black &sipStrings_QtGui[46690]
#define sipNameNr_setW 46696
#define sipName_setW &sipStrings_QtGui[46696]
#define sipNameNr_Area 23796
#define sipName_Area &sipStrings_QtGui[23796]
#define sipNameNr_Flag 1095
#define sipName_Flag &sipStrings_QtGui[1095]
#define sipNameNr_edge 46701
#define sipName_edge &sipStrings_QtGui[46701]
#define sipNameNr_tabs 46706
#define sipName_tabs &sipStrings_QtGui[46706]
#define sipNameNr_redo 46711
#define sipName_redo &sipStrings_QtGui[46711]
#define sipNameNr_undo 46716
#define sipName_undo &sipStrings_QtGui[46716]
#define sipNameNr_Down 46721
#define sipName_Down &sipStrings_QtGui[46721]
#define sipNameNr_Left 25911
#define sipName_Left &sipStrings_QtGui[25911]
#define sipNameNr_rows 46726
#define sipName_rows &sipStrings_QtGui[46726]
#define sipNameNr_qRgb 46731
#define sipName_qRgb &sipStrings_QtGui[46731]
#define sipNameNr_qRed 46736
#define sipName_qRed &sipStrings_QtGui[46736]
#define sipNameNr_red8 46741
#define sipName_red8 &sipStrings_QtGui[46741]
#define sipNameNr_setZ 46746
#define sipName_setZ &sipStrings_QtGui[46746]
#define sipNameNr_axis 46751
#define sipName_axis &sipStrings_QtGui[46751]
#define sipNameNr_find 46756
#define sipName_find &sipStrings_QtGui[46756]
#define sipNameNr_IMC4 46761
#define sipName_IMC4 &sipStrings_QtGui[46761]
#define sipNameNr_IMC3 46766
#define sipName_IMC3 &sipStrings_QtGui[46766]
#define sipNameNr_IMC2 46771
#define sipName_IMC2 &sipStrings_QtGui[46771]
#define sipNameNr_IMC1 46776
#define sipName_IMC1 &sipStrings_QtGui[46776]
#define sipNameNr_NV21 46781
#define sipName_NV21 &sipStrings_QtGui[46781]
#define sipNameNr_NV12 46786
#define sipName_NV12 &sipStrings_QtGui[46786]
#define sipNameNr_YUYV 46791
#define sipName_YUYV &sipStrings_QtGui[46791]
#define sipNameNr_UYVY 46796
#define sipName_UYVY &sipStrings_QtGui[46796]
#define sipNameNr_YV12 46801
#define sipName_YV12 &sipStrings_QtGui[46801]
#define sipNameNr_CMYK 46806
#define sipName_CMYK &sipStrings_QtGui[46806]
#define sipNameNr_play 46811
#define sipName_play &sipStrings_QtGui[46811]
#define sipNameNr_join 46816
#define sipName_join &sipStrings_QtGui[46816]
#define sipNameNr_Link 46821
#define sipName_Link &sipStrings_QtGui[46821]
#define sipNameNr_Base 27719
#define sipName_Base &sipStrings_QtGui[27719]
#define sipNameNr_Dark 46826
#define sipName_Dark &sipStrings_QtGui[46826]
#define sipNameNr_dark 46831
#define sipName_dark &sipStrings_QtGui[46831]
#define sipNameNr_Pica 46836
#define sipName_Pica &sipStrings_QtGui[46836]
#define sipNameNr_Inch 12453
#define sipName_Inch &sipStrings_QtGui[12453]
#define sipNameNr_Unit 11327
#define sipName_Unit &sipStrings_QtGui[11327]
#define sipNameNr_Note 46841
#define sipName_Note &sipStrings_QtGui[46841]
#define sipNameNr_Int8 46205
#define sipName_Int8 &sipStrings_QtGui[46205]
#define sipNameNr_BGRA 46846
#define sipName_BGRA &sipStrings_QtGui[46846]
#define sipNameNr_RGBA 46851
#define sipName_RGBA &sipStrings_QtGui[46851]
#define sipNameNr_D32F 46856
#define sipName_D32F &sipStrings_QtGui[46856]
#define sipNameNr_R32F 46861
#define sipName_R32F &sipStrings_QtGui[46861]
#define sipNameNr_R16F 46866
#define sipName_R16F &sipStrings_QtGui[46866]
#define sipNameNr_R32I 46871
#define sipName_R32I &sipStrings_QtGui[46871]
#define sipNameNr_R16I 46876
#define sipName_R16I &sipStrings_QtGui[46876]
#define sipNameNr_RG8I 46881
#define sipName_RG8I &sipStrings_QtGui[46881]
#define sipNameNr_R32U 46886
#define sipName_R32U &sipStrings_QtGui[46886]
#define sipNameNr_R16U 46891
#define sipName_R16U &sipStrings_QtGui[46891]
#define sipNameNr_RG8U 46896
#define sipName_RG8U &sipStrings_QtGui[46896]
#define sipNameNr_bind 45001
#define sipName_bind &sipStrings_QtGui[45001]
#define sipNameNr_key4 46901
#define sipName_key4 &sipStrings_QtGui[46901]
#define sipNameNr_key3 46906
#define sipName_key3 &sipStrings_QtGui[46906]
#define sipNameNr_key2 46911
#define sipName_key2 &sipStrings_QtGui[46911]
#define sipNameNr_Quit 46916
#define sipName_Quit &sipStrings_QtGui[46916]
#define sipNameNr_Find 46921
#define sipName_Find &sipStrings_QtGui[46921]
#define sipNameNr_Back 46926
#define sipName_Back &sipStrings_QtGui[46926]
#define sipNameNr_Redo 46931
#define sipName_Redo &sipStrings_QtGui[46931]
#define sipNameNr_Undo 46936
#define sipName_Undo &sipStrings_QtGui[46936]
#define sipNameNr_Copy 34645
#define sipName_Copy &sipStrings_QtGui[34645]
#define sipNameNr_Save 46941
#define sipName_Save &sipStrings_QtGui[46941]
#define sipNameNr_hide 46946
#define sipName_hide &sipStrings_QtGui[46946]
#define sipNameNr_show 46951
#define sipName_show &sipStrings_QtGui[46951]
#define sipNameNr_icon 46956
#define sipName_icon &sipStrings_QtGui[46956]
#define sipNameNr_font 46961
#define sipName_font &sipStrings_QtGui[46961]
#define sipNameNr_bold 46966
#define sipName_bold &sipStrings_QtGui[46966]
#define sipNameNr_Bold 40703
#define sipName_Bold &sipStrings_QtGui[40703]
#define sipNameNr_Thin 46971
#define sipName_Thin &sipStrings_QtGui[46971]
#define sipNameNr_href 46976
#define sipName_href &sipStrings_QtGui[46976]
#define sipNameNr_Ruby 46981
#define sipName_Ruby &sipStrings_QtGui[46981]
#define sipNameNr_Puck 46986
#define sipName_Puck &sipStrings_QtGui[46986]
#define sipNameNr_posF 46991
#define sipName_posF &sipStrings_QtGui[46991]
#define sipNameNr_exec 46996
#define sipName_exec &sipStrings_QtGui[46996]
#define sipNameNr_hotY 47001
#define sipName_hotY &sipStrings_QtGui[47001]
#define sipNameNr_hotX 47006
#define sipName_hotX &sipStrings_QtGui[47006]
#define sipNameNr_Mode 1392
#define sipName_Mode &sipStrings_QtGui[1392]
#define sipNameNr_hueF 47011
#define sipName_hueF &sipStrings_QtGui[47011]
#define sipNameNr_rgba 47016
#define sipName_rgba &sipStrings_QtGui[47016]
#define sipNameNr_redF 47021
#define sipName_redF &sipStrings_QtGui[47021]
#define sipNameNr_Cmyk 19422
#define sipName_Cmyk &sipStrings_QtGui[19422]
#define sipNameNr_Spec 32456
#define sipName_Spec &sipStrings_QtGui[32456]
#define sipNameNr_bits 47026
#define sipName_bits &sipStrings_QtGui[47026]
#define sipNameNr_item 47031
#define sipName_item &sipStrings_QtGui[47031]
#define sipNameNr_rect 47036
#define sipName_rect &sipStrings_QtGui[47036]
#define sipNameNr_draw 47041
#define sipName_draw &sipStrings_QtGui[47041]
#define sipNameNr_clip 47046
#define sipName_clip &sipStrings_QtGui[47046]
#define sipNameNr_save 47051
#define sipName_save &sipStrings_QtGui[47051]
#define sipNameNr_mask 47056
#define sipName_mask &sipStrings_QtGui[47056]
#define sipNameNr_Open 47061
#define sipName_Open &sipStrings_QtGui[47061]
#define sipNameNr_sync 47066
#define sipName_sync &sipStrings_QtGui[47066]
#define sipNameNr_setY 47071
#define sipName_setY &sipStrings_QtGui[47071]
#define sipNameNr_setX 47076
#define sipName_setX &sipStrings_QtGui[47076]
#define sipNameNr_text 240
#define sipName_text &sipStrings_QtGui[240]
#define sipNameNr_QPen 47081
#define sipName_QPen &sipStrings_QtGui[47081]
#define sipNameNr_Thai 47086
#define sipName_Thai &sipStrings_QtGui[47086]
#define sipNameNr_load 47091
#define sipName_load &sipStrings_QtGui[47091]
#define sipNameNr_read 18276
#define sipName_read &sipStrings_QtGui[18276]
#define sipNameNr_Text 10676
#define sipName_Text &sipStrings_QtGui[10676]
#define sipNameNr_file 394
#define sipName_file &sipStrings_QtGui[394]
#define sipNameNr_copy 47096
#define sipName_copy &sipStrings_QtGui[47096]
#define sipNameNr_link 47101
#define sipName_link &sipStrings_QtGui[47101]
#define sipNameNr_next 47106
#define sipName_next &sipStrings_QtGui[47106]
#define sipNameNr_Size 4084
#define sipName_Size &sipStrings_QtGui[4084]
#define sipNameNr_Name 5662
#define sipName_Name &sipStrings_QtGui[5662]
#define sipNameNr_spec 47111
#define sipName_spec &sipStrings_QtGui[47111]
#define sipNameNr_User 44490
#define sipName_User &sipStrings_QtGui[44490]
#define sipNameNr_Type 280
#define sipName_Type &sipStrings_QtGui[280]
#define sipNameNr_mode 47116
#define sipName_mode &sipStrings_QtGui[47116]
#define sipNameNr_name 47121
#define sipName_name &sipStrings_QtGui[47121]
#define sipNameNr_base 28979
#define sipName_base &sipStrings_QtGui[28979]
#define sipNameNr_left 47126
#define sipName_left &sipStrings_QtGui[47126]
#define sipNameNr_fill 47131
#define sipName_fill &sipStrings_QtGui[47131]
#define sipNameNr_size 45876
#define sipName_size &sipStrings_QtGui[45876]
#define sipNameNr_type 19269
#define sipName_type &sipStrings_QtGui[19269]
#define sipNameNr_from 47136
#define sipName_from &sipStrings_QtGui[47136]
#define sipNameNr_last 47141
#define sipName_last &sipStrings_QtGui[47141]
#define sipNameNr_span 47146
#define sipName_span &sipStrings_QtGui[47146]
#define sipNameNr_sort 47151
#define sipName_sort &sipStrings_QtGui[47151]
#define sipNameNr_swap 47156
#define sipName_swap &sipStrings_QtGui[47156]
#define sipNameNr_data 47161
#define sipName_data &sipStrings_QtGui[47161]
#define sipNameNr_role 47166
#define sipName_role &sipStrings_QtGui[47166]
#define sipNameNr_stop 47171
#define sipName_stop &sipStrings_QtGui[47171]
#define sipNameNr_Edge 20967
#define sipName_Edge &sipStrings_QtGui[20967]
#define sipNameNr_cyan 47176
#define sipName_cyan &sipStrings_QtGui[47176]
#define sipNameNr_blue 47181
#define sipName_blue &sipStrings_QtGui[47181]
#define sipNameNr_Tab 18624
#define sipName_Tab &sipStrings_QtGui[18624]
#define sipNameNr_End 30286
#define sipName_End &sipStrings_QtGui[30286]
#define sipNameNr_Y16 47186
#define sipName_Y16 &sipStrings_QtGui[47186]
#define sipNameNr_YUV 47190
#define sipName_YUV &sipStrings_QtGui[47190]
#define sipNameNr_HSV 47194
#define sipName_HSV &sipStrings_QtGui[47194]
#define sipNameNr_HSL 47198
#define sipName_HSL &sipStrings_QtGui[47198]
#define sipNameNr_Mid 47202
#define sipName_Mid &sipStrings_QtGui[47202]
#define sipNameNr_All 16225
#define sipName_All &sipStrings_QtGui[16225]
#define sipNameNr_Pdf 47206
#define sipName_Pdf &sipStrings_QtGui[47206]
#define sipNameNr_SVG 47210
#define sipName_SVG &sipStrings_QtGui[47210]
#define sipNameNr_X11 47214
#define sipName_X11 &sipStrings_QtGui[47214]
#define sipNameNr_pen 47062
#define sipName_pen &sipStrings_QtGui[47062]
#define sipNameNr_A10 47218
#define sipName_A10 &sipStrings_QtGui[47218]
#define sipNameNr_DLE 47222
#define sipName_DLE &sipStrings_QtGui[47222]
#define sipNameNr_C5E 47226
#define sipName_C5E &sipStrings_QtGui[47226]
#define sipNameNr_B10 44974
#define sipName_B10 &sipStrings_QtGui[44974]
#define sipNameNr_BGR 47230
#define sipName_BGR &sipStrings_QtGui[47230]
#define sipNameNr_RGB 47234
#define sipName_RGB &sipStrings_QtGui[47234]
#define sipNameNr_Red 37451
#define sipName_Red &sipStrings_QtGui[37451]
#define sipNameNr_D32 47238
#define sipName_D32 &sipStrings_QtGui[47238]
#define sipNameNr_D24 47242
#define sipName_D24 &sipStrings_QtGui[47242]
#define sipNameNr_D16 47246
#define sipName_D16 &sipStrings_QtGui[47246]
#define sipNameNr_R8I 47250
#define sipName_R8I &sipStrings_QtGui[47250]
#define sipNameNr_R8U 47254
#define sipName_R8U &sipStrings_QtGui[47254]
#define sipNameNr_log 47258
#define sipName_log &sipStrings_QtGui[47258]
#define sipNameNr_m33 47262
#define sipName_m33 &sipStrings_QtGui[47262]
#define sipNameNr_m32 47266
#define sipName_m32 &sipStrings_QtGui[47266]
#define sipNameNr_m31 47270
#define sipName_m31 &sipStrings_QtGui[47270]
#define sipNameNr_m23 47274
#define sipName_m23 &sipStrings_QtGui[47274]
#define sipNameNr_m22 47278
#define sipName_m22 &sipStrings_QtGui[47278]
#define sipNameNr_m21 47282
#define sipName_m21 &sipStrings_QtGui[47282]
#define sipNameNr_m13 47286
#define sipName_m13 &sipStrings_QtGui[47286]
#define sipNameNr_m12 47290
#define sipName_m12 &sipStrings_QtGui[47290]
#define sipNameNr_m11 47294
#define sipName_m11 &sipStrings_QtGui[47294]
#define sipNameNr_Cut 47298
#define sipName_Cut &sipStrings_QtGui[47298]
#define sipNameNr_New 47302
#define sipName_New &sipStrings_QtGui[47302]
#define sipNameNr_Off 47306
#define sipName_Off &sipStrings_QtGui[47306]
#define sipNameNr_Any 47310
#define sipName_Any &sipStrings_QtGui[47310]
#define sipNameNr_tip 47314
#define sipName_tip &sipStrings_QtGui[47314]
#define sipNameNr_hue 47318
#define sipName_hue &sipStrings_QtGui[47318]
#define sipNameNr_rgb 44123
#define sipName_rgb &sipStrings_QtGui[44123]
#define sipNameNr_Hsl 21896
#define sipName_Hsl &sipStrings_QtGui[21896]
#define sipNameNr_Hsv 21880
#define sipName_Hsv &sipStrings_QtGui[21880]
#define sipNameNr_Rgb 40454
#define sipName_Rgb &sipStrings_QtGui[40454]
#define sipNameNr_Pen 9621
#define sipName_Pen &sipStrings_QtGui[9621]
#define sipNameNr_cap 47322
#define sipName_cap &sipStrings_QtGui[47322]
#define sipNameNr_add 47326
#define sipName_add &sipStrings_QtGui[47326]
#define sipNameNr_url 47330
#define sipName_url &sipStrings_QtGui[47330]
#define sipNameNr_Nko 47334
#define sipName_Nko &sipStrings_QtGui[47334]
#define sipNameNr_Lao 47338
#define sipName_Lao &sipStrings_QtGui[47338]
#define sipNameNr_top 1815
#define sipName_top &sipStrings_QtGui[1815]
#define sipNameNr_map 22136
#define sipName_map &sipStrings_QtGui[22136]
#define sipNameNr_key 47342
#define sipName_key &sipStrings_QtGui[47342]
#define sipNameNr_mid 47346
#define sipName_mid &sipStrings_QtGui[47346]
#define sipNameNr_pos 47350
#define sipName_pos &sipStrings_QtGui[47350]
#define sipNameNr_end 14686
#define sipName_end &sipStrings_QtGui[14686]
#define sipNameNr_row 47354
#define sipName_row &sipStrings_QtGui[47354]
#define sipNameNr_Key 5637
#define sipName_Key &sipStrings_QtGui[5637]
#define sipNameNr_red 17917
#define sipName_red &sipStrings_QtGui[17917]
#define sipNameNr_Up 47358
#define sipName_Up &sipStrings_QtGui[47358]
#define sipNameNr_Y8 47361
#define sipName_Y8 &sipStrings_QtGui[47361]
#define sipNameNr_sw 47364
#define sipName_sw &sipStrings_QtGui[47364]
#define sipNameNr_sh 7868
#define sipName_sh &sipStrings_QtGui[7868]
#define sipNameNr_sy 43996
#define sipName_sy &sipStrings_QtGui[43996]
#define sipNameNr_sx 47367
#define sipName_sx &sipStrings_QtGui[47367]
#define sipNameNr_B9 46135
#define sipName_B9 &sipStrings_QtGui[46135]
#define sipNameNr_B8 46141
#define sipName_B8 &sipStrings_QtGui[46141]
#define sipNameNr_B7 46147
#define sipName_B7 &sipStrings_QtGui[46147]
#define sipNameNr_B6 37331
#define sipName_B6 &sipStrings_QtGui[37331]
#define sipNameNr_B4 37353
#define sipName_B4 &sipStrings_QtGui[37353]
#define sipNameNr_B3 46171
#define sipName_B3 &sipStrings_QtGui[46171]
#define sipNameNr_B2 34359
#define sipName_B2 &sipStrings_QtGui[34359]
#define sipNameNr_B1 46183
#define sipName_B1 &sipStrings_QtGui[46183]
#define sipNameNr_B0 46189
#define sipName_B0 &sipStrings_QtGui[46189]
#define sipNameNr_A9 47370
#define sipName_A9 &sipStrings_QtGui[47370]
#define sipNameNr_A8 31340
#define sipName_A8 &sipStrings_QtGui[31340]
#define sipNameNr_A7 47373
#define sipName_A7 &sipStrings_QtGui[47373]
#define sipNameNr_A6 47376
#define sipName_A6 &sipStrings_QtGui[47376]
#define sipNameNr_A5 47379
#define sipName_A5 &sipStrings_QtGui[47379]
#define sipNameNr_A3 47382
#define sipName_A3 &sipStrings_QtGui[47382]
#define sipNameNr_A2 25268
#define sipName_A2 &sipStrings_QtGui[25268]
#define sipNameNr_A1 28295
#define sipName_A1 &sipStrings_QtGui[28295]
#define sipNameNr_A0 47385
#define sipName_A0 &sipStrings_QtGui[47385]
#define sipNameNr_B5 28281
#define sipName_B5 &sipStrings_QtGui[28281]
#define sipNameNr_A4 31353
#define sipName_A4 &sipStrings_QtGui[31353]
#define sipNameNr_RG 47388
#define sipName_RG &sipStrings_QtGui[47388]
#define sipNameNr_S8 31327
#define sipName_S8 &sipStrings_QtGui[31327]
#define sipNameNr_On 47391
#define sipName_On &sipStrings_QtGui[47391]
#define sipNameNr_dy 46621
#define sipName_dy &sipStrings_QtGui[46621]
#define sipNameNr_dx 47394
#define sipName_dx &sipStrings_QtGui[47394]
#define sipNameNr_on 321
#define sipName_on &sipStrings_QtGui[321]
#define sipNameNr_at 2443
#define sipName_at &sipStrings_QtGui[2443]
#define sipNameNr_id 16190
#define sipName_id &sipStrings_QtGui[16190]
#define sipNameNr_Qt 47397
#define sipName_Qt &sipStrings_QtGui[47397]
#define sipNameNr_z 47400
#define sipName_z &sipStrings_QtGui[47400]
#define sipNameNr_w 14707
#define sipName_w &sipStrings_QtGui[14707]
#define sipNameNr_x 10364
#define sipName_x &sipStrings_QtGui[10364]
#define sipNameNr_y 153
#define sipName_y &sipStrings_QtGui[153]
#define sipNameNr_n 322
#define sipName_n &sipStrings_QtGui[322]

#define sipMalloc                   sipAPI_QtGui->api_malloc
#define sipFree                     sipAPI_QtGui->api_free
#define sipBuildResult              sipAPI_QtGui->api_build_result
#define sipCallMethod               sipAPI_QtGui->api_call_method
#define sipCallErrorHandler         sipAPI_QtGui->api_call_error_handler
#define sipParseResultEx            sipAPI_QtGui->api_parse_result_ex
#define sipParseResult              sipAPI_QtGui->api_parse_result
#define sipParseArgs                sipAPI_QtGui->api_parse_args
#define sipParseKwdArgs             sipAPI_QtGui->api_parse_kwd_args
#define sipParsePair                sipAPI_QtGui->api_parse_pair
#define sipCommonDtor               sipAPI_QtGui->api_common_dtor
#define sipConvertFromSequenceIndex sipAPI_QtGui->api_convert_from_sequence_index
#define sipConvertFromVoidPtr       sipAPI_QtGui->api_convert_from_void_ptr
#define sipConvertToVoidPtr         sipAPI_QtGui->api_convert_to_void_ptr
#define sipAddException             sipAPI_QtGui->api_add_exception
#define sipNoFunction               sipAPI_QtGui->api_no_function
#define sipNoMethod                 sipAPI_QtGui->api_no_method
#define sipAbstractMethod           sipAPI_QtGui->api_abstract_method
#define sipBadClass                 sipAPI_QtGui->api_bad_class
#define sipBadCatcherResult         sipAPI_QtGui->api_bad_catcher_result
#define sipBadCallableArg           sipAPI_QtGui->api_bad_callable_arg
#define sipBadOperatorArg           sipAPI_QtGui->api_bad_operator_arg
#define sipTrace                    sipAPI_QtGui->api_trace
#define sipTransferBack             sipAPI_QtGui->api_transfer_back
#define sipTransferTo               sipAPI_QtGui->api_transfer_to
#define sipTransferBreak            sipAPI_QtGui->api_transfer_break
#define sipSimpleWrapper_Type       sipAPI_QtGui->api_simplewrapper_type
#define sipWrapper_Type             sipAPI_QtGui->api_wrapper_type
#define sipWrapperType_Type         sipAPI_QtGui->api_wrappertype_type
#define sipVoidPtr_Type             sipAPI_QtGui->api_voidptr_type
#define sipGetPyObject              sipAPI_QtGui->api_get_pyobject
#define sipGetAddress               sipAPI_QtGui->api_get_address
#define sipGetMixinAddress          sipAPI_QtGui->api_get_mixin_address
#define sipGetCppPtr                sipAPI_QtGui->api_get_cpp_ptr
#define sipGetComplexCppPtr         sipAPI_QtGui->api_get_complex_cpp_ptr
#define sipIsPyMethod               sipAPI_QtGui->api_is_py_method
#define sipCallHook                 sipAPI_QtGui->api_call_hook
#define sipEndThread                sipAPI_QtGui->api_end_thread
#define sipConnectRx                sipAPI_QtGui->api_connect_rx
#define sipDisconnectRx             sipAPI_QtGui->api_disconnect_rx
#define sipRaiseUnknownException    sipAPI_QtGui->api_raise_unknown_exception
#define sipRaiseTypeException       sipAPI_QtGui->api_raise_type_exception
#define sipBadLengthForSlice        sipAPI_QtGui->api_bad_length_for_slice
#define sipAddTypeInstance          sipAPI_QtGui->api_add_type_instance
#define sipFreeSipslot              sipAPI_QtGui->api_free_sipslot
#define sipSameSlot                 sipAPI_QtGui->api_same_slot
#define sipPySlotExtend             sipAPI_QtGui->api_pyslot_extend
#define sipConvertRx                sipAPI_QtGui->api_convert_rx
#define sipAddDelayedDtor           sipAPI_QtGui->api_add_delayed_dtor
#define sipCanConvertToType         sipAPI_QtGui->api_can_convert_to_type
#define sipConvertToType            sipAPI_QtGui->api_convert_to_type
#define sipForceConvertToType       sipAPI_QtGui->api_force_convert_to_type
#define sipCanConvertToEnum         sipAPI_QtGui->api_can_convert_to_enum
#define sipReleaseType              sipAPI_QtGui->api_release_type
#define sipConvertFromType          sipAPI_QtGui->api_convert_from_type
#define sipConvertFromNewType       sipAPI_QtGui->api_convert_from_new_type
#define sipConvertFromNewPyType     sipAPI_QtGui->api_convert_from_new_pytype
#define sipConvertFromEnum          sipAPI_QtGui->api_convert_from_enum
#define sipGetState                 sipAPI_QtGui->api_get_state
#define sipLong_AsUnsignedLong      sipAPI_QtGui->api_long_as_unsigned_long
#define sipExportSymbol             sipAPI_QtGui->api_export_symbol
#define sipImportSymbol             sipAPI_QtGui->api_import_symbol
#define sipFindType                 sipAPI_QtGui->api_find_type
#define sipFindNamedEnum            sipAPI_QtGui->api_find_named_enum
#define sipBytes_AsChar             sipAPI_QtGui->api_bytes_as_char
#define sipBytes_AsString           sipAPI_QtGui->api_bytes_as_string
#define sipString_AsASCIIChar       sipAPI_QtGui->api_string_as_ascii_char
#define sipString_AsASCIIString     sipAPI_QtGui->api_string_as_ascii_string
#define sipString_AsLatin1Char      sipAPI_QtGui->api_string_as_latin1_char
#define sipString_AsLatin1String    sipAPI_QtGui->api_string_as_latin1_string
#define sipString_AsUTF8Char        sipAPI_QtGui->api_string_as_utf8_char
#define sipString_AsUTF8String      sipAPI_QtGui->api_string_as_utf8_string
#define sipUnicode_AsWChar          sipAPI_QtGui->api_unicode_as_wchar
#define sipUnicode_AsWString        sipAPI_QtGui->api_unicode_as_wstring
#define sipConvertFromConstVoidPtr  sipAPI_QtGui->api_convert_from_const_void_ptr
#define sipConvertFromVoidPtrAndSize    sipAPI_QtGui->api_convert_from_void_ptr_and_size
#define sipConvertFromConstVoidPtrAndSize   sipAPI_QtGui->api_convert_from_const_void_ptr_and_size
#define sipInvokeSlot               sipAPI_QtGui->api_invoke_slot
#define sipInvokeSlotEx             sipAPI_QtGui->api_invoke_slot_ex
#define sipSaveSlot                 sipAPI_QtGui->api_save_slot
#define sipClearAnySlotReference    sipAPI_QtGui->api_clear_any_slot_reference
#define sipVisitSlot                sipAPI_QtGui->api_visit_slot
#define sipWrappedTypeName(wt)      ((wt)->type->td_cname)
#define sipDeprecated               sipAPI_QtGui->api_deprecated
#define sipGetReference             sipAPI_QtGui->api_get_reference
#define sipKeepReference            sipAPI_QtGui->api_keep_reference
#define sipRegisterProxyResolver    sipAPI_QtGui->api_register_proxy_resolver
#define sipRegisterPyType           sipAPI_QtGui->api_register_py_type
#define sipTypeFromPyTypeObject     sipAPI_QtGui->api_type_from_py_type_object
#define sipTypeScope                sipAPI_QtGui->api_type_scope
#define sipResolveTypedef           sipAPI_QtGui->api_resolve_typedef
#define sipRegisterAttributeGetter  sipAPI_QtGui->api_register_attribute_getter
#define sipIsAPIEnabled             sipAPI_QtGui->api_is_api_enabled
#define sipSetDestroyOnExit         sipAPI_QtGui->api_set_destroy_on_exit
#define sipEnableAutoconversion     sipAPI_QtGui->api_enable_autoconversion
#define sipInitMixin                sipAPI_QtGui->api_init_mixin
#define sipExportModule             sipAPI_QtGui->api_export_module
#define sipInitModule               sipAPI_QtGui->api_init_module
#define sipGetInterpreter           sipAPI_QtGui->api_get_interpreter

/* These are deprecated. */
#define sipMapStringToClass         sipAPI_QtGui->api_map_string_to_class
#define sipMapIntToClass            sipAPI_QtGui->api_map_int_to_class
#define sipFindClass                sipAPI_QtGui->api_find_class
#define sipFindMappedType           sipAPI_QtGui->api_find_mapped_type
#define sipConvertToArray           sipAPI_QtGui->api_convert_to_array
#define sipConvertToTypedArray      sipAPI_QtGui->api_convert_to_typed_array
#define sipWrapper_Check(w)         PyObject_TypeCheck((w), sipAPI_QtGui->api_wrapper_type)
#define sipGetWrapper(p, wt)        sipGetPyObject((p), (wt)->type)
#define sipReleaseInstance(p, wt, s)    sipReleaseType((p), (wt)->type, (s))
#define sipReleaseMappedType        sipReleaseType
#define sipCanConvertToInstance(o, wt, f)   sipCanConvertToType((o), (wt)->type, (f))
#define sipCanConvertToMappedType   sipCanConvertToType
#define sipConvertToInstance(o, wt, t, f, s, e)     sipConvertToType((o), (wt)->type, (t), (f), (s), (e))
#define sipConvertToMappedType      sipConvertToType
#define sipForceConvertToInstance(o, wt, t, f, s, e)    sipForceConvertToType((o), (wt)->type, (t), (f), (s), (e))
#define sipForceConvertToMappedType sipForceConvertToType
#define sipConvertFromInstance(p, wt, t)    sipConvertFromType((p), (wt)->type, (t))
#define sipConvertFromMappedType    sipConvertFromType
#define sipConvertFromNamedEnum(v, pt)  sipConvertFromEnum((v), ((sipEnumTypeObject *)(pt))->type)
#define sipConvertFromNewInstance(p, wt, t) sipConvertFromNewType((p), (wt)->type, (t))

/* The strings used by this module. */
extern const char sipStrings_QtGui[];

#define sipType_QtMsgType              sipModuleAPI_QtGui_QtCore->em_types[419]
#define sipEnum_QtMsgType              sipModuleAPI_QtGui_QtCore->em_types[419]->u.td_py_type

#define sipType_QAbstractTextDocumentLayout              sipModuleAPI_QtGui.em_types[1]
#define sipClass_QAbstractTextDocumentLayout             sipModuleAPI_QtGui.em_types[1]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QAbstractTextDocumentLayout;

#define sipType_QAbstractTextDocumentLayout_Selection              sipModuleAPI_QtGui.em_types[3]
#define sipClass_QAbstractTextDocumentLayout_Selection             sipModuleAPI_QtGui.em_types[3]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QAbstractTextDocumentLayout_Selection;

#define sipType_QAbstractTextDocumentLayout_PaintContext              sipModuleAPI_QtGui.em_types[2]
#define sipClass_QAbstractTextDocumentLayout_PaintContext             sipModuleAPI_QtGui.em_types[2]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QAbstractTextDocumentLayout_PaintContext;

#define sipType_QTextObjectInterface              sipModuleAPI_QtGui.em_types[328]
#define sipClass_QTextObjectInterface             sipModuleAPI_QtGui.em_types[328]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextObjectInterface;

#define sipType_QBackingStore              sipModuleAPI_QtGui.em_types[6]
#define sipClass_QBackingStore             sipModuleAPI_QtGui.em_types[6]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QBackingStore;

#define sipType_QPaintDevice              sipModuleAPI_QtGui.em_types[188]
#define sipClass_QPaintDevice             sipModuleAPI_QtGui.em_types[188]->u.td_wrapper_type

#define sipType_QPaintDevice_PaintDeviceMetric              sipModuleAPI_QtGui.em_types[189]
#define sipEnum_QPaintDevice_PaintDeviceMetric              sipModuleAPI_QtGui.em_types[189]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPaintDevice;

#define sipType_QPixmap              sipModuleAPI_QtGui.em_types[228]
#define sipClass_QPixmap             sipModuleAPI_QtGui.em_types[228]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPixmap;

#define sipType_QBitmap              sipModuleAPI_QtGui.em_types[7]
#define sipClass_QBitmap             sipModuleAPI_QtGui.em_types[7]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QBitmap;

#define sipType_QColor              sipModuleAPI_QtGui.em_types[12]
#define sipClass_QColor             sipModuleAPI_QtGui.em_types[12]->u.td_wrapper_type

#define sipType_QColor_NameFormat              sipModuleAPI_QtGui.em_types[13]
#define sipEnum_QColor_NameFormat              sipModuleAPI_QtGui.em_types[13]->u.td_py_type
#define sipType_QColor_Spec              sipModuleAPI_QtGui.em_types[14]
#define sipEnum_QColor_Spec              sipModuleAPI_QtGui.em_types[14]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QColor;

#define sipType_QBrush              sipModuleAPI_QtGui.em_types[8]
#define sipClass_QBrush             sipModuleAPI_QtGui.em_types[8]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QBrush;

#define sipType_QGradient              sipModuleAPI_QtGui.em_types[49]
#define sipClass_QGradient             sipModuleAPI_QtGui.em_types[49]->u.td_wrapper_type

#define sipType_QGradient_Spread              sipModuleAPI_QtGui.em_types[51]
#define sipEnum_QGradient_Spread              sipModuleAPI_QtGui.em_types[51]->u.td_py_type
#define sipType_QGradient_Type              sipModuleAPI_QtGui.em_types[52]
#define sipEnum_QGradient_Type              sipModuleAPI_QtGui.em_types[52]->u.td_py_type
#define sipType_QGradient_CoordinateMode              sipModuleAPI_QtGui.em_types[50]
#define sipEnum_QGradient_CoordinateMode              sipModuleAPI_QtGui.em_types[50]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QGradient;

#define sipType_QLinearGradient              sipModuleAPI_QtGui.em_types[88]
#define sipClass_QLinearGradient             sipModuleAPI_QtGui.em_types[88]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QLinearGradient;

#define sipType_QRadialGradient              sipModuleAPI_QtGui.em_types[236]
#define sipClass_QRadialGradient             sipModuleAPI_QtGui.em_types[236]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QRadialGradient;

#define sipType_QConicalGradient              sipModuleAPI_QtGui.em_types[15]
#define sipClass_QConicalGradient             sipModuleAPI_QtGui.em_types[15]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QConicalGradient;

#define sipType_QClipboard              sipModuleAPI_QtGui.em_types[9]
#define sipClass_QClipboard             sipModuleAPI_QtGui.em_types[9]->u.td_wrapper_type

#define sipType_QClipboard_Mode              sipModuleAPI_QtGui.em_types[10]
#define sipEnum_QClipboard_Mode              sipModuleAPI_QtGui.em_types[10]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QClipboard;

#define sipType_QCursor              sipModuleAPI_QtGui.em_types[18]
#define sipClass_QCursor             sipModuleAPI_QtGui.em_types[18]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QCursor;

#define sipType_QDesktopServices              sipModuleAPI_QtGui.em_types[19]
#define sipClass_QDesktopServices             sipModuleAPI_QtGui.em_types[19]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QDesktopServices;

#define sipType_QDrag              sipModuleAPI_QtGui.em_types[22]
#define sipClass_QDrag             sipModuleAPI_QtGui.em_types[22]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QDrag;

#define sipType_QInputEvent              sipModuleAPI_QtGui.em_types[75]
#define sipClass_QInputEvent             sipModuleAPI_QtGui.em_types[75]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QInputEvent;

#define sipType_QMouseEvent              sipModuleAPI_QtGui.em_types[116]
#define sipClass_QMouseEvent             sipModuleAPI_QtGui.em_types[116]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QMouseEvent;

#define sipType_QHoverEvent              sipModuleAPI_QtGui.em_types[56]
#define sipClass_QHoverEvent             sipModuleAPI_QtGui.em_types[56]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QHoverEvent;

#define sipType_QWheelEvent              sipModuleAPI_QtGui.em_types[370]
#define sipClass_QWheelEvent             sipModuleAPI_QtGui.em_types[370]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QWheelEvent;

#define sipType_QTabletEvent              sipModuleAPI_QtGui.em_types[274]
#define sipClass_QTabletEvent             sipModuleAPI_QtGui.em_types[274]->u.td_wrapper_type

#define sipType_QTabletEvent_PointerType              sipModuleAPI_QtGui.em_types[275]
#define sipEnum_QTabletEvent_PointerType              sipModuleAPI_QtGui.em_types[275]->u.td_py_type
#define sipType_QTabletEvent_TabletDevice              sipModuleAPI_QtGui.em_types[276]
#define sipEnum_QTabletEvent_TabletDevice              sipModuleAPI_QtGui.em_types[276]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTabletEvent;

#define sipType_QKeyEvent              sipModuleAPI_QtGui.em_types[83]
#define sipClass_QKeyEvent             sipModuleAPI_QtGui.em_types[83]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QKeyEvent;

#define sipType_QFocusEvent              sipModuleAPI_QtGui.em_types[30]
#define sipClass_QFocusEvent             sipModuleAPI_QtGui.em_types[30]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QFocusEvent;

#define sipType_QPaintEvent              sipModuleAPI_QtGui.em_types[199]
#define sipClass_QPaintEvent             sipModuleAPI_QtGui.em_types[199]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPaintEvent;

#define sipType_QMoveEvent              sipModuleAPI_QtGui.em_types[117]
#define sipClass_QMoveEvent             sipModuleAPI_QtGui.em_types[117]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QMoveEvent;

#define sipType_QResizeEvent              sipModuleAPI_QtGui.em_types[246]
#define sipClass_QResizeEvent             sipModuleAPI_QtGui.em_types[246]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QResizeEvent;

#define sipType_QCloseEvent              sipModuleAPI_QtGui.em_types[11]
#define sipClass_QCloseEvent             sipModuleAPI_QtGui.em_types[11]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QCloseEvent;

#define sipType_QIconDragEvent              sipModuleAPI_QtGui.em_types[60]
#define sipClass_QIconDragEvent             sipModuleAPI_QtGui.em_types[60]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QIconDragEvent;

#define sipType_QShowEvent              sipModuleAPI_QtGui.em_types[256]
#define sipClass_QShowEvent             sipModuleAPI_QtGui.em_types[256]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QShowEvent;

#define sipType_QHideEvent              sipModuleAPI_QtGui.em_types[55]
#define sipClass_QHideEvent             sipModuleAPI_QtGui.em_types[55]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QHideEvent;

#define sipType_QContextMenuEvent              sipModuleAPI_QtGui.em_types[16]
#define sipClass_QContextMenuEvent             sipModuleAPI_QtGui.em_types[16]->u.td_wrapper_type

#define sipType_QContextMenuEvent_Reason              sipModuleAPI_QtGui.em_types[17]
#define sipEnum_QContextMenuEvent_Reason              sipModuleAPI_QtGui.em_types[17]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QContextMenuEvent;

#define sipType_QInputMethodEvent              sipModuleAPI_QtGui.em_types[78]
#define sipClass_QInputMethodEvent             sipModuleAPI_QtGui.em_types[78]->u.td_wrapper_type

#define sipType_QInputMethodEvent_AttributeType              sipModuleAPI_QtGui.em_types[80]
#define sipEnum_QInputMethodEvent_AttributeType              sipModuleAPI_QtGui.em_types[80]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QInputMethodEvent;

#define sipType_QInputMethodEvent_Attribute              sipModuleAPI_QtGui.em_types[79]
#define sipClass_QInputMethodEvent_Attribute             sipModuleAPI_QtGui.em_types[79]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QInputMethodEvent_Attribute;

#define sipType_QInputMethodQueryEvent              sipModuleAPI_QtGui.em_types[81]
#define sipClass_QInputMethodQueryEvent             sipModuleAPI_QtGui.em_types[81]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QInputMethodQueryEvent;

#define sipType_QDropEvent              sipModuleAPI_QtGui.em_types[26]
#define sipClass_QDropEvent             sipModuleAPI_QtGui.em_types[26]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QDropEvent;

#define sipType_QDragMoveEvent              sipModuleAPI_QtGui.em_types[25]
#define sipClass_QDragMoveEvent             sipModuleAPI_QtGui.em_types[25]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QDragMoveEvent;

#define sipType_QDragEnterEvent              sipModuleAPI_QtGui.em_types[23]
#define sipClass_QDragEnterEvent             sipModuleAPI_QtGui.em_types[23]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QDragEnterEvent;

#define sipType_QDragLeaveEvent              sipModuleAPI_QtGui.em_types[24]
#define sipClass_QDragLeaveEvent             sipModuleAPI_QtGui.em_types[24]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QDragLeaveEvent;

#define sipType_QHelpEvent              sipModuleAPI_QtGui.em_types[54]
#define sipClass_QHelpEvent             sipModuleAPI_QtGui.em_types[54]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QHelpEvent;

#define sipType_QStatusTipEvent              sipModuleAPI_QtGui.em_types[262]
#define sipClass_QStatusTipEvent             sipModuleAPI_QtGui.em_types[262]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QStatusTipEvent;

#define sipType_QWhatsThisClickedEvent              sipModuleAPI_QtGui.em_types[369]
#define sipClass_QWhatsThisClickedEvent             sipModuleAPI_QtGui.em_types[369]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QWhatsThisClickedEvent;

#define sipType_QActionEvent              sipModuleAPI_QtGui.em_types[5]
#define sipClass_QActionEvent             sipModuleAPI_QtGui.em_types[5]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QActionEvent;

#define sipType_QFileOpenEvent              sipModuleAPI_QtGui.em_types[29]
#define sipClass_QFileOpenEvent             sipModuleAPI_QtGui.em_types[29]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QFileOpenEvent;

#define sipType_QShortcutEvent              sipModuleAPI_QtGui.em_types[255]
#define sipClass_QShortcutEvent             sipModuleAPI_QtGui.em_types[255]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QShortcutEvent;

#define sipType_QWindowStateChangeEvent              sipModuleAPI_QtGui.em_types[374]
#define sipClass_QWindowStateChangeEvent             sipModuleAPI_QtGui.em_types[374]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QWindowStateChangeEvent;

#define sipType_QTouchEvent              sipModuleAPI_QtGui.em_types[343]
#define sipClass_QTouchEvent             sipModuleAPI_QtGui.em_types[343]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTouchEvent;

#define sipType_QTouchEvent_TouchPoint              sipModuleAPI_QtGui.em_types[344]
#define sipClass_QTouchEvent_TouchPoint             sipModuleAPI_QtGui.em_types[344]->u.td_wrapper_type

#define sipType_QTouchEvent_TouchPoint_InfoFlag              sipModuleAPI_QtGui.em_types[345]
#define sipEnum_QTouchEvent_TouchPoint_InfoFlag              sipModuleAPI_QtGui.em_types[345]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTouchEvent_TouchPoint;

#define sipType_QTouchEvent_TouchPoint_InfoFlags              sipModuleAPI_QtGui.em_types[346]
#define sipClass_QTouchEvent_TouchPoint_InfoFlags             sipModuleAPI_QtGui.em_types[346]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTouchEvent_TouchPoint_InfoFlags;

#define sipType_QExposeEvent              sipModuleAPI_QtGui.em_types[28]
#define sipClass_QExposeEvent             sipModuleAPI_QtGui.em_types[28]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QExposeEvent;

#define sipType_QScrollPrepareEvent              sipModuleAPI_QtGui.em_types[251]
#define sipClass_QScrollPrepareEvent             sipModuleAPI_QtGui.em_types[251]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QScrollPrepareEvent;

#define sipType_QScrollEvent              sipModuleAPI_QtGui.em_types[249]
#define sipClass_QScrollEvent             sipModuleAPI_QtGui.em_types[249]->u.td_wrapper_type

#define sipType_QScrollEvent_ScrollState              sipModuleAPI_QtGui.em_types[250]
#define sipEnum_QScrollEvent_ScrollState              sipModuleAPI_QtGui.em_types[250]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QScrollEvent;

#define sipType_QEnterEvent              sipModuleAPI_QtGui.em_types[27]
#define sipClass_QEnterEvent             sipModuleAPI_QtGui.em_types[27]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QEnterEvent;

#define sipType_QAction              sipModuleAPI_QtGui.em_types[4]
#define sipClass_QAction             sipModuleAPI_QtGui.em_types[4]->u.td_wrapper_type

#define sipType_QNativeGestureEvent              sipModuleAPI_QtGui.em_types[121]
#define sipClass_QNativeGestureEvent             sipModuleAPI_QtGui.em_types[121]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QNativeGestureEvent;

#define sipType_QPlatformSurfaceEvent              sipModuleAPI_QtGui.em_types[231]
#define sipClass_QPlatformSurfaceEvent             sipModuleAPI_QtGui.em_types[231]->u.td_wrapper_type

#define sipType_QPlatformSurfaceEvent_SurfaceEventType              sipModuleAPI_QtGui.em_types[232]
#define sipEnum_QPlatformSurfaceEvent_SurfaceEventType              sipModuleAPI_QtGui.em_types[232]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPlatformSurfaceEvent;

#define sipType_QFont              sipModuleAPI_QtGui.em_types[31]
#define sipClass_QFont             sipModuleAPI_QtGui.em_types[31]->u.td_wrapper_type

#define sipType_QFont_HintingPreference              sipModuleAPI_QtGui.em_types[33]
#define sipEnum_QFont_HintingPreference              sipModuleAPI_QtGui.em_types[33]->u.td_py_type
#define sipType_QFont_SpacingType              sipModuleAPI_QtGui.em_types[34]
#define sipEnum_QFont_SpacingType              sipModuleAPI_QtGui.em_types[34]->u.td_py_type
#define sipType_QFont_Capitalization              sipModuleAPI_QtGui.em_types[32]
#define sipEnum_QFont_Capitalization              sipModuleAPI_QtGui.em_types[32]->u.td_py_type
#define sipType_QFont_Stretch              sipModuleAPI_QtGui.em_types[35]
#define sipEnum_QFont_Stretch              sipModuleAPI_QtGui.em_types[35]->u.td_py_type
#define sipType_QFont_Style              sipModuleAPI_QtGui.em_types[36]
#define sipEnum_QFont_Style              sipModuleAPI_QtGui.em_types[36]->u.td_py_type
#define sipType_QFont_Weight              sipModuleAPI_QtGui.em_types[39]
#define sipEnum_QFont_Weight              sipModuleAPI_QtGui.em_types[39]->u.td_py_type
#define sipType_QFont_StyleStrategy              sipModuleAPI_QtGui.em_types[38]
#define sipEnum_QFont_StyleStrategy              sipModuleAPI_QtGui.em_types[38]->u.td_py_type
#define sipType_QFont_StyleHint              sipModuleAPI_QtGui.em_types[37]
#define sipEnum_QFont_StyleHint              sipModuleAPI_QtGui.em_types[37]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QFont;

#define sipType_QFontDatabase              sipModuleAPI_QtGui.em_types[40]
#define sipClass_QFontDatabase             sipModuleAPI_QtGui.em_types[40]->u.td_wrapper_type

#define sipType_QFontDatabase_SystemFont              sipModuleAPI_QtGui.em_types[41]
#define sipEnum_QFontDatabase_SystemFont              sipModuleAPI_QtGui.em_types[41]->u.td_py_type
#define sipType_QFontDatabase_WritingSystem              sipModuleAPI_QtGui.em_types[42]
#define sipEnum_QFontDatabase_WritingSystem              sipModuleAPI_QtGui.em_types[42]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QFontDatabase;

#define sipType_QFontInfo              sipModuleAPI_QtGui.em_types[43]
#define sipClass_QFontInfo             sipModuleAPI_QtGui.em_types[43]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QFontInfo;

#define sipType_QFontMetrics              sipModuleAPI_QtGui.em_types[44]
#define sipClass_QFontMetrics             sipModuleAPI_QtGui.em_types[44]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QFontMetrics;

#define sipType_QFontMetricsF              sipModuleAPI_QtGui.em_types[45]
#define sipClass_QFontMetricsF             sipModuleAPI_QtGui.em_types[45]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QFontMetricsF;

#define sipType_QMatrix4x3              sipModuleAPI_QtGui.em_types[114]
#define sipClass_QMatrix4x3             sipModuleAPI_QtGui.em_types[114]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QMatrix4x3;

#define sipType_QMatrix4x2              sipModuleAPI_QtGui.em_types[113]
#define sipClass_QMatrix4x2             sipModuleAPI_QtGui.em_types[113]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QMatrix4x2;

#define sipType_QMatrix3x4              sipModuleAPI_QtGui.em_types[112]
#define sipClass_QMatrix3x4             sipModuleAPI_QtGui.em_types[112]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QMatrix3x4;

#define sipType_QMatrix3x3              sipModuleAPI_QtGui.em_types[111]
#define sipClass_QMatrix3x3             sipModuleAPI_QtGui.em_types[111]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QMatrix3x3;

#define sipType_QMatrix3x2              sipModuleAPI_QtGui.em_types[110]
#define sipClass_QMatrix3x2             sipModuleAPI_QtGui.em_types[110]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QMatrix3x2;

#define sipType_QMatrix2x4              sipModuleAPI_QtGui.em_types[109]
#define sipClass_QMatrix2x4             sipModuleAPI_QtGui.em_types[109]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QMatrix2x4;

#define sipType_QMatrix2x3              sipModuleAPI_QtGui.em_types[108]
#define sipClass_QMatrix2x3             sipModuleAPI_QtGui.em_types[108]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QMatrix2x3;

#define sipType_QMatrix2x2              sipModuleAPI_QtGui.em_types[107]
#define sipClass_QMatrix2x2             sipModuleAPI_QtGui.em_types[107]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QMatrix2x2;

#define sipType_QGlyphRun              sipModuleAPI_QtGui.em_types[46]
#define sipClass_QGlyphRun             sipModuleAPI_QtGui.em_types[46]->u.td_wrapper_type

#define sipType_QGlyphRun_GlyphRunFlag              sipModuleAPI_QtGui.em_types[47]
#define sipEnum_QGlyphRun_GlyphRunFlag              sipModuleAPI_QtGui.em_types[47]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QGlyphRun;

#define sipType_QGlyphRun_GlyphRunFlags              sipModuleAPI_QtGui.em_types[48]
#define sipClass_QGlyphRun_GlyphRunFlags             sipModuleAPI_QtGui.em_types[48]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QGlyphRun_GlyphRunFlags;

#define sipType_QGuiApplication              sipModuleAPI_QtGui.em_types[53]
#define sipClass_QGuiApplication             sipModuleAPI_QtGui.em_types[53]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QGuiApplication;

#define sipType_QIcon              sipModuleAPI_QtGui.em_types[57]
#define sipClass_QIcon             sipModuleAPI_QtGui.em_types[57]->u.td_wrapper_type

#define sipType_QIcon_State              sipModuleAPI_QtGui.em_types[59]
#define sipEnum_QIcon_State              sipModuleAPI_QtGui.em_types[59]->u.td_py_type
#define sipType_QIcon_Mode              sipModuleAPI_QtGui.em_types[58]
#define sipEnum_QIcon_Mode              sipModuleAPI_QtGui.em_types[58]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QIcon;

#define sipType_QIconEngine              sipModuleAPI_QtGui.em_types[61]
#define sipClass_QIconEngine             sipModuleAPI_QtGui.em_types[61]->u.td_wrapper_type

#define sipType_QIconEngine_IconEngineHook              sipModuleAPI_QtGui.em_types[63]
#define sipEnum_QIconEngine_IconEngineHook              sipModuleAPI_QtGui.em_types[63]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QIconEngine;

#define sipType_QIconEngine_AvailableSizesArgument              sipModuleAPI_QtGui.em_types[62]
#define sipClass_QIconEngine_AvailableSizesArgument             sipModuleAPI_QtGui.em_types[62]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QIconEngine_AvailableSizesArgument;

#define sipType_QImage              sipModuleAPI_QtGui.em_types[64]
#define sipClass_QImage             sipModuleAPI_QtGui.em_types[64]->u.td_wrapper_type

#define sipType_QImage_Format              sipModuleAPI_QtGui.em_types[65]
#define sipEnum_QImage_Format              sipModuleAPI_QtGui.em_types[65]->u.td_py_type
#define sipType_QImage_InvertMode              sipModuleAPI_QtGui.em_types[66]
#define sipEnum_QImage_InvertMode              sipModuleAPI_QtGui.em_types[66]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QImage;

#define sipType_QImageIOHandler              sipModuleAPI_QtGui.em_types[67]
#define sipClass_QImageIOHandler             sipModuleAPI_QtGui.em_types[67]->u.td_wrapper_type

#define sipType_QImageIOHandler_Transformation              sipModuleAPI_QtGui.em_types[69]
#define sipEnum_QImageIOHandler_Transformation              sipModuleAPI_QtGui.em_types[69]->u.td_py_type
#define sipType_QImageIOHandler_ImageOption              sipModuleAPI_QtGui.em_types[68]
#define sipEnum_QImageIOHandler_ImageOption              sipModuleAPI_QtGui.em_types[68]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QImageIOHandler;

#define sipType_QImageIOHandler_Transformations              sipModuleAPI_QtGui.em_types[70]
#define sipClass_QImageIOHandler_Transformations             sipModuleAPI_QtGui.em_types[70]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QImageIOHandler_Transformations;

#define sipType_QImageReader              sipModuleAPI_QtGui.em_types[71]
#define sipClass_QImageReader             sipModuleAPI_QtGui.em_types[71]->u.td_wrapper_type

#define sipType_QImageReader_ImageReaderError              sipModuleAPI_QtGui.em_types[72]
#define sipEnum_QImageReader_ImageReaderError              sipModuleAPI_QtGui.em_types[72]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QImageReader;

#define sipType_QImageWriter              sipModuleAPI_QtGui.em_types[73]
#define sipClass_QImageWriter             sipModuleAPI_QtGui.em_types[73]->u.td_wrapper_type

#define sipType_QImageWriter_ImageWriterError              sipModuleAPI_QtGui.em_types[74]
#define sipEnum_QImageWriter_ImageWriterError              sipModuleAPI_QtGui.em_types[74]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QImageWriter;

#define sipType_QInputMethod              sipModuleAPI_QtGui.em_types[76]
#define sipClass_QInputMethod             sipModuleAPI_QtGui.em_types[76]->u.td_wrapper_type

#define sipType_QInputMethod_Action              sipModuleAPI_QtGui.em_types[77]
#define sipEnum_QInputMethod_Action              sipModuleAPI_QtGui.em_types[77]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QInputMethod;

#define sipType_QKeySequence              sipModuleAPI_QtGui.em_types[84]
#define sipClass_QKeySequence             sipModuleAPI_QtGui.em_types[84]->u.td_wrapper_type

#define sipType_QKeySequence_StandardKey              sipModuleAPI_QtGui.em_types[87]
#define sipEnum_QKeySequence_StandardKey              sipModuleAPI_QtGui.em_types[87]->u.td_py_type
#define sipType_QKeySequence_SequenceMatch              sipModuleAPI_QtGui.em_types[86]
#define sipEnum_QKeySequence_SequenceMatch              sipModuleAPI_QtGui.em_types[86]->u.td_py_type
#define sipType_QKeySequence_SequenceFormat              sipModuleAPI_QtGui.em_types[85]
#define sipEnum_QKeySequence_SequenceFormat              sipModuleAPI_QtGui.em_types[85]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QKeySequence;

#define sipType_QMatrix4x4              sipModuleAPI_QtGui.em_types[115]
#define sipClass_QMatrix4x4             sipModuleAPI_QtGui.em_types[115]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QMatrix4x4;

#define sipType_QMovie              sipModuleAPI_QtGui.em_types[118]
#define sipClass_QMovie             sipModuleAPI_QtGui.em_types[118]->u.td_wrapper_type

#define sipType_QMovie_CacheMode              sipModuleAPI_QtGui.em_types[119]
#define sipEnum_QMovie_CacheMode              sipModuleAPI_QtGui.em_types[119]->u.td_py_type
#define sipType_QMovie_MovieState              sipModuleAPI_QtGui.em_types[120]
#define sipEnum_QMovie_MovieState              sipModuleAPI_QtGui.em_types[120]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QMovie;

#define sipType_QSurface              sipModuleAPI_QtGui.em_types[264]
#define sipClass_QSurface             sipModuleAPI_QtGui.em_types[264]->u.td_wrapper_type

#define sipType_QSurface_SurfaceType              sipModuleAPI_QtGui.em_types[266]
#define sipEnum_QSurface_SurfaceType              sipModuleAPI_QtGui.em_types[266]->u.td_py_type
#define sipType_QSurface_SurfaceClass              sipModuleAPI_QtGui.em_types[265]
#define sipEnum_QSurface_SurfaceClass              sipModuleAPI_QtGui.em_types[265]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QSurface;

#define sipType_QOffscreenSurface              sipModuleAPI_QtGui.em_types[122]
#define sipClass_QOffscreenSurface             sipModuleAPI_QtGui.em_types[122]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOffscreenSurface;

#define sipType_QOpenGLBuffer              sipModuleAPI_QtGui.em_types[123]
#define sipClass_QOpenGLBuffer             sipModuleAPI_QtGui.em_types[123]->u.td_wrapper_type

#define sipType_QOpenGLBuffer_RangeAccessFlag              sipModuleAPI_QtGui.em_types[125]
#define sipEnum_QOpenGLBuffer_RangeAccessFlag              sipModuleAPI_QtGui.em_types[125]->u.td_py_type
#define sipType_QOpenGLBuffer_Access              sipModuleAPI_QtGui.em_types[124]
#define sipEnum_QOpenGLBuffer_Access              sipModuleAPI_QtGui.em_types[124]->u.td_py_type
#define sipType_QOpenGLBuffer_UsagePattern              sipModuleAPI_QtGui.em_types[128]
#define sipEnum_QOpenGLBuffer_UsagePattern              sipModuleAPI_QtGui.em_types[128]->u.td_py_type
#define sipType_QOpenGLBuffer_Type              sipModuleAPI_QtGui.em_types[127]
#define sipEnum_QOpenGLBuffer_Type              sipModuleAPI_QtGui.em_types[127]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLBuffer;

#define sipType_QOpenGLBuffer_RangeAccessFlags              sipModuleAPI_QtGui.em_types[126]
#define sipClass_QOpenGLBuffer_RangeAccessFlags             sipModuleAPI_QtGui.em_types[126]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLBuffer_RangeAccessFlags;

#define sipType_QOpenGLContextGroup              sipModuleAPI_QtGui.em_types[131]
#define sipClass_QOpenGLContextGroup             sipModuleAPI_QtGui.em_types[131]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLContextGroup;

#define sipType_QOpenGLContext              sipModuleAPI_QtGui.em_types[129]
#define sipClass_QOpenGLContext             sipModuleAPI_QtGui.em_types[129]->u.td_wrapper_type

#define sipType_QOpenGLContext_OpenGLModuleType              sipModuleAPI_QtGui.em_types[130]
#define sipEnum_QOpenGLContext_OpenGLModuleType              sipModuleAPI_QtGui.em_types[130]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLContext;

#define sipType_QOpenGLVersionProfile              sipModuleAPI_QtGui.em_types[172]
#define sipClass_QOpenGLVersionProfile             sipModuleAPI_QtGui.em_types[172]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLVersionProfile;

#define sipType_QOpenGLDebugMessage              sipModuleAPI_QtGui.em_types[134]
#define sipClass_QOpenGLDebugMessage             sipModuleAPI_QtGui.em_types[134]->u.td_wrapper_type

#define sipType_QOpenGLDebugMessage_Severity              sipModuleAPI_QtGui.em_types[136]
#define sipEnum_QOpenGLDebugMessage_Severity              sipModuleAPI_QtGui.em_types[136]->u.td_py_type
#define sipType_QOpenGLDebugMessage_Type              sipModuleAPI_QtGui.em_types[139]
#define sipEnum_QOpenGLDebugMessage_Type              sipModuleAPI_QtGui.em_types[139]->u.td_py_type
#define sipType_QOpenGLDebugMessage_Source              sipModuleAPI_QtGui.em_types[137]
#define sipEnum_QOpenGLDebugMessage_Source              sipModuleAPI_QtGui.em_types[137]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLDebugMessage;

#define sipType_QOpenGLDebugMessage_Sources              sipModuleAPI_QtGui.em_types[138]
#define sipClass_QOpenGLDebugMessage_Sources             sipModuleAPI_QtGui.em_types[138]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLDebugMessage_Sources;

#define sipType_QOpenGLDebugMessage_Types              sipModuleAPI_QtGui.em_types[140]
#define sipClass_QOpenGLDebugMessage_Types             sipModuleAPI_QtGui.em_types[140]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLDebugMessage_Types;

#define sipType_QOpenGLDebugMessage_Severities              sipModuleAPI_QtGui.em_types[135]
#define sipClass_QOpenGLDebugMessage_Severities             sipModuleAPI_QtGui.em_types[135]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLDebugMessage_Severities;

#define sipType_QOpenGLDebugLogger              sipModuleAPI_QtGui.em_types[132]
#define sipClass_QOpenGLDebugLogger             sipModuleAPI_QtGui.em_types[132]->u.td_wrapper_type

#define sipType_QOpenGLDebugLogger_LoggingMode              sipModuleAPI_QtGui.em_types[133]
#define sipEnum_QOpenGLDebugLogger_LoggingMode              sipModuleAPI_QtGui.em_types[133]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLDebugLogger;

#define sipType_QOpenGLFramebufferObject              sipModuleAPI_QtGui.em_types[141]
#define sipClass_QOpenGLFramebufferObject             sipModuleAPI_QtGui.em_types[141]->u.td_wrapper_type

#define sipType_QOpenGLFramebufferObject_FramebufferRestorePolicy              sipModuleAPI_QtGui.em_types[143]
#define sipEnum_QOpenGLFramebufferObject_FramebufferRestorePolicy              sipModuleAPI_QtGui.em_types[143]->u.td_py_type
#define sipType_QOpenGLFramebufferObject_Attachment              sipModuleAPI_QtGui.em_types[142]
#define sipEnum_QOpenGLFramebufferObject_Attachment              sipModuleAPI_QtGui.em_types[142]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLFramebufferObject;

#define sipType_QOpenGLFramebufferObjectFormat              sipModuleAPI_QtGui.em_types[144]
#define sipClass_QOpenGLFramebufferObjectFormat             sipModuleAPI_QtGui.em_types[144]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLFramebufferObjectFormat;

#define sipType_QOpenGLPaintDevice              sipModuleAPI_QtGui.em_types[145]
#define sipClass_QOpenGLPaintDevice             sipModuleAPI_QtGui.em_types[145]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLPaintDevice;

#define sipType_QOpenGLPixelTransferOptions              sipModuleAPI_QtGui.em_types[146]
#define sipClass_QOpenGLPixelTransferOptions             sipModuleAPI_QtGui.em_types[146]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLPixelTransferOptions;

#define sipType_QOpenGLShader              sipModuleAPI_QtGui.em_types[147]
#define sipClass_QOpenGLShader             sipModuleAPI_QtGui.em_types[147]->u.td_wrapper_type

#define sipType_QOpenGLShader_ShaderTypeBit              sipModuleAPI_QtGui.em_types[149]
#define sipEnum_QOpenGLShader_ShaderTypeBit              sipModuleAPI_QtGui.em_types[149]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLShader;

#define sipType_QOpenGLShader_ShaderType              sipModuleAPI_QtGui.em_types[148]
#define sipClass_QOpenGLShader_ShaderType             sipModuleAPI_QtGui.em_types[148]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLShader_ShaderType;

#define sipType_QOpenGLShaderProgram              sipModuleAPI_QtGui.em_types[150]
#define sipClass_QOpenGLShaderProgram             sipModuleAPI_QtGui.em_types[150]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLShaderProgram;

#define sipType_QOpenGLTexture              sipModuleAPI_QtGui.em_types[151]
#define sipClass_QOpenGLTexture             sipModuleAPI_QtGui.em_types[151]->u.td_wrapper_type

#define sipType_QOpenGLTexture_ComparisonMode              sipModuleAPI_QtGui.em_types[154]
#define sipEnum_QOpenGLTexture_ComparisonMode              sipModuleAPI_QtGui.em_types[154]->u.td_py_type
#define sipType_QOpenGLTexture_ComparisonFunction              sipModuleAPI_QtGui.em_types[153]
#define sipEnum_QOpenGLTexture_ComparisonFunction              sipModuleAPI_QtGui.em_types[153]->u.td_py_type
#define sipType_QOpenGLTexture_CoordinateDirection              sipModuleAPI_QtGui.em_types[155]
#define sipEnum_QOpenGLTexture_CoordinateDirection              sipModuleAPI_QtGui.em_types[155]->u.td_py_type
#define sipType_QOpenGLTexture_WrapMode              sipModuleAPI_QtGui.em_types[169]
#define sipEnum_QOpenGLTexture_WrapMode              sipModuleAPI_QtGui.em_types[169]->u.td_py_type
#define sipType_QOpenGLTexture_Filter              sipModuleAPI_QtGui.em_types[160]
#define sipEnum_QOpenGLTexture_Filter              sipModuleAPI_QtGui.em_types[160]->u.td_py_type
#define sipType_QOpenGLTexture_DepthStencilMode              sipModuleAPI_QtGui.em_types[157]
#define sipEnum_QOpenGLTexture_DepthStencilMode              sipModuleAPI_QtGui.em_types[157]->u.td_py_type
#define sipType_QOpenGLTexture_SwizzleValue              sipModuleAPI_QtGui.em_types[165]
#define sipEnum_QOpenGLTexture_SwizzleValue              sipModuleAPI_QtGui.em_types[165]->u.td_py_type
#define sipType_QOpenGLTexture_SwizzleComponent              sipModuleAPI_QtGui.em_types[164]
#define sipEnum_QOpenGLTexture_SwizzleComponent              sipModuleAPI_QtGui.em_types[164]->u.td_py_type
#define sipType_QOpenGLTexture_Feature              sipModuleAPI_QtGui.em_types[158]
#define sipEnum_QOpenGLTexture_Feature              sipModuleAPI_QtGui.em_types[158]->u.td_py_type
#define sipType_QOpenGLTexture_PixelType              sipModuleAPI_QtGui.em_types[163]
#define sipEnum_QOpenGLTexture_PixelType              sipModuleAPI_QtGui.em_types[163]->u.td_py_type
#define sipType_QOpenGLTexture_PixelFormat              sipModuleAPI_QtGui.em_types[162]
#define sipEnum_QOpenGLTexture_PixelFormat              sipModuleAPI_QtGui.em_types[162]->u.td_py_type
#define sipType_QOpenGLTexture_CubeMapFace              sipModuleAPI_QtGui.em_types[156]
#define sipEnum_QOpenGLTexture_CubeMapFace              sipModuleAPI_QtGui.em_types[156]->u.td_py_type
#define sipType_QOpenGLTexture_TextureFormat              sipModuleAPI_QtGui.em_types[167]
#define sipEnum_QOpenGLTexture_TextureFormat              sipModuleAPI_QtGui.em_types[167]->u.td_py_type
#define sipType_QOpenGLTexture_TextureUnitReset              sipModuleAPI_QtGui.em_types[168]
#define sipEnum_QOpenGLTexture_TextureUnitReset              sipModuleAPI_QtGui.em_types[168]->u.td_py_type
#define sipType_QOpenGLTexture_MipMapGeneration              sipModuleAPI_QtGui.em_types[161]
#define sipEnum_QOpenGLTexture_MipMapGeneration              sipModuleAPI_QtGui.em_types[161]->u.td_py_type
#define sipType_QOpenGLTexture_BindingTarget              sipModuleAPI_QtGui.em_types[152]
#define sipEnum_QOpenGLTexture_BindingTarget              sipModuleAPI_QtGui.em_types[152]->u.td_py_type
#define sipType_QOpenGLTexture_Target              sipModuleAPI_QtGui.em_types[166]
#define sipEnum_QOpenGLTexture_Target              sipModuleAPI_QtGui.em_types[166]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLTexture;

#define sipType_QOpenGLTexture_Features              sipModuleAPI_QtGui.em_types[159]
#define sipClass_QOpenGLTexture_Features             sipModuleAPI_QtGui.em_types[159]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLTexture_Features;

#define sipType_QOpenGLTimerQuery              sipModuleAPI_QtGui.em_types[171]
#define sipClass_QOpenGLTimerQuery             sipModuleAPI_QtGui.em_types[171]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLTimerQuery;

#define sipType_QOpenGLTimeMonitor              sipModuleAPI_QtGui.em_types[170]
#define sipClass_QOpenGLTimeMonitor             sipModuleAPI_QtGui.em_types[170]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLTimeMonitor;

#define sipType_QAbstractOpenGLFunctions              sipModuleAPI_QtGui.em_types[0]
#define sipClass_QAbstractOpenGLFunctions             sipModuleAPI_QtGui.em_types[0]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QAbstractOpenGLFunctions;

#define sipType_QOpenGLVertexArrayObject              sipModuleAPI_QtGui.em_types[173]
#define sipClass_QOpenGLVertexArrayObject             sipModuleAPI_QtGui.em_types[173]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLVertexArrayObject;

#define sipType_QOpenGLVertexArrayObject_Binder              sipModuleAPI_QtGui.em_types[174]
#define sipClass_QOpenGLVertexArrayObject_Binder             sipModuleAPI_QtGui.em_types[174]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLVertexArrayObject_Binder;

#define sipType_QWindow              sipModuleAPI_QtGui.em_types[371]
#define sipClass_QWindow             sipModuleAPI_QtGui.em_types[371]->u.td_wrapper_type

#define sipType_QWindow_Visibility              sipModuleAPI_QtGui.em_types[373]
#define sipEnum_QWindow_Visibility              sipModuleAPI_QtGui.em_types[373]->u.td_py_type
#define sipType_QWindow_AncestorMode              sipModuleAPI_QtGui.em_types[372]
#define sipEnum_QWindow_AncestorMode              sipModuleAPI_QtGui.em_types[372]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QWindow;

#define sipType_QPaintDeviceWindow              sipModuleAPI_QtGui.em_types[190]
#define sipClass_QPaintDeviceWindow             sipModuleAPI_QtGui.em_types[190]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPaintDeviceWindow;

#define sipType_QOpenGLWindow              sipModuleAPI_QtGui.em_types[175]
#define sipClass_QOpenGLWindow             sipModuleAPI_QtGui.em_types[175]->u.td_wrapper_type

#define sipType_QOpenGLWindow_UpdateBehavior              sipModuleAPI_QtGui.em_types[176]
#define sipEnum_QOpenGLWindow_UpdateBehavior              sipModuleAPI_QtGui.em_types[176]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLWindow;

#define sipType_QPagedPaintDevice              sipModuleAPI_QtGui.em_types[185]
#define sipClass_QPagedPaintDevice             sipModuleAPI_QtGui.em_types[185]->u.td_wrapper_type

#define sipType_QPagedPaintDevice_PageSize              sipModuleAPI_QtGui.em_types[187]
#define sipEnum_QPagedPaintDevice_PageSize              sipModuleAPI_QtGui.em_types[187]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPagedPaintDevice;

#define sipType_QPagedPaintDevice_Margins              sipModuleAPI_QtGui.em_types[186]
#define sipClass_QPagedPaintDevice_Margins             sipModuleAPI_QtGui.em_types[186]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPagedPaintDevice_Margins;

#define sipType_QPageLayout              sipModuleAPI_QtGui.em_types[177]
#define sipClass_QPageLayout             sipModuleAPI_QtGui.em_types[177]->u.td_wrapper_type

#define sipType_QPageLayout_Mode              sipModuleAPI_QtGui.em_types[178]
#define sipEnum_QPageLayout_Mode              sipModuleAPI_QtGui.em_types[178]->u.td_py_type
#define sipType_QPageLayout_Orientation              sipModuleAPI_QtGui.em_types[179]
#define sipEnum_QPageLayout_Orientation              sipModuleAPI_QtGui.em_types[179]->u.td_py_type
#define sipType_QPageLayout_Unit              sipModuleAPI_QtGui.em_types[180]
#define sipEnum_QPageLayout_Unit              sipModuleAPI_QtGui.em_types[180]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPageLayout;

#define sipType_QPageSize              sipModuleAPI_QtGui.em_types[181]
#define sipClass_QPageSize             sipModuleAPI_QtGui.em_types[181]->u.td_wrapper_type

#define sipType_QPageSize_SizeMatchPolicy              sipModuleAPI_QtGui.em_types[183]
#define sipEnum_QPageSize_SizeMatchPolicy              sipModuleAPI_QtGui.em_types[183]->u.td_py_type
#define sipType_QPageSize_Unit              sipModuleAPI_QtGui.em_types[184]
#define sipEnum_QPageSize_Unit              sipModuleAPI_QtGui.em_types[184]->u.td_py_type
#define sipType_QPageSize_PageSizeId              sipModuleAPI_QtGui.em_types[182]
#define sipEnum_QPageSize_PageSizeId              sipModuleAPI_QtGui.em_types[182]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPageSize;

#define sipType_QPainter              sipModuleAPI_QtGui.em_types[200]
#define sipClass_QPainter             sipModuleAPI_QtGui.em_types[200]->u.td_wrapper_type

#define sipType_QPainter_PixmapFragmentHint              sipModuleAPI_QtGui.em_types[203]
#define sipEnum_QPainter_PixmapFragmentHint              sipModuleAPI_QtGui.em_types[203]->u.td_py_type
#define sipType_QPainter_CompositionMode              sipModuleAPI_QtGui.em_types[201]
#define sipEnum_QPainter_CompositionMode              sipModuleAPI_QtGui.em_types[201]->u.td_py_type
#define sipType_QPainter_RenderHint              sipModuleAPI_QtGui.em_types[205]
#define sipEnum_QPainter_RenderHint              sipModuleAPI_QtGui.em_types[205]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPainter;

#define sipType_QPainter_RenderHints              sipModuleAPI_QtGui.em_types[206]
#define sipClass_QPainter_RenderHints             sipModuleAPI_QtGui.em_types[206]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPainter_RenderHints;

#define sipType_QPainter_PixmapFragment              sipModuleAPI_QtGui.em_types[202]
#define sipClass_QPainter_PixmapFragment             sipModuleAPI_QtGui.em_types[202]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPainter_PixmapFragment;

#define sipType_QPainter_PixmapFragmentHints              sipModuleAPI_QtGui.em_types[204]
#define sipClass_QPainter_PixmapFragmentHints             sipModuleAPI_QtGui.em_types[204]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPainter_PixmapFragmentHints;

#define sipType_QTextItem              sipModuleAPI_QtGui.em_types[313]
#define sipClass_QTextItem             sipModuleAPI_QtGui.em_types[313]->u.td_wrapper_type

#define sipType_QTextItem_RenderFlag              sipModuleAPI_QtGui.em_types[314]
#define sipEnum_QTextItem_RenderFlag              sipModuleAPI_QtGui.em_types[314]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextItem;

#define sipType_QTextItem_RenderFlags              sipModuleAPI_QtGui.em_types[315]
#define sipClass_QTextItem_RenderFlags             sipModuleAPI_QtGui.em_types[315]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextItem_RenderFlags;

#define sipType_QPaintEngine              sipModuleAPI_QtGui.em_types[191]
#define sipClass_QPaintEngine             sipModuleAPI_QtGui.em_types[191]->u.td_wrapper_type

#define sipType_QPaintEngine_Type              sipModuleAPI_QtGui.em_types[197]
#define sipEnum_QPaintEngine_Type              sipModuleAPI_QtGui.em_types[197]->u.td_py_type
#define sipType_QPaintEngine_PolygonDrawMode              sipModuleAPI_QtGui.em_types[196]
#define sipEnum_QPaintEngine_PolygonDrawMode              sipModuleAPI_QtGui.em_types[196]->u.td_py_type
#define sipType_QPaintEngine_DirtyFlag              sipModuleAPI_QtGui.em_types[192]
#define sipEnum_QPaintEngine_DirtyFlag              sipModuleAPI_QtGui.em_types[192]->u.td_py_type
#define sipType_QPaintEngine_PaintEngineFeature              sipModuleAPI_QtGui.em_types[194]
#define sipEnum_QPaintEngine_PaintEngineFeature              sipModuleAPI_QtGui.em_types[194]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPaintEngine;

#define sipType_QPaintEngine_PaintEngineFeatures              sipModuleAPI_QtGui.em_types[195]
#define sipClass_QPaintEngine_PaintEngineFeatures             sipModuleAPI_QtGui.em_types[195]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPaintEngine_PaintEngineFeatures;

#define sipType_QPaintEngine_DirtyFlags              sipModuleAPI_QtGui.em_types[193]
#define sipClass_QPaintEngine_DirtyFlags             sipModuleAPI_QtGui.em_types[193]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPaintEngine_DirtyFlags;

#define sipType_QPaintEngineState              sipModuleAPI_QtGui.em_types[198]
#define sipClass_QPaintEngineState             sipModuleAPI_QtGui.em_types[198]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPaintEngineState;

#define sipType_QPainterPath              sipModuleAPI_QtGui.em_types[207]
#define sipClass_QPainterPath             sipModuleAPI_QtGui.em_types[207]->u.td_wrapper_type

#define sipType_QPainterPath_ElementType              sipModuleAPI_QtGui.em_types[209]
#define sipEnum_QPainterPath_ElementType              sipModuleAPI_QtGui.em_types[209]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPainterPath;

#define sipType_QPainterPath_Element              sipModuleAPI_QtGui.em_types[208]
#define sipClass_QPainterPath_Element             sipModuleAPI_QtGui.em_types[208]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPainterPath_Element;

#define sipType_QPainterPathStroker              sipModuleAPI_QtGui.em_types[210]
#define sipClass_QPainterPathStroker             sipModuleAPI_QtGui.em_types[210]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPainterPathStroker;

#define sipType_QPalette              sipModuleAPI_QtGui.em_types[213]
#define sipClass_QPalette             sipModuleAPI_QtGui.em_types[213]->u.td_wrapper_type

#define sipType_QPalette_ColorRole              sipModuleAPI_QtGui.em_types[215]
#define sipEnum_QPalette_ColorRole              sipModuleAPI_QtGui.em_types[215]->u.td_py_type
#define sipType_QPalette_ColorGroup              sipModuleAPI_QtGui.em_types[214]
#define sipEnum_QPalette_ColorGroup              sipModuleAPI_QtGui.em_types[214]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPalette;

#define sipType_QPdfWriter              sipModuleAPI_QtGui.em_types[216]
#define sipClass_QPdfWriter             sipModuleAPI_QtGui.em_types[216]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPdfWriter;

#define sipType_QPen              sipModuleAPI_QtGui.em_types[217]
#define sipClass_QPen             sipModuleAPI_QtGui.em_types[217]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPen;

#define sipType_QPicture              sipModuleAPI_QtGui.em_types[218]
#define sipClass_QPicture             sipModuleAPI_QtGui.em_types[218]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPicture;

#define sipType_QPictureIO              sipModuleAPI_QtGui.em_types[219]
#define sipClass_QPictureIO             sipModuleAPI_QtGui.em_types[219]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPictureIO;

#define sipType_QPixelFormat              sipModuleAPI_QtGui.em_types[220]
#define sipClass_QPixelFormat             sipModuleAPI_QtGui.em_types[220]->u.td_wrapper_type

#define sipType_QPixelFormat_ByteOrder              sipModuleAPI_QtGui.em_types[224]
#define sipEnum_QPixelFormat_ByteOrder              sipModuleAPI_QtGui.em_types[224]->u.td_py_type
#define sipType_QPixelFormat_YUVLayout              sipModuleAPI_QtGui.em_types[227]
#define sipEnum_QPixelFormat_YUVLayout              sipModuleAPI_QtGui.em_types[227]->u.td_py_type
#define sipType_QPixelFormat_TypeInterpretation              sipModuleAPI_QtGui.em_types[226]
#define sipEnum_QPixelFormat_TypeInterpretation              sipModuleAPI_QtGui.em_types[226]->u.td_py_type
#define sipType_QPixelFormat_AlphaPremultiplied              sipModuleAPI_QtGui.em_types[222]
#define sipEnum_QPixelFormat_AlphaPremultiplied              sipModuleAPI_QtGui.em_types[222]->u.td_py_type
#define sipType_QPixelFormat_AlphaPosition              sipModuleAPI_QtGui.em_types[221]
#define sipEnum_QPixelFormat_AlphaPosition              sipModuleAPI_QtGui.em_types[221]->u.td_py_type
#define sipType_QPixelFormat_AlphaUsage              sipModuleAPI_QtGui.em_types[223]
#define sipEnum_QPixelFormat_AlphaUsage              sipModuleAPI_QtGui.em_types[223]->u.td_py_type
#define sipType_QPixelFormat_ColorModel              sipModuleAPI_QtGui.em_types[225]
#define sipEnum_QPixelFormat_ColorModel              sipModuleAPI_QtGui.em_types[225]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPixelFormat;

#define sipType_QPixmapCache              sipModuleAPI_QtGui.em_types[229]
#define sipClass_QPixmapCache             sipModuleAPI_QtGui.em_types[229]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPixmapCache;

#define sipType_QPixmapCache_Key              sipModuleAPI_QtGui.em_types[230]
#define sipClass_QPixmapCache_Key             sipModuleAPI_QtGui.em_types[230]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPixmapCache_Key;

#define sipType_QPolygon              sipModuleAPI_QtGui.em_types[233]
#define sipClass_QPolygon             sipModuleAPI_QtGui.em_types[233]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPolygon;

#define sipType_QPolygonF              sipModuleAPI_QtGui.em_types[234]
#define sipClass_QPolygonF             sipModuleAPI_QtGui.em_types[234]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPolygonF;

#define sipType_QQuaternion              sipModuleAPI_QtGui.em_types[235]
#define sipClass_QQuaternion             sipModuleAPI_QtGui.em_types[235]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QQuaternion;

#define sipType_QRasterWindow              sipModuleAPI_QtGui.em_types[237]
#define sipClass_QRasterWindow             sipModuleAPI_QtGui.em_types[237]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QRasterWindow;

#define sipType_QRawFont              sipModuleAPI_QtGui.em_types[238]
#define sipClass_QRawFont             sipModuleAPI_QtGui.em_types[238]->u.td_wrapper_type

#define sipType_QRawFont_LayoutFlag              sipModuleAPI_QtGui.em_types[240]
#define sipEnum_QRawFont_LayoutFlag              sipModuleAPI_QtGui.em_types[240]->u.td_py_type
#define sipType_QRawFont_AntialiasingType              sipModuleAPI_QtGui.em_types[239]
#define sipEnum_QRawFont_AntialiasingType              sipModuleAPI_QtGui.em_types[239]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QRawFont;

#define sipType_QRawFont_LayoutFlags              sipModuleAPI_QtGui.em_types[241]
#define sipClass_QRawFont_LayoutFlags             sipModuleAPI_QtGui.em_types[241]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QRawFont_LayoutFlags;

#define sipType_QRegion              sipModuleAPI_QtGui.em_types[243]
#define sipClass_QRegion             sipModuleAPI_QtGui.em_types[243]->u.td_wrapper_type

#define sipType_QRegion_RegionType              sipModuleAPI_QtGui.em_types[244]
#define sipEnum_QRegion_RegionType              sipModuleAPI_QtGui.em_types[244]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QRegion;

#define sipType_QRgba64              sipModuleAPI_QtGui.em_types[247]
#define sipClass_QRgba64             sipModuleAPI_QtGui.em_types[247]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QRgba64;

#define sipType_QScreen              sipModuleAPI_QtGui.em_types[248]
#define sipClass_QScreen             sipModuleAPI_QtGui.em_types[248]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QScreen;

#define sipType_QSessionManager              sipModuleAPI_QtGui.em_types[252]
#define sipClass_QSessionManager             sipModuleAPI_QtGui.em_types[252]->u.td_wrapper_type

#define sipType_QSessionManager_RestartHint              sipModuleAPI_QtGui.em_types[253]
#define sipEnum_QSessionManager_RestartHint              sipModuleAPI_QtGui.em_types[253]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QSessionManager;

#define sipType_QStandardItemModel              sipModuleAPI_QtGui.em_types[259]
#define sipClass_QStandardItemModel             sipModuleAPI_QtGui.em_types[259]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QStandardItemModel;

#define sipType_QStandardItem              sipModuleAPI_QtGui.em_types[257]
#define sipClass_QStandardItem             sipModuleAPI_QtGui.em_types[257]->u.td_wrapper_type

#define sipType_QStandardItem_ItemType              sipModuleAPI_QtGui.em_types[258]
#define sipEnum_QStandardItem_ItemType              sipModuleAPI_QtGui.em_types[258]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QStandardItem;

#define sipType_QStaticText              sipModuleAPI_QtGui.em_types[260]
#define sipClass_QStaticText             sipModuleAPI_QtGui.em_types[260]->u.td_wrapper_type

#define sipType_QStaticText_PerformanceHint              sipModuleAPI_QtGui.em_types[261]
#define sipEnum_QStaticText_PerformanceHint              sipModuleAPI_QtGui.em_types[261]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QStaticText;

#define sipType_QStyleHints              sipModuleAPI_QtGui.em_types[263]
#define sipClass_QStyleHints             sipModuleAPI_QtGui.em_types[263]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QStyleHints;

#define sipType_QSurfaceFormat              sipModuleAPI_QtGui.em_types[267]
#define sipClass_QSurfaceFormat             sipModuleAPI_QtGui.em_types[267]->u.td_wrapper_type

#define sipType_QSurfaceFormat_OpenGLContextProfile              sipModuleAPI_QtGui.em_types[270]
#define sipEnum_QSurfaceFormat_OpenGLContextProfile              sipModuleAPI_QtGui.em_types[270]->u.td_py_type
#define sipType_QSurfaceFormat_RenderableType              sipModuleAPI_QtGui.em_types[271]
#define sipEnum_QSurfaceFormat_RenderableType              sipModuleAPI_QtGui.em_types[271]->u.td_py_type
#define sipType_QSurfaceFormat_SwapBehavior              sipModuleAPI_QtGui.em_types[272]
#define sipEnum_QSurfaceFormat_SwapBehavior              sipModuleAPI_QtGui.em_types[272]->u.td_py_type
#define sipType_QSurfaceFormat_FormatOption              sipModuleAPI_QtGui.em_types[268]
#define sipEnum_QSurfaceFormat_FormatOption              sipModuleAPI_QtGui.em_types[268]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QSurfaceFormat;

#define sipType_QSurfaceFormat_FormatOptions              sipModuleAPI_QtGui.em_types[269]
#define sipClass_QSurfaceFormat_FormatOptions             sipModuleAPI_QtGui.em_types[269]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QSurfaceFormat_FormatOptions;

#define sipType_QSyntaxHighlighter              sipModuleAPI_QtGui.em_types[273]
#define sipClass_QSyntaxHighlighter             sipModuleAPI_QtGui.em_types[273]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QSyntaxHighlighter;

#define sipType_QTextCursor              sipModuleAPI_QtGui.em_types[287]
#define sipClass_QTextCursor             sipModuleAPI_QtGui.em_types[287]->u.td_wrapper_type

#define sipType_QTextCursor_SelectionType              sipModuleAPI_QtGui.em_types[290]
#define sipEnum_QTextCursor_SelectionType              sipModuleAPI_QtGui.em_types[290]->u.td_py_type
#define sipType_QTextCursor_MoveOperation              sipModuleAPI_QtGui.em_types[289]
#define sipEnum_QTextCursor_MoveOperation              sipModuleAPI_QtGui.em_types[289]->u.td_py_type
#define sipType_QTextCursor_MoveMode              sipModuleAPI_QtGui.em_types[288]
#define sipEnum_QTextCursor_MoveMode              sipModuleAPI_QtGui.em_types[288]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextCursor;


extern pyqt5ClassTypeDef sipTypeDef_QtGui_Qt;

#define sipType_QTextDocument              sipModuleAPI_QtGui.em_types[291]
#define sipClass_QTextDocument             sipModuleAPI_QtGui.em_types[291]->u.td_wrapper_type

#define sipType_QTextDocument_Stacks              sipModuleAPI_QtGui.em_types[296]
#define sipEnum_QTextDocument_Stacks              sipModuleAPI_QtGui.em_types[296]->u.td_py_type
#define sipType_QTextDocument_ResourceType              sipModuleAPI_QtGui.em_types[295]
#define sipEnum_QTextDocument_ResourceType              sipModuleAPI_QtGui.em_types[295]->u.td_py_type
#define sipType_QTextDocument_FindFlag              sipModuleAPI_QtGui.em_types[292]
#define sipEnum_QTextDocument_FindFlag              sipModuleAPI_QtGui.em_types[292]->u.td_py_type
#define sipType_QTextDocument_MetaInformation              sipModuleAPI_QtGui.em_types[294]
#define sipEnum_QTextDocument_MetaInformation              sipModuleAPI_QtGui.em_types[294]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextDocument;

#define sipType_QTextDocument_FindFlags              sipModuleAPI_QtGui.em_types[293]
#define sipClass_QTextDocument_FindFlags             sipModuleAPI_QtGui.em_types[293]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextDocument_FindFlags;

#define sipType_QTextDocumentFragment              sipModuleAPI_QtGui.em_types[297]
#define sipClass_QTextDocumentFragment             sipModuleAPI_QtGui.em_types[297]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextDocumentFragment;

#define sipType_QTextDocumentWriter              sipModuleAPI_QtGui.em_types[298]
#define sipClass_QTextDocumentWriter             sipModuleAPI_QtGui.em_types[298]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextDocumentWriter;

#define sipType_QTextLength              sipModuleAPI_QtGui.em_types[319]
#define sipClass_QTextLength             sipModuleAPI_QtGui.em_types[319]->u.td_wrapper_type

#define sipType_QTextLength_Type              sipModuleAPI_QtGui.em_types[320]
#define sipEnum_QTextLength_Type              sipModuleAPI_QtGui.em_types[320]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextLength;

#define sipType_QTextFormat              sipModuleAPI_QtGui.em_types[299]
#define sipClass_QTextFormat             sipModuleAPI_QtGui.em_types[299]->u.td_wrapper_type

#define sipType_QTextFormat_Property              sipModuleAPI_QtGui.em_types[304]
#define sipEnum_QTextFormat_Property              sipModuleAPI_QtGui.em_types[304]->u.td_py_type
#define sipType_QTextFormat_PageBreakFlag              sipModuleAPI_QtGui.em_types[302]
#define sipEnum_QTextFormat_PageBreakFlag              sipModuleAPI_QtGui.em_types[302]->u.td_py_type
#define sipType_QTextFormat_ObjectTypes              sipModuleAPI_QtGui.em_types[301]
#define sipEnum_QTextFormat_ObjectTypes              sipModuleAPI_QtGui.em_types[301]->u.td_py_type
#define sipType_QTextFormat_FormatType              sipModuleAPI_QtGui.em_types[300]
#define sipEnum_QTextFormat_FormatType              sipModuleAPI_QtGui.em_types[300]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextFormat;

#define sipType_QTextFormat_PageBreakFlags              sipModuleAPI_QtGui.em_types[303]
#define sipClass_QTextFormat_PageBreakFlags             sipModuleAPI_QtGui.em_types[303]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextFormat_PageBreakFlags;

#define sipType_QTextCharFormat              sipModuleAPI_QtGui.em_types[283]
#define sipClass_QTextCharFormat             sipModuleAPI_QtGui.em_types[283]->u.td_wrapper_type

#define sipType_QTextCharFormat_FontPropertiesInheritanceBehavior              sipModuleAPI_QtGui.em_types[284]
#define sipEnum_QTextCharFormat_FontPropertiesInheritanceBehavior              sipModuleAPI_QtGui.em_types[284]->u.td_py_type
#define sipType_QTextCharFormat_UnderlineStyle              sipModuleAPI_QtGui.em_types[285]
#define sipEnum_QTextCharFormat_UnderlineStyle              sipModuleAPI_QtGui.em_types[285]->u.td_py_type
#define sipType_QTextCharFormat_VerticalAlignment              sipModuleAPI_QtGui.em_types[286]
#define sipEnum_QTextCharFormat_VerticalAlignment              sipModuleAPI_QtGui.em_types[286]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextCharFormat;

#define sipType_QTextBlockFormat              sipModuleAPI_QtGui.em_types[279]
#define sipClass_QTextBlockFormat             sipModuleAPI_QtGui.em_types[279]->u.td_wrapper_type

#define sipType_QTextBlockFormat_LineHeightTypes              sipModuleAPI_QtGui.em_types[280]
#define sipEnum_QTextBlockFormat_LineHeightTypes              sipModuleAPI_QtGui.em_types[280]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextBlockFormat;

#define sipType_QTextListFormat              sipModuleAPI_QtGui.em_types[325]
#define sipClass_QTextListFormat             sipModuleAPI_QtGui.em_types[325]->u.td_wrapper_type

#define sipType_QTextListFormat_Style              sipModuleAPI_QtGui.em_types[326]
#define sipEnum_QTextListFormat_Style              sipModuleAPI_QtGui.em_types[326]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextListFormat;

#define sipType_QTextImageFormat              sipModuleAPI_QtGui.em_types[311]
#define sipClass_QTextImageFormat             sipModuleAPI_QtGui.em_types[311]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextImageFormat;

#define sipType_QTextFrameFormat              sipModuleAPI_QtGui.em_types[308]
#define sipClass_QTextFrameFormat             sipModuleAPI_QtGui.em_types[308]->u.td_wrapper_type

#define sipType_QTextFrameFormat_BorderStyle              sipModuleAPI_QtGui.em_types[309]
#define sipEnum_QTextFrameFormat_BorderStyle              sipModuleAPI_QtGui.em_types[309]->u.td_py_type
#define sipType_QTextFrameFormat_Position              sipModuleAPI_QtGui.em_types[310]
#define sipEnum_QTextFrameFormat_Position              sipModuleAPI_QtGui.em_types[310]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextFrameFormat;

#define sipType_QTextTableFormat              sipModuleAPI_QtGui.em_types[338]
#define sipClass_QTextTableFormat             sipModuleAPI_QtGui.em_types[338]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextTableFormat;

#define sipType_QTextTableCellFormat              sipModuleAPI_QtGui.em_types[337]
#define sipClass_QTextTableCellFormat             sipModuleAPI_QtGui.em_types[337]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextTableCellFormat;

#define sipType_QTextInlineObject              sipModuleAPI_QtGui.em_types[312]
#define sipClass_QTextInlineObject             sipModuleAPI_QtGui.em_types[312]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextInlineObject;

#define sipType_QTextLayout              sipModuleAPI_QtGui.em_types[316]
#define sipClass_QTextLayout             sipModuleAPI_QtGui.em_types[316]->u.td_wrapper_type

#define sipType_QTextLayout_CursorMode              sipModuleAPI_QtGui.em_types[317]
#define sipEnum_QTextLayout_CursorMode              sipModuleAPI_QtGui.em_types[317]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextLayout;

#define sipType_QTextLayout_FormatRange              sipModuleAPI_QtGui.em_types[318]
#define sipClass_QTextLayout_FormatRange             sipModuleAPI_QtGui.em_types[318]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextLayout_FormatRange;

#define sipType_QTextLine              sipModuleAPI_QtGui.em_types[321]
#define sipClass_QTextLine             sipModuleAPI_QtGui.em_types[321]->u.td_wrapper_type

#define sipType_QTextLine_CursorPosition              sipModuleAPI_QtGui.em_types[322]
#define sipEnum_QTextLine_CursorPosition              sipModuleAPI_QtGui.em_types[322]->u.td_py_type
#define sipType_QTextLine_Edge              sipModuleAPI_QtGui.em_types[323]
#define sipEnum_QTextLine_Edge              sipModuleAPI_QtGui.em_types[323]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextLine;

#define sipType_QTextObject              sipModuleAPI_QtGui.em_types[327]
#define sipClass_QTextObject             sipModuleAPI_QtGui.em_types[327]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextObject;

#define sipType_QTextBlockGroup              sipModuleAPI_QtGui.em_types[281]
#define sipClass_QTextBlockGroup             sipModuleAPI_QtGui.em_types[281]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextBlockGroup;

#define sipType_QTextList              sipModuleAPI_QtGui.em_types[324]
#define sipClass_QTextList             sipModuleAPI_QtGui.em_types[324]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextList;

#define sipType_QTextFrame              sipModuleAPI_QtGui.em_types[306]
#define sipClass_QTextFrame             sipModuleAPI_QtGui.em_types[306]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextFrame;

#define sipType_QTextFrame_iterator              sipModuleAPI_QtGui.em_types[307]
#define sipClass_QTextFrame_iterator             sipModuleAPI_QtGui.em_types[307]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextFrame_iterator;

#define sipType_QTextBlock              sipModuleAPI_QtGui.em_types[277]
#define sipClass_QTextBlock             sipModuleAPI_QtGui.em_types[277]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextBlock;

#define sipType_QTextBlock_iterator              sipModuleAPI_QtGui.em_types[278]
#define sipClass_QTextBlock_iterator             sipModuleAPI_QtGui.em_types[278]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextBlock_iterator;

#define sipType_QTextFragment              sipModuleAPI_QtGui.em_types[305]
#define sipClass_QTextFragment             sipModuleAPI_QtGui.em_types[305]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextFragment;

#define sipType_QTextBlockUserData              sipModuleAPI_QtGui.em_types[282]
#define sipClass_QTextBlockUserData             sipModuleAPI_QtGui.em_types[282]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextBlockUserData;

#define sipType_QTextOption              sipModuleAPI_QtGui.em_types[329]
#define sipClass_QTextOption             sipModuleAPI_QtGui.em_types[329]->u.td_wrapper_type

#define sipType_QTextOption_TabType              sipModuleAPI_QtGui.em_types[333]
#define sipEnum_QTextOption_TabType              sipModuleAPI_QtGui.em_types[333]->u.td_py_type
#define sipType_QTextOption_Flag              sipModuleAPI_QtGui.em_types[330]
#define sipEnum_QTextOption_Flag              sipModuleAPI_QtGui.em_types[330]->u.td_py_type
#define sipType_QTextOption_WrapMode              sipModuleAPI_QtGui.em_types[334]
#define sipEnum_QTextOption_WrapMode              sipModuleAPI_QtGui.em_types[334]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextOption;

#define sipType_QTextOption_Flags              sipModuleAPI_QtGui.em_types[331]
#define sipClass_QTextOption_Flags             sipModuleAPI_QtGui.em_types[331]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextOption_Flags;

#define sipType_QTextOption_Tab              sipModuleAPI_QtGui.em_types[332]
#define sipClass_QTextOption_Tab             sipModuleAPI_QtGui.em_types[332]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextOption_Tab;

#define sipType_QTextTableCell              sipModuleAPI_QtGui.em_types[336]
#define sipClass_QTextTableCell             sipModuleAPI_QtGui.em_types[336]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextTableCell;

#define sipType_QTextTable              sipModuleAPI_QtGui.em_types[335]
#define sipClass_QTextTable             sipModuleAPI_QtGui.em_types[335]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextTable;

#define sipType_QTouchDevice              sipModuleAPI_QtGui.em_types[339]
#define sipClass_QTouchDevice             sipModuleAPI_QtGui.em_types[339]->u.td_wrapper_type

#define sipType_QTouchDevice_CapabilityFlag              sipModuleAPI_QtGui.em_types[341]
#define sipEnum_QTouchDevice_CapabilityFlag              sipModuleAPI_QtGui.em_types[341]->u.td_py_type
#define sipType_QTouchDevice_DeviceType              sipModuleAPI_QtGui.em_types[342]
#define sipEnum_QTouchDevice_DeviceType              sipModuleAPI_QtGui.em_types[342]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTouchDevice;

#define sipType_QTouchDevice_Capabilities              sipModuleAPI_QtGui.em_types[340]
#define sipClass_QTouchDevice_Capabilities             sipModuleAPI_QtGui.em_types[340]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTouchDevice_Capabilities;

#define sipType_QTransform              sipModuleAPI_QtGui.em_types[347]
#define sipClass_QTransform             sipModuleAPI_QtGui.em_types[347]->u.td_wrapper_type

#define sipType_QTransform_TransformationType              sipModuleAPI_QtGui.em_types[348]
#define sipEnum_QTransform_TransformationType              sipModuleAPI_QtGui.em_types[348]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTransform;

#define sipType_QValidator              sipModuleAPI_QtGui.em_types[349]
#define sipClass_QValidator             sipModuleAPI_QtGui.em_types[349]->u.td_wrapper_type

#define sipType_QValidator_State              sipModuleAPI_QtGui.em_types[350]
#define sipEnum_QValidator_State              sipModuleAPI_QtGui.em_types[350]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QValidator;

#define sipType_QIntValidator              sipModuleAPI_QtGui.em_types[82]
#define sipClass_QIntValidator             sipModuleAPI_QtGui.em_types[82]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QIntValidator;

#define sipType_QDoubleValidator              sipModuleAPI_QtGui.em_types[20]
#define sipClass_QDoubleValidator             sipModuleAPI_QtGui.em_types[20]->u.td_wrapper_type

#define sipType_QDoubleValidator_Notation              sipModuleAPI_QtGui.em_types[21]
#define sipEnum_QDoubleValidator_Notation              sipModuleAPI_QtGui.em_types[21]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QDoubleValidator;

#define sipType_QRegExpValidator              sipModuleAPI_QtGui.em_types[242]
#define sipClass_QRegExpValidator             sipModuleAPI_QtGui.em_types[242]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QRegExpValidator;

#define sipType_QRegularExpressionValidator              sipModuleAPI_QtGui.em_types[245]
#define sipClass_QRegularExpressionValidator             sipModuleAPI_QtGui.em_types[245]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QRegularExpressionValidator;

#define sipType_QVector2D              sipModuleAPI_QtGui.em_types[351]
#define sipClass_QVector2D             sipModuleAPI_QtGui.em_types[351]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QVector2D;

#define sipType_QVector3D              sipModuleAPI_QtGui.em_types[352]
#define sipClass_QVector3D             sipModuleAPI_QtGui.em_types[352]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QVector3D;

#define sipType_QVector4D              sipModuleAPI_QtGui.em_types[353]
#define sipClass_QVector4D             sipModuleAPI_QtGui.em_types[353]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QVector4D;

#define sipType_QList_0111QTouchDevice      sipModuleAPI_QtGui.em_types[104]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0111QTouchDevice;

#define sipType_QList_0101QTextFrame      sipModuleAPI_QtGui.em_types[101]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QTextFrame;

#define sipType_QList_0100QTextBlock      sipModuleAPI_QtGui.em_types[100]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QTextBlock;

#define sipType_QList_0100QGlyphRun      sipModuleAPI_QtGui.em_types[90]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QGlyphRun;

#define sipType_QVector_0100QTextLayout_FormatRange      sipModuleAPI_QtGui.em_types[364]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QTextLayout_FormatRange;

#define sipType_QList_0100QTextLayout_FormatRange      sipModuleAPI_QtGui.em_types[102]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QTextLayout_FormatRange;

#define sipType_QList_0100QTextOption_Tab      sipModuleAPI_QtGui.em_types[103]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QTextOption_Tab;

#define sipType_QVector_0100QTextLength      sipModuleAPI_QtGui.em_types[365]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QTextLength;

#define sipType_QVector_0100QTextFormat      sipModuleAPI_QtGui.em_types[363]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QTextFormat;

#define sipType_QList_0101QStandardItem      sipModuleAPI_QtGui.em_types[99]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QStandardItem;

#define sipType_QList_0100QPolygonF      sipModuleAPI_QtGui.em_types[96]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QPolygonF;

#define sipType_QVector_0100QRect      sipModuleAPI_QtGui.em_types[360]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QRect;

#define sipType_QVector_0100QRectF      sipModuleAPI_QtGui.em_types[361]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QRectF;

#define sipType_QVector_0100QPoint      sipModuleAPI_QtGui.em_types[359]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QPoint;

#define sipType_QVector_0100QLine      sipModuleAPI_QtGui.em_types[356]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QLine;

#define sipType_QVector_0100QLineF      sipModuleAPI_QtGui.em_types[357]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QLineF;

#define sipType_QList_0101QOpenGLShader      sipModuleAPI_QtGui.em_types[95]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QOpenGLShader;

#define sipType_QVector_0100QSize      sipModuleAPI_QtGui.em_types[362]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QSize;

#define sipType_QList_0100QOpenGLDebugMessage      sipModuleAPI_QtGui.em_types[94]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QOpenGLDebugMessage;

#define sipType_QSet_0100QByteArray      sipModuleAPI_QtGui.em_types[254]

extern sipMappedTypeDef sipTypeDef_QtGui_QSet_0100QByteArray;

#define sipType_QList_0101QOpenGLContext      sipModuleAPI_QtGui.em_types[93]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QOpenGLContext;

#define sipType_QList_0100QKeySequence      sipModuleAPI_QtGui.em_types[92]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QKeySequence;

#define sipType_QList_0101QScreen      sipModuleAPI_QtGui.em_types[97]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QScreen;

#define sipType_QList_0100QTouchEvent_TouchPoint      sipModuleAPI_QtGui.em_types[105]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QTouchEvent_TouchPoint;

#define sipType_QList_0100QInputMethodEvent_Attribute      sipModuleAPI_QtGui.em_types[91]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QInputMethodEvent_Attribute;

#define sipType_QList_0100QSize      sipModuleAPI_QtGui.em_types[98]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QSize;

#define sipType_QVector_0100QAbstractTextDocumentLayout_Selection      sipModuleAPI_QtGui.em_types[355]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QAbstractTextDocumentLayout_Selection;

#define sipType_QList_0101QWindow      sipModuleAPI_QtGui.em_types[106]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QWindow;

#define sipType_QVector_0600QPair_2400_0100QColor      sipModuleAPI_QtGui.em_types[358]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0600QPair_2400_0100QColor;

#define sipType_QVector_3900      sipModuleAPI_QtGui.em_types[354]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_3900;

#define sipType_QVector_2400      sipModuleAPI_QtGui.em_types[367]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_2400;

#define sipType_QVector_2200      sipModuleAPI_QtGui.em_types[366]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_2200;

#define sipType_QVector_1900      sipModuleAPI_QtGui.em_types[368]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_1900;

#define sipType_QPair_2200_2200      sipModuleAPI_QtGui.em_types[212]

extern sipMappedTypeDef sipTypeDef_QtGui_QPair_2200_2200;

#define sipType_QPair_0100QOpenGLTexture_Filter_0100QOpenGLTexture_Filter      sipModuleAPI_QtGui.em_types[211]

extern sipMappedTypeDef sipTypeDef_QtGui_QPair_0100QOpenGLTexture_Filter_0100QOpenGLTexture_Filter;

#define sipType_QList_0100QFontDatabase_WritingSystem      sipModuleAPI_QtGui.em_types[89]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QFontDatabase_WritingSystem;

/* The SIP API, this module's API and the APIs of any imported modules. */
extern const sipAPIDef *sipAPI_QtGui;
extern sipExportedModuleDef sipModuleAPI_QtGui;

#if !defined(sipType_Qt)
#define sipType_Qt              sipModuleAPI_QtGui_QtCore->em_types[314]
#define sipClass_Qt             sipModuleAPI_QtGui_QtCore->em_types[314]->u.td_wrapper_type
#endif

#define sipType_Qt_EnterKeyType              sipModuleAPI_QtGui_QtCore->em_types[343]
#define sipEnum_Qt_EnterKeyType              sipModuleAPI_QtGui_QtCore->em_types[343]->u.td_py_type
#define sipType_Qt_ItemSelectionOperation              sipModuleAPI_QtGui_QtCore->em_types[366]
#define sipEnum_Qt_ItemSelectionOperation              sipModuleAPI_QtGui_QtCore->em_types[366]->u.td_py_type
#define sipType_Qt_TabFocusBehavior              sipModuleAPI_QtGui_QtCore->em_types[395]
#define sipEnum_Qt_TabFocusBehavior              sipModuleAPI_QtGui_QtCore->em_types[395]->u.td_py_type
#define sipType_Qt_MouseEventFlag              sipModuleAPI_QtGui_QtCore->em_types[377]
#define sipEnum_Qt_MouseEventFlag              sipModuleAPI_QtGui_QtCore->em_types[377]->u.td_py_type
#define sipType_Qt_MouseEventSource              sipModuleAPI_QtGui_QtCore->em_types[379]
#define sipEnum_Qt_MouseEventSource              sipModuleAPI_QtGui_QtCore->em_types[379]->u.td_py_type
#define sipType_Qt_ScrollPhase              sipModuleAPI_QtGui_QtCore->em_types[390]
#define sipEnum_Qt_ScrollPhase              sipModuleAPI_QtGui_QtCore->em_types[390]->u.td_py_type
#define sipType_Qt_NativeGestureType              sipModuleAPI_QtGui_QtCore->em_types[380]
#define sipEnum_Qt_NativeGestureType              sipModuleAPI_QtGui_QtCore->em_types[380]->u.td_py_type
#define sipType_Qt_Edge              sipModuleAPI_QtGui_QtCore->em_types[341]
#define sipEnum_Qt_Edge              sipModuleAPI_QtGui_QtCore->em_types[341]->u.td_py_type
#define sipType_Qt_ApplicationState              sipModuleAPI_QtGui_QtCore->em_types[319]
#define sipEnum_Qt_ApplicationState              sipModuleAPI_QtGui_QtCore->em_types[319]->u.td_py_type
#define sipType_Qt_HitTestAccuracy              sipModuleAPI_QtGui_QtCore->em_types[355]
#define sipEnum_Qt_HitTestAccuracy              sipModuleAPI_QtGui_QtCore->em_types[355]->u.td_py_type
#define sipType_Qt_WhiteSpaceMode              sipModuleAPI_QtGui_QtCore->em_types[411]
#define sipEnum_Qt_WhiteSpaceMode              sipModuleAPI_QtGui_QtCore->em_types[411]->u.td_py_type
#define sipType_Qt_FindChildOption              sipModuleAPI_QtGui_QtCore->em_types[346]
#define sipEnum_Qt_FindChildOption              sipModuleAPI_QtGui_QtCore->em_types[346]->u.td_py_type
#define sipType_Qt_ScreenOrientation              sipModuleAPI_QtGui_QtCore->em_types[387]
#define sipEnum_Qt_ScreenOrientation              sipModuleAPI_QtGui_QtCore->em_types[387]->u.td_py_type
#define sipType_Qt_CursorMoveStyle              sipModuleAPI_QtGui_QtCore->em_types[333]
#define sipEnum_Qt_CursorMoveStyle              sipModuleAPI_QtGui_QtCore->em_types[333]->u.td_py_type
#define sipType_Qt_NavigationMode              sipModuleAPI_QtGui_QtCore->em_types[381]
#define sipEnum_Qt_NavigationMode              sipModuleAPI_QtGui_QtCore->em_types[381]->u.td_py_type
#define sipType_Qt_GestureFlag              sipModuleAPI_QtGui_QtCore->em_types[350]
#define sipEnum_Qt_GestureFlag              sipModuleAPI_QtGui_QtCore->em_types[350]->u.td_py_type
#define sipType_Qt_GestureType              sipModuleAPI_QtGui_QtCore->em_types[353]
#define sipEnum_Qt_GestureType              sipModuleAPI_QtGui_QtCore->em_types[353]->u.td_py_type
#define sipType_Qt_GestureState              sipModuleAPI_QtGui_QtCore->em_types[352]
#define sipEnum_Qt_GestureState              sipModuleAPI_QtGui_QtCore->em_types[352]->u.td_py_type
#define sipType_Qt_TouchPointState              sipModuleAPI_QtGui_QtCore->em_types[407]
#define sipEnum_Qt_TouchPointState              sipModuleAPI_QtGui_QtCore->em_types[407]->u.td_py_type
#define sipType_Qt_CoordinateSystem              sipModuleAPI_QtGui_QtCore->em_types[331]
#define sipEnum_Qt_CoordinateSystem              sipModuleAPI_QtGui_QtCore->em_types[331]->u.td_py_type
#define sipType_Qt_AnchorPoint              sipModuleAPI_QtGui_QtCore->em_types[317]
#define sipEnum_Qt_AnchorPoint              sipModuleAPI_QtGui_QtCore->em_types[317]->u.td_py_type
#define sipType_Qt_InputMethodHint              sipModuleAPI_QtGui_QtCore->em_types[358]
#define sipEnum_Qt_InputMethodHint              sipModuleAPI_QtGui_QtCore->em_types[358]->u.td_py_type
#define sipType_Qt_TileRule              sipModuleAPI_QtGui_QtCore->em_types[401]
#define sipEnum_Qt_TileRule              sipModuleAPI_QtGui_QtCore->em_types[401]->u.td_py_type
#define sipType_Qt_WindowFrameSection              sipModuleAPI_QtGui_QtCore->em_types[414]
#define sipEnum_Qt_WindowFrameSection              sipModuleAPI_QtGui_QtCore->em_types[414]->u.td_py_type
#define sipType_Qt_SizeHint              sipModuleAPI_QtGui_QtCore->em_types[392]
#define sipEnum_Qt_SizeHint              sipModuleAPI_QtGui_QtCore->em_types[392]->u.td_py_type
#define sipType_Qt_SizeMode              sipModuleAPI_QtGui_QtCore->em_types[393]
#define sipEnum_Qt_SizeMode              sipModuleAPI_QtGui_QtCore->em_types[393]->u.td_py_type
#define sipType_Qt_EventPriority              sipModuleAPI_QtGui_QtCore->em_types[344]
#define sipEnum_Qt_EventPriority              sipModuleAPI_QtGui_QtCore->em_types[344]->u.td_py_type
#define sipType_Qt_Axis              sipModuleAPI_QtGui_QtCore->em_types[323]
#define sipEnum_Qt_Axis              sipModuleAPI_QtGui_QtCore->em_types[323]->u.td_py_type
#define sipType_Qt_MaskMode              sipModuleAPI_QtGui_QtCore->em_types[371]
#define sipEnum_Qt_MaskMode              sipModuleAPI_QtGui_QtCore->em_types[371]->u.td_py_type
#define sipType_Qt_TextInteractionFlag              sipModuleAPI_QtGui_QtCore->em_types[399]
#define sipEnum_Qt_TextInteractionFlag              sipModuleAPI_QtGui_QtCore->em_types[399]->u.td_py_type
#define sipType_Qt_ItemSelectionMode              sipModuleAPI_QtGui_QtCore->em_types[365]
#define sipEnum_Qt_ItemSelectionMode              sipModuleAPI_QtGui_QtCore->em_types[365]->u.td_py_type
#define sipType_Qt_ApplicationAttribute              sipModuleAPI_QtGui_QtCore->em_types[318]
#define sipEnum_Qt_ApplicationAttribute              sipModuleAPI_QtGui_QtCore->em_types[318]->u.td_py_type
#define sipType_Qt_WindowModality              sipModuleAPI_QtGui_QtCore->em_types[415]
#define sipEnum_Qt_WindowModality              sipModuleAPI_QtGui_QtCore->em_types[415]->u.td_py_type
#define sipType_Qt_MatchFlag              sipModuleAPI_QtGui_QtCore->em_types[372]
#define sipEnum_Qt_MatchFlag              sipModuleAPI_QtGui_QtCore->em_types[372]->u.td_py_type
#define sipType_Qt_ItemFlag              sipModuleAPI_QtGui_QtCore->em_types[363]
#define sipEnum_Qt_ItemFlag              sipModuleAPI_QtGui_QtCore->em_types[363]->u.td_py_type
#define sipType_Qt_ItemDataRole              sipModuleAPI_QtGui_QtCore->em_types[362]
#define sipEnum_Qt_ItemDataRole              sipModuleAPI_QtGui_QtCore->em_types[362]->u.td_py_type
#define sipType_Qt_CheckState              sipModuleAPI_QtGui_QtCore->em_types[327]
#define sipEnum_Qt_CheckState              sipModuleAPI_QtGui_QtCore->em_types[327]->u.td_py_type
#define sipType_Qt_DropAction              sipModuleAPI_QtGui_QtCore->em_types[339]
#define sipEnum_Qt_DropAction              sipModuleAPI_QtGui_QtCore->em_types[339]->u.td_py_type
#define sipType_Qt_LayoutDirection              sipModuleAPI_QtGui_QtCore->em_types[370]
#define sipEnum_Qt_LayoutDirection              sipModuleAPI_QtGui_QtCore->em_types[370]->u.td_py_type
#define sipType_Qt_ToolButtonStyle              sipModuleAPI_QtGui_QtCore->em_types[406]
#define sipEnum_Qt_ToolButtonStyle              sipModuleAPI_QtGui_QtCore->em_types[406]->u.td_py_type
#define sipType_Qt_InputMethodQuery              sipModuleAPI_QtGui_QtCore->em_types[361]
#define sipEnum_Qt_InputMethodQuery              sipModuleAPI_QtGui_QtCore->em_types[361]->u.td_py_type
#define sipType_Qt_ContextMenuPolicy              sipModuleAPI_QtGui_QtCore->em_types[330]
#define sipEnum_Qt_ContextMenuPolicy              sipModuleAPI_QtGui_QtCore->em_types[330]->u.td_py_type
#define sipType_Qt_FocusReason              sipModuleAPI_QtGui_QtCore->em_types[349]
#define sipEnum_Qt_FocusReason              sipModuleAPI_QtGui_QtCore->em_types[349]->u.td_py_type
#define sipType_Qt_TransformationMode              sipModuleAPI_QtGui_QtCore->em_types[409]
#define sipEnum_Qt_TransformationMode              sipModuleAPI_QtGui_QtCore->em_types[409]->u.td_py_type
#define sipType_Qt_ClipOperation              sipModuleAPI_QtGui_QtCore->em_types[328]
#define sipEnum_Qt_ClipOperation              sipModuleAPI_QtGui_QtCore->em_types[328]->u.td_py_type
#define sipType_Qt_FillRule              sipModuleAPI_QtGui_QtCore->em_types[345]
#define sipEnum_Qt_FillRule              sipModuleAPI_QtGui_QtCore->em_types[345]->u.td_py_type
#define sipType_Qt_ShortcutContext              sipModuleAPI_QtGui_QtCore->em_types[391]
#define sipEnum_Qt_ShortcutContext              sipModuleAPI_QtGui_QtCore->em_types[391]->u.td_py_type
#define sipType_Qt_ConnectionType              sipModuleAPI_QtGui_QtCore->em_types[329]
#define sipEnum_Qt_ConnectionType              sipModuleAPI_QtGui_QtCore->em_types[329]->u.td_py_type
#define sipType_Qt_Corner              sipModuleAPI_QtGui_QtCore->em_types[332]
#define sipEnum_Qt_Corner              sipModuleAPI_QtGui_QtCore->em_types[332]->u.td_py_type
#define sipType_Qt_CaseSensitivity              sipModuleAPI_QtGui_QtCore->em_types[326]
#define sipEnum_Qt_CaseSensitivity              sipModuleAPI_QtGui_QtCore->em_types[326]->u.td_py_type
#define sipType_Qt_ScrollBarPolicy              sipModuleAPI_QtGui_QtCore->em_types[389]
#define sipEnum_Qt_ScrollBarPolicy              sipModuleAPI_QtGui_QtCore->em_types[389]->u.td_py_type
#define sipType_Qt_DayOfWeek              sipModuleAPI_QtGui_QtCore->em_types[336]
#define sipEnum_Qt_DayOfWeek              sipModuleAPI_QtGui_QtCore->em_types[336]->u.td_py_type
#define sipType_Qt_TimeSpec              sipModuleAPI_QtGui_QtCore->em_types[402]
#define sipEnum_Qt_TimeSpec              sipModuleAPI_QtGui_QtCore->em_types[402]->u.td_py_type
#define sipType_Qt_DateFormat              sipModuleAPI_QtGui_QtCore->em_types[335]
#define sipEnum_Qt_DateFormat              sipModuleAPI_QtGui_QtCore->em_types[335]->u.td_py_type
#define sipType_Qt_ToolBarArea              sipModuleAPI_QtGui_QtCore->em_types[404]
#define sipEnum_Qt_ToolBarArea              sipModuleAPI_QtGui_QtCore->em_types[404]->u.td_py_type
#define sipType_Qt_TimerType              sipModuleAPI_QtGui_QtCore->em_types[403]
#define sipEnum_Qt_TimerType              sipModuleAPI_QtGui_QtCore->em_types[403]->u.td_py_type
#define sipType_Qt_DockWidgetArea              sipModuleAPI_QtGui_QtCore->em_types[337]
#define sipEnum_Qt_DockWidgetArea              sipModuleAPI_QtGui_QtCore->em_types[337]->u.td_py_type
#define sipType_Qt_AspectRatioMode              sipModuleAPI_QtGui_QtCore->em_types[322]
#define sipEnum_Qt_AspectRatioMode              sipModuleAPI_QtGui_QtCore->em_types[322]->u.td_py_type
#define sipType_Qt_TextFormat              sipModuleAPI_QtGui_QtCore->em_types[398]
#define sipEnum_Qt_TextFormat              sipModuleAPI_QtGui_QtCore->em_types[398]->u.td_py_type
#define sipType_Qt_CursorShape              sipModuleAPI_QtGui_QtCore->em_types[334]
#define sipEnum_Qt_CursorShape              sipModuleAPI_QtGui_QtCore->em_types[334]->u.td_py_type
#define sipType_Qt_UIEffect              sipModuleAPI_QtGui_QtCore->em_types[410]
#define sipEnum_Qt_UIEffect              sipModuleAPI_QtGui_QtCore->em_types[410]->u.td_py_type
#define sipType_Qt_BrushStyle              sipModuleAPI_QtGui_QtCore->em_types[325]
#define sipEnum_Qt_BrushStyle              sipModuleAPI_QtGui_QtCore->em_types[325]->u.td_py_type
#define sipType_Qt_PenJoinStyle              sipModuleAPI_QtGui_QtCore->em_types[385]
#define sipEnum_Qt_PenJoinStyle              sipModuleAPI_QtGui_QtCore->em_types[385]->u.td_py_type
#define sipType_Qt_PenCapStyle              sipModuleAPI_QtGui_QtCore->em_types[384]
#define sipEnum_Qt_PenCapStyle              sipModuleAPI_QtGui_QtCore->em_types[384]->u.td_py_type
#define sipType_Qt_PenStyle              sipModuleAPI_QtGui_QtCore->em_types[386]
#define sipEnum_Qt_PenStyle              sipModuleAPI_QtGui_QtCore->em_types[386]->u.td_py_type
#define sipType_Qt_ArrowType              sipModuleAPI_QtGui_QtCore->em_types[321]
#define sipEnum_Qt_ArrowType              sipModuleAPI_QtGui_QtCore->em_types[321]->u.td_py_type
#define sipType_Qt_Key              sipModuleAPI_QtGui_QtCore->em_types[367]
#define sipEnum_Qt_Key              sipModuleAPI_QtGui_QtCore->em_types[367]->u.td_py_type
#define sipType_Qt_BGMode              sipModuleAPI_QtGui_QtCore->em_types[324]
#define sipEnum_Qt_BGMode              sipModuleAPI_QtGui_QtCore->em_types[324]->u.td_py_type
#define sipType_Qt_ImageConversionFlag              sipModuleAPI_QtGui_QtCore->em_types[356]
#define sipEnum_Qt_ImageConversionFlag              sipModuleAPI_QtGui_QtCore->em_types[356]->u.td_py_type
#define sipType_Qt_WidgetAttribute              sipModuleAPI_QtGui_QtCore->em_types[412]
#define sipEnum_Qt_WidgetAttribute              sipModuleAPI_QtGui_QtCore->em_types[412]->u.td_py_type
#define sipType_Qt_WindowState              sipModuleAPI_QtGui_QtCore->em_types[416]
#define sipEnum_Qt_WindowState              sipModuleAPI_QtGui_QtCore->em_types[416]->u.td_py_type
#define sipType_Qt_WindowType              sipModuleAPI_QtGui_QtCore->em_types[418]
#define sipEnum_Qt_WindowType              sipModuleAPI_QtGui_QtCore->em_types[418]->u.td_py_type
#define sipType_Qt_TextElideMode              sipModuleAPI_QtGui_QtCore->em_types[396]
#define sipEnum_Qt_TextElideMode              sipModuleAPI_QtGui_QtCore->em_types[396]->u.td_py_type
#define sipType_Qt_TextFlag              sipModuleAPI_QtGui_QtCore->em_types[397]
#define sipEnum_Qt_TextFlag              sipModuleAPI_QtGui_QtCore->em_types[397]->u.td_py_type
#define sipType_Qt_AlignmentFlag              sipModuleAPI_QtGui_QtCore->em_types[316]
#define sipEnum_Qt_AlignmentFlag              sipModuleAPI_QtGui_QtCore->em_types[316]->u.td_py_type
#define sipType_Qt_SortOrder              sipModuleAPI_QtGui_QtCore->em_types[394]
#define sipEnum_Qt_SortOrder              sipModuleAPI_QtGui_QtCore->em_types[394]->u.td_py_type
#define sipType_Qt_FocusPolicy              sipModuleAPI_QtGui_QtCore->em_types[348]
#define sipEnum_Qt_FocusPolicy              sipModuleAPI_QtGui_QtCore->em_types[348]->u.td_py_type
#define sipType_Qt_Orientation              sipModuleAPI_QtGui_QtCore->em_types[382]
#define sipEnum_Qt_Orientation              sipModuleAPI_QtGui_QtCore->em_types[382]->u.td_py_type
#define sipType_Qt_MouseButton              sipModuleAPI_QtGui_QtCore->em_types[375]
#define sipEnum_Qt_MouseButton              sipModuleAPI_QtGui_QtCore->em_types[375]->u.td_py_type
#define sipType_Qt_Modifier              sipModuleAPI_QtGui_QtCore->em_types[374]
#define sipEnum_Qt_Modifier              sipModuleAPI_QtGui_QtCore->em_types[374]->u.td_py_type
#define sipType_Qt_KeyboardModifier              sipModuleAPI_QtGui_QtCore->em_types[368]
#define sipEnum_Qt_KeyboardModifier              sipModuleAPI_QtGui_QtCore->em_types[368]->u.td_py_type
#define sipType_Qt_GlobalColor              sipModuleAPI_QtGui_QtCore->em_types[354]
#define sipEnum_Qt_GlobalColor              sipModuleAPI_QtGui_QtCore->em_types[354]->u.td_py_type

#define sipType_Qt_KeyboardModifiers              sipModuleAPI_QtGui_QtCore->em_types[369]
#define sipClass_Qt_KeyboardModifiers             sipModuleAPI_QtGui_QtCore->em_types[369]->u.td_wrapper_type

#define sipType_Qt_MouseButtons              sipModuleAPI_QtGui_QtCore->em_types[376]
#define sipClass_Qt_MouseButtons             sipModuleAPI_QtGui_QtCore->em_types[376]->u.td_wrapper_type

#define sipType_Qt_Orientations              sipModuleAPI_QtGui_QtCore->em_types[383]
#define sipClass_Qt_Orientations             sipModuleAPI_QtGui_QtCore->em_types[383]->u.td_wrapper_type

#define sipType_Qt_Alignment              sipModuleAPI_QtGui_QtCore->em_types[315]
#define sipClass_Qt_Alignment             sipModuleAPI_QtGui_QtCore->em_types[315]->u.td_wrapper_type

#define sipType_Qt_WindowFlags              sipModuleAPI_QtGui_QtCore->em_types[413]
#define sipClass_Qt_WindowFlags             sipModuleAPI_QtGui_QtCore->em_types[413]->u.td_wrapper_type

#define sipType_Qt_WindowStates              sipModuleAPI_QtGui_QtCore->em_types[417]
#define sipClass_Qt_WindowStates             sipModuleAPI_QtGui_QtCore->em_types[417]->u.td_wrapper_type

#define sipType_Qt_ImageConversionFlags              sipModuleAPI_QtGui_QtCore->em_types[357]
#define sipClass_Qt_ImageConversionFlags             sipModuleAPI_QtGui_QtCore->em_types[357]->u.td_wrapper_type

#define sipType_Qt_DockWidgetAreas              sipModuleAPI_QtGui_QtCore->em_types[338]
#define sipClass_Qt_DockWidgetAreas             sipModuleAPI_QtGui_QtCore->em_types[338]->u.td_wrapper_type

#define sipType_Qt_ToolBarAreas              sipModuleAPI_QtGui_QtCore->em_types[405]
#define sipClass_Qt_ToolBarAreas             sipModuleAPI_QtGui_QtCore->em_types[405]->u.td_wrapper_type

#define sipType_Qt_InputMethodQueries              sipModuleAPI_QtGui_QtCore->em_types[360]
#define sipClass_Qt_InputMethodQueries             sipModuleAPI_QtGui_QtCore->em_types[360]->u.td_wrapper_type

#define sipType_Qt_DropActions              sipModuleAPI_QtGui_QtCore->em_types[340]
#define sipClass_Qt_DropActions             sipModuleAPI_QtGui_QtCore->em_types[340]->u.td_wrapper_type

#define sipType_Qt_ItemFlags              sipModuleAPI_QtGui_QtCore->em_types[364]
#define sipClass_Qt_ItemFlags             sipModuleAPI_QtGui_QtCore->em_types[364]->u.td_wrapper_type

#define sipType_Qt_MatchFlags              sipModuleAPI_QtGui_QtCore->em_types[373]
#define sipClass_Qt_MatchFlags             sipModuleAPI_QtGui_QtCore->em_types[373]->u.td_wrapper_type

#define sipType_Qt_TextInteractionFlags              sipModuleAPI_QtGui_QtCore->em_types[400]
#define sipClass_Qt_TextInteractionFlags             sipModuleAPI_QtGui_QtCore->em_types[400]->u.td_wrapper_type

#define sipType_Qt_InputMethodHints              sipModuleAPI_QtGui_QtCore->em_types[359]
#define sipClass_Qt_InputMethodHints             sipModuleAPI_QtGui_QtCore->em_types[359]->u.td_wrapper_type

#define sipType_Qt_TouchPointStates              sipModuleAPI_QtGui_QtCore->em_types[408]
#define sipClass_Qt_TouchPointStates             sipModuleAPI_QtGui_QtCore->em_types[408]->u.td_wrapper_type

#define sipType_Qt_GestureFlags              sipModuleAPI_QtGui_QtCore->em_types[351]
#define sipClass_Qt_GestureFlags             sipModuleAPI_QtGui_QtCore->em_types[351]->u.td_wrapper_type

#define sipType_Qt_ScreenOrientations              sipModuleAPI_QtGui_QtCore->em_types[388]
#define sipClass_Qt_ScreenOrientations             sipModuleAPI_QtGui_QtCore->em_types[388]->u.td_wrapper_type

#define sipType_Qt_FindChildOptions              sipModuleAPI_QtGui_QtCore->em_types[347]
#define sipClass_Qt_FindChildOptions             sipModuleAPI_QtGui_QtCore->em_types[347]->u.td_wrapper_type

#define sipType_Qt_ApplicationStates              sipModuleAPI_QtGui_QtCore->em_types[320]
#define sipClass_Qt_ApplicationStates             sipModuleAPI_QtGui_QtCore->em_types[320]->u.td_wrapper_type

#define sipType_Qt_Edges              sipModuleAPI_QtGui_QtCore->em_types[342]
#define sipClass_Qt_Edges             sipModuleAPI_QtGui_QtCore->em_types[342]->u.td_wrapper_type

#define sipType_Qt_MouseEventFlags              sipModuleAPI_QtGui_QtCore->em_types[378]
#define sipClass_Qt_MouseEventFlags             sipModuleAPI_QtGui_QtCore->em_types[378]->u.td_wrapper_type

#define sipType_QObject              sipModuleAPI_QtGui_QtCore->em_types[165]
#define sipClass_QObject             sipModuleAPI_QtGui_QtCore->em_types[165]->u.td_wrapper_type

#define sipType_QAbstractAnimation              sipModuleAPI_QtGui_QtCore->em_types[0]
#define sipClass_QAbstractAnimation             sipModuleAPI_QtGui_QtCore->em_types[0]->u.td_wrapper_type

#define sipType_QAbstractAnimation_DeletionPolicy              sipModuleAPI_QtGui_QtCore->em_types[1]
#define sipEnum_QAbstractAnimation_DeletionPolicy              sipModuleAPI_QtGui_QtCore->em_types[1]->u.td_py_type
#define sipType_QAbstractAnimation_State              sipModuleAPI_QtGui_QtCore->em_types[3]
#define sipEnum_QAbstractAnimation_State              sipModuleAPI_QtGui_QtCore->em_types[3]->u.td_py_type
#define sipType_QAbstractAnimation_Direction              sipModuleAPI_QtGui_QtCore->em_types[2]
#define sipEnum_QAbstractAnimation_Direction              sipModuleAPI_QtGui_QtCore->em_types[2]->u.td_py_type

#define sipType_QAbstractEventDispatcher              sipModuleAPI_QtGui_QtCore->em_types[4]
#define sipClass_QAbstractEventDispatcher             sipModuleAPI_QtGui_QtCore->em_types[4]->u.td_wrapper_type

#define sipType_QAbstractEventDispatcher_TimerInfo              sipModuleAPI_QtGui_QtCore->em_types[5]
#define sipClass_QAbstractEventDispatcher_TimerInfo             sipModuleAPI_QtGui_QtCore->em_types[5]->u.td_wrapper_type

#define sipType_QModelIndex              sipModuleAPI_QtGui_QtCore->em_types[161]
#define sipClass_QModelIndex             sipModuleAPI_QtGui_QtCore->em_types[161]->u.td_wrapper_type

#define sipType_QPersistentModelIndex              sipModuleAPI_QtGui_QtCore->em_types[170]
#define sipClass_QPersistentModelIndex             sipModuleAPI_QtGui_QtCore->em_types[170]->u.td_wrapper_type

#define sipType_QAbstractItemModel              sipModuleAPI_QtGui_QtCore->em_types[6]
#define sipClass_QAbstractItemModel             sipModuleAPI_QtGui_QtCore->em_types[6]->u.td_wrapper_type

#define sipType_QAbstractItemModel_LayoutChangeHint              sipModuleAPI_QtGui_QtCore->em_types[7]
#define sipEnum_QAbstractItemModel_LayoutChangeHint              sipModuleAPI_QtGui_QtCore->em_types[7]->u.td_py_type

#define sipType_QAbstractTableModel              sipModuleAPI_QtGui_QtCore->em_types[12]
#define sipClass_QAbstractTableModel             sipModuleAPI_QtGui_QtCore->em_types[12]->u.td_wrapper_type

#define sipType_QAbstractListModel              sipModuleAPI_QtGui_QtCore->em_types[8]
#define sipClass_QAbstractListModel             sipModuleAPI_QtGui_QtCore->em_types[8]->u.td_wrapper_type

#define sipType_QAbstractNativeEventFilter              sipModuleAPI_QtGui_QtCore->em_types[9]
#define sipClass_QAbstractNativeEventFilter             sipModuleAPI_QtGui_QtCore->em_types[9]->u.td_wrapper_type

#define sipType_QAbstractProxyModel              sipModuleAPI_QtGui_QtCore->em_types[10]
#define sipClass_QAbstractProxyModel             sipModuleAPI_QtGui_QtCore->em_types[10]->u.td_wrapper_type

#define sipType_QAbstractState              sipModuleAPI_QtGui_QtCore->em_types[11]
#define sipClass_QAbstractState             sipModuleAPI_QtGui_QtCore->em_types[11]->u.td_wrapper_type

#define sipType_QAbstractTransition              sipModuleAPI_QtGui_QtCore->em_types[13]
#define sipClass_QAbstractTransition             sipModuleAPI_QtGui_QtCore->em_types[13]->u.td_wrapper_type

#define sipType_QAbstractTransition_TransitionType              sipModuleAPI_QtGui_QtCore->em_types[14]
#define sipEnum_QAbstractTransition_TransitionType              sipModuleAPI_QtGui_QtCore->em_types[14]->u.td_py_type

#define sipType_QAnimationGroup              sipModuleAPI_QtGui_QtCore->em_types[15]
#define sipClass_QAnimationGroup             sipModuleAPI_QtGui_QtCore->em_types[15]->u.td_wrapper_type

#define sipType_QBasicTimer              sipModuleAPI_QtGui_QtCore->em_types[16]
#define sipClass_QBasicTimer             sipModuleAPI_QtGui_QtCore->em_types[16]->u.td_wrapper_type

#define sipType_QBitArray              sipModuleAPI_QtGui_QtCore->em_types[17]
#define sipClass_QBitArray             sipModuleAPI_QtGui_QtCore->em_types[17]->u.td_wrapper_type

#define sipType_QIODevice              sipModuleAPI_QtGui_QtCore->em_types[80]
#define sipClass_QIODevice             sipModuleAPI_QtGui_QtCore->em_types[80]->u.td_wrapper_type

#define sipType_QIODevice_OpenModeFlag              sipModuleAPI_QtGui_QtCore->em_types[82]
#define sipEnum_QIODevice_OpenModeFlag              sipModuleAPI_QtGui_QtCore->em_types[82]->u.td_py_type

#define sipType_QBuffer              sipModuleAPI_QtGui_QtCore->em_types[18]
#define sipClass_QBuffer             sipModuleAPI_QtGui_QtCore->em_types[18]->u.td_wrapper_type

#define sipType_QByteArray              sipModuleAPI_QtGui_QtCore->em_types[19]
#define sipClass_QByteArray             sipModuleAPI_QtGui_QtCore->em_types[19]->u.td_wrapper_type

#define sipType_QByteArray_Base64Option              sipModuleAPI_QtGui_QtCore->em_types[20]
#define sipEnum_QByteArray_Base64Option              sipModuleAPI_QtGui_QtCore->em_types[20]->u.td_py_type

#define sipType_QByteArray_Base64Options              sipModuleAPI_QtGui_QtCore->em_types[21]
#define sipClass_QByteArray_Base64Options             sipModuleAPI_QtGui_QtCore->em_types[21]->u.td_wrapper_type

#define sipType_QByteArrayMatcher              sipModuleAPI_QtGui_QtCore->em_types[22]
#define sipClass_QByteArrayMatcher             sipModuleAPI_QtGui_QtCore->em_types[22]->u.td_wrapper_type

#define sipType_QCollatorSortKey              sipModuleAPI_QtGui_QtCore->em_types[26]
#define sipClass_QCollatorSortKey             sipModuleAPI_QtGui_QtCore->em_types[26]->u.td_wrapper_type

#define sipType_QCollator              sipModuleAPI_QtGui_QtCore->em_types[25]
#define sipClass_QCollator             sipModuleAPI_QtGui_QtCore->em_types[25]->u.td_wrapper_type

#define sipType_QCommandLineOption              sipModuleAPI_QtGui_QtCore->em_types[27]
#define sipClass_QCommandLineOption             sipModuleAPI_QtGui_QtCore->em_types[27]->u.td_wrapper_type

#define sipType_QCommandLineParser              sipModuleAPI_QtGui_QtCore->em_types[28]
#define sipClass_QCommandLineParser             sipModuleAPI_QtGui_QtCore->em_types[28]->u.td_wrapper_type

#define sipType_QCommandLineParser_OptionsAfterPositionalArgumentsMode              sipModuleAPI_QtGui_QtCore->em_types[29]
#define sipEnum_QCommandLineParser_OptionsAfterPositionalArgumentsMode              sipModuleAPI_QtGui_QtCore->em_types[29]->u.td_py_type
#define sipType_QCommandLineParser_SingleDashWordOptionMode              sipModuleAPI_QtGui_QtCore->em_types[30]
#define sipEnum_QCommandLineParser_SingleDashWordOptionMode              sipModuleAPI_QtGui_QtCore->em_types[30]->u.td_py_type

#define sipType_QCoreApplication              sipModuleAPI_QtGui_QtCore->em_types[31]
#define sipClass_QCoreApplication             sipModuleAPI_QtGui_QtCore->em_types[31]->u.td_wrapper_type

#define sipType_QEvent              sipModuleAPI_QtGui_QtCore->em_types[55]
#define sipClass_QEvent             sipModuleAPI_QtGui_QtCore->em_types[55]->u.td_wrapper_type

#define sipType_QEvent_Type              sipModuleAPI_QtGui_QtCore->em_types[56]
#define sipEnum_QEvent_Type              sipModuleAPI_QtGui_QtCore->em_types[56]->u.td_py_type

#define sipType_QTimerEvent              sipModuleAPI_QtGui_QtCore->em_types[275]
#define sipClass_QTimerEvent             sipModuleAPI_QtGui_QtCore->em_types[275]->u.td_wrapper_type

#define sipType_QChildEvent              sipModuleAPI_QtGui_QtCore->em_types[24]
#define sipClass_QChildEvent             sipModuleAPI_QtGui_QtCore->em_types[24]->u.td_wrapper_type

#define sipType_QDynamicPropertyChangeEvent              sipModuleAPI_QtGui_QtCore->em_types[50]
#define sipClass_QDynamicPropertyChangeEvent             sipModuleAPI_QtGui_QtCore->em_types[50]->u.td_wrapper_type

#define sipType_QCryptographicHash              sipModuleAPI_QtGui_QtCore->em_types[32]
#define sipClass_QCryptographicHash             sipModuleAPI_QtGui_QtCore->em_types[32]->u.td_wrapper_type

#define sipType_QCryptographicHash_Algorithm              sipModuleAPI_QtGui_QtCore->em_types[33]
#define sipEnum_QCryptographicHash_Algorithm              sipModuleAPI_QtGui_QtCore->em_types[33]->u.td_py_type

#define sipType_QDataStream              sipModuleAPI_QtGui_QtCore->em_types[34]
#define sipClass_QDataStream             sipModuleAPI_QtGui_QtCore->em_types[34]->u.td_wrapper_type

#define sipType_QDataStream_FloatingPointPrecision              sipModuleAPI_QtGui_QtCore->em_types[36]
#define sipEnum_QDataStream_FloatingPointPrecision              sipModuleAPI_QtGui_QtCore->em_types[36]->u.td_py_type
#define sipType_QDataStream_Status              sipModuleAPI_QtGui_QtCore->em_types[37]
#define sipEnum_QDataStream_Status              sipModuleAPI_QtGui_QtCore->em_types[37]->u.td_py_type
#define sipType_QDataStream_ByteOrder              sipModuleAPI_QtGui_QtCore->em_types[35]
#define sipEnum_QDataStream_ByteOrder              sipModuleAPI_QtGui_QtCore->em_types[35]->u.td_py_type
#define sipType_QDataStream_Version              sipModuleAPI_QtGui_QtCore->em_types[38]
#define sipEnum_QDataStream_Version              sipModuleAPI_QtGui_QtCore->em_types[38]->u.td_py_type

#define sipType_QDate              sipModuleAPI_QtGui_QtCore->em_types[39]
#define sipClass_QDate             sipModuleAPI_QtGui_QtCore->em_types[39]->u.td_wrapper_type

#define sipType_QDate_MonthNameType              sipModuleAPI_QtGui_QtCore->em_types[40]
#define sipEnum_QDate_MonthNameType              sipModuleAPI_QtGui_QtCore->em_types[40]->u.td_py_type

#define sipType_QTime              sipModuleAPI_QtGui_QtCore->em_types[265]
#define sipClass_QTime             sipModuleAPI_QtGui_QtCore->em_types[265]->u.td_wrapper_type

#define sipType_QDateTime              sipModuleAPI_QtGui_QtCore->em_types[41]
#define sipClass_QDateTime             sipModuleAPI_QtGui_QtCore->em_types[41]->u.td_wrapper_type

#define sipType_QDir              sipModuleAPI_QtGui_QtCore->em_types[42]
#define sipClass_QDir             sipModuleAPI_QtGui_QtCore->em_types[42]->u.td_wrapper_type

#define sipType_QDir_SortFlag              sipModuleAPI_QtGui_QtCore->em_types[45]
#define sipEnum_QDir_SortFlag              sipModuleAPI_QtGui_QtCore->em_types[45]->u.td_py_type
#define sipType_QDir_Filter              sipModuleAPI_QtGui_QtCore->em_types[43]
#define sipEnum_QDir_Filter              sipModuleAPI_QtGui_QtCore->em_types[43]->u.td_py_type

#define sipType_QDir_Filters              sipModuleAPI_QtGui_QtCore->em_types[44]
#define sipClass_QDir_Filters             sipModuleAPI_QtGui_QtCore->em_types[44]->u.td_wrapper_type

#define sipType_QDir_SortFlags              sipModuleAPI_QtGui_QtCore->em_types[46]
#define sipClass_QDir_SortFlags             sipModuleAPI_QtGui_QtCore->em_types[46]->u.td_wrapper_type

#define sipType_QDirIterator              sipModuleAPI_QtGui_QtCore->em_types[47]
#define sipClass_QDirIterator             sipModuleAPI_QtGui_QtCore->em_types[47]->u.td_wrapper_type

#define sipType_QDirIterator_IteratorFlag              sipModuleAPI_QtGui_QtCore->em_types[48]
#define sipEnum_QDirIterator_IteratorFlag              sipModuleAPI_QtGui_QtCore->em_types[48]->u.td_py_type

#define sipType_QDirIterator_IteratorFlags              sipModuleAPI_QtGui_QtCore->em_types[49]
#define sipClass_QDirIterator_IteratorFlags             sipModuleAPI_QtGui_QtCore->em_types[49]->u.td_wrapper_type

#define sipType_QEasingCurve              sipModuleAPI_QtGui_QtCore->em_types[51]
#define sipClass_QEasingCurve             sipModuleAPI_QtGui_QtCore->em_types[51]->u.td_wrapper_type

#define sipType_QEasingCurve_Type              sipModuleAPI_QtGui_QtCore->em_types[52]
#define sipEnum_QEasingCurve_Type              sipModuleAPI_QtGui_QtCore->em_types[52]->u.td_py_type

#define sipType_QElapsedTimer              sipModuleAPI_QtGui_QtCore->em_types[53]
#define sipClass_QElapsedTimer             sipModuleAPI_QtGui_QtCore->em_types[53]->u.td_wrapper_type

#define sipType_QElapsedTimer_ClockType              sipModuleAPI_QtGui_QtCore->em_types[54]
#define sipEnum_QElapsedTimer_ClockType              sipModuleAPI_QtGui_QtCore->em_types[54]->u.td_py_type

#define sipType_QEventLoop              sipModuleAPI_QtGui_QtCore->em_types[57]
#define sipClass_QEventLoop             sipModuleAPI_QtGui_QtCore->em_types[57]->u.td_wrapper_type

#define sipType_QEventLoop_ProcessEventsFlag              sipModuleAPI_QtGui_QtCore->em_types[58]
#define sipEnum_QEventLoop_ProcessEventsFlag              sipModuleAPI_QtGui_QtCore->em_types[58]->u.td_py_type

#define sipType_QEventLoop_ProcessEventsFlags              sipModuleAPI_QtGui_QtCore->em_types[59]
#define sipClass_QEventLoop_ProcessEventsFlags             sipModuleAPI_QtGui_QtCore->em_types[59]->u.td_wrapper_type

#define sipType_QEventLoopLocker              sipModuleAPI_QtGui_QtCore->em_types[60]
#define sipClass_QEventLoopLocker             sipModuleAPI_QtGui_QtCore->em_types[60]->u.td_wrapper_type

#define sipType_QEventTransition              sipModuleAPI_QtGui_QtCore->em_types[61]
#define sipClass_QEventTransition             sipModuleAPI_QtGui_QtCore->em_types[61]->u.td_wrapper_type

#define sipType_QFileDevice              sipModuleAPI_QtGui_QtCore->em_types[63]
#define sipClass_QFileDevice             sipModuleAPI_QtGui_QtCore->em_types[63]->u.td_wrapper_type

#define sipType_QFileDevice_MemoryMapFlags              sipModuleAPI_QtGui_QtCore->em_types[67]
#define sipEnum_QFileDevice_MemoryMapFlags              sipModuleAPI_QtGui_QtCore->em_types[67]->u.td_py_type
#define sipType_QFileDevice_FileHandleFlag              sipModuleAPI_QtGui_QtCore->em_types[65]
#define sipEnum_QFileDevice_FileHandleFlag              sipModuleAPI_QtGui_QtCore->em_types[65]->u.td_py_type
#define sipType_QFileDevice_Permission              sipModuleAPI_QtGui_QtCore->em_types[68]
#define sipEnum_QFileDevice_Permission              sipModuleAPI_QtGui_QtCore->em_types[68]->u.td_py_type
#define sipType_QFileDevice_FileError              sipModuleAPI_QtGui_QtCore->em_types[64]
#define sipEnum_QFileDevice_FileError              sipModuleAPI_QtGui_QtCore->em_types[64]->u.td_py_type

#define sipType_QFile              sipModuleAPI_QtGui_QtCore->em_types[62]
#define sipClass_QFile             sipModuleAPI_QtGui_QtCore->em_types[62]->u.td_wrapper_type

#define sipType_QFileDevice_Permissions              sipModuleAPI_QtGui_QtCore->em_types[69]
#define sipClass_QFileDevice_Permissions             sipModuleAPI_QtGui_QtCore->em_types[69]->u.td_wrapper_type

#define sipType_QFileDevice_FileHandleFlags              sipModuleAPI_QtGui_QtCore->em_types[66]
#define sipClass_QFileDevice_FileHandleFlags             sipModuleAPI_QtGui_QtCore->em_types[66]->u.td_wrapper_type

#define sipType_QFileInfo              sipModuleAPI_QtGui_QtCore->em_types[70]
#define sipClass_QFileInfo             sipModuleAPI_QtGui_QtCore->em_types[70]->u.td_wrapper_type

#define sipType_QFileSelector              sipModuleAPI_QtGui_QtCore->em_types[71]
#define sipClass_QFileSelector             sipModuleAPI_QtGui_QtCore->em_types[71]->u.td_wrapper_type

#define sipType_QFileSystemWatcher              sipModuleAPI_QtGui_QtCore->em_types[72]
#define sipClass_QFileSystemWatcher             sipModuleAPI_QtGui_QtCore->em_types[72]->u.td_wrapper_type

#define sipType_QFinalState              sipModuleAPI_QtGui_QtCore->em_types[73]
#define sipClass_QFinalState             sipModuleAPI_QtGui_QtCore->em_types[73]->u.td_wrapper_type

#define sipType_QHistoryState              sipModuleAPI_QtGui_QtCore->em_types[78]
#define sipClass_QHistoryState             sipModuleAPI_QtGui_QtCore->em_types[78]->u.td_wrapper_type

#define sipType_QHistoryState_HistoryType              sipModuleAPI_QtGui_QtCore->em_types[79]
#define sipEnum_QHistoryState_HistoryType              sipModuleAPI_QtGui_QtCore->em_types[79]->u.td_py_type

#define sipType_QIdentityProxyModel              sipModuleAPI_QtGui_QtCore->em_types[83]
#define sipClass_QIdentityProxyModel             sipModuleAPI_QtGui_QtCore->em_types[83]->u.td_wrapper_type

#define sipType_QIODevice_OpenMode              sipModuleAPI_QtGui_QtCore->em_types[81]
#define sipClass_QIODevice_OpenMode             sipModuleAPI_QtGui_QtCore->em_types[81]->u.td_wrapper_type

#define sipType_QItemSelectionRange              sipModuleAPI_QtGui_QtCore->em_types[88]
#define sipClass_QItemSelectionRange             sipModuleAPI_QtGui_QtCore->em_types[88]->u.td_wrapper_type

#define sipType_QItemSelectionModel              sipModuleAPI_QtGui_QtCore->em_types[85]
#define sipClass_QItemSelectionModel             sipModuleAPI_QtGui_QtCore->em_types[85]->u.td_wrapper_type

#define sipType_QItemSelectionModel_SelectionFlag              sipModuleAPI_QtGui_QtCore->em_types[86]
#define sipEnum_QItemSelectionModel_SelectionFlag              sipModuleAPI_QtGui_QtCore->em_types[86]->u.td_py_type

#define sipType_QItemSelectionModel_SelectionFlags              sipModuleAPI_QtGui_QtCore->em_types[87]
#define sipClass_QItemSelectionModel_SelectionFlags             sipModuleAPI_QtGui_QtCore->em_types[87]->u.td_wrapper_type

#define sipType_QItemSelection              sipModuleAPI_QtGui_QtCore->em_types[84]
#define sipClass_QItemSelection             sipModuleAPI_QtGui_QtCore->em_types[84]->u.td_wrapper_type

#define sipType_QJsonParseError              sipModuleAPI_QtGui_QtCore->em_types[94]
#define sipClass_QJsonParseError             sipModuleAPI_QtGui_QtCore->em_types[94]->u.td_wrapper_type

#define sipType_QJsonParseError_ParseError              sipModuleAPI_QtGui_QtCore->em_types[95]
#define sipEnum_QJsonParseError_ParseError              sipModuleAPI_QtGui_QtCore->em_types[95]->u.td_py_type

#define sipType_QJsonDocument              sipModuleAPI_QtGui_QtCore->em_types[90]
#define sipClass_QJsonDocument             sipModuleAPI_QtGui_QtCore->em_types[90]->u.td_wrapper_type

#define sipType_QJsonDocument_JsonFormat              sipModuleAPI_QtGui_QtCore->em_types[92]
#define sipEnum_QJsonDocument_JsonFormat              sipModuleAPI_QtGui_QtCore->em_types[92]->u.td_py_type
#define sipType_QJsonDocument_DataValidation              sipModuleAPI_QtGui_QtCore->em_types[91]
#define sipEnum_QJsonDocument_DataValidation              sipModuleAPI_QtGui_QtCore->em_types[91]->u.td_py_type

#define sipType_QJsonValue              sipModuleAPI_QtGui_QtCore->em_types[96]
#define sipClass_QJsonValue             sipModuleAPI_QtGui_QtCore->em_types[96]->u.td_wrapper_type

#define sipType_QJsonValue_Type              sipModuleAPI_QtGui_QtCore->em_types[97]
#define sipEnum_QJsonValue_Type              sipModuleAPI_QtGui_QtCore->em_types[97]->u.td_py_type

#define sipType_QLibrary              sipModuleAPI_QtGui_QtCore->em_types[98]
#define sipClass_QLibrary             sipModuleAPI_QtGui_QtCore->em_types[98]->u.td_wrapper_type

#define sipType_QLibrary_LoadHint              sipModuleAPI_QtGui_QtCore->em_types[99]
#define sipEnum_QLibrary_LoadHint              sipModuleAPI_QtGui_QtCore->em_types[99]->u.td_py_type

#define sipType_QLibrary_LoadHints              sipModuleAPI_QtGui_QtCore->em_types[100]
#define sipClass_QLibrary_LoadHints             sipModuleAPI_QtGui_QtCore->em_types[100]->u.td_wrapper_type

#define sipType_QLibraryInfo              sipModuleAPI_QtGui_QtCore->em_types[101]
#define sipClass_QLibraryInfo             sipModuleAPI_QtGui_QtCore->em_types[101]->u.td_wrapper_type

#define sipType_QLibraryInfo_LibraryLocation              sipModuleAPI_QtGui_QtCore->em_types[102]
#define sipEnum_QLibraryInfo_LibraryLocation              sipModuleAPI_QtGui_QtCore->em_types[102]->u.td_py_type

#define sipType_QLine              sipModuleAPI_QtGui_QtCore->em_types[103]
#define sipClass_QLine             sipModuleAPI_QtGui_QtCore->em_types[103]->u.td_wrapper_type

#define sipType_QLineF              sipModuleAPI_QtGui_QtCore->em_types[104]
#define sipClass_QLineF             sipModuleAPI_QtGui_QtCore->em_types[104]->u.td_wrapper_type

#define sipType_QLineF_IntersectType              sipModuleAPI_QtGui_QtCore->em_types[105]
#define sipEnum_QLineF_IntersectType              sipModuleAPI_QtGui_QtCore->em_types[105]->u.td_py_type

#define sipType_QLocale              sipModuleAPI_QtGui_QtCore->em_types[126]
#define sipClass_QLocale             sipModuleAPI_QtGui_QtCore->em_types[126]->u.td_wrapper_type

#define sipType_QLocale_FloatingPointPrecisionOption              sipModuleAPI_QtGui_QtCore->em_types[129]
#define sipEnum_QLocale_FloatingPointPrecisionOption              sipModuleAPI_QtGui_QtCore->em_types[129]->u.td_py_type
#define sipType_QLocale_QuotationStyle              sipModuleAPI_QtGui_QtCore->em_types[135]
#define sipEnum_QLocale_QuotationStyle              sipModuleAPI_QtGui_QtCore->em_types[135]->u.td_py_type
#define sipType_QLocale_CurrencySymbolFormat              sipModuleAPI_QtGui_QtCore->em_types[128]
#define sipEnum_QLocale_CurrencySymbolFormat              sipModuleAPI_QtGui_QtCore->em_types[128]->u.td_py_type
#define sipType_QLocale_Script              sipModuleAPI_QtGui_QtCore->em_types[136]
#define sipEnum_QLocale_Script              sipModuleAPI_QtGui_QtCore->em_types[136]->u.td_py_type
#define sipType_QLocale_MeasurementSystem              sipModuleAPI_QtGui_QtCore->em_types[132]
#define sipEnum_QLocale_MeasurementSystem              sipModuleAPI_QtGui_QtCore->em_types[132]->u.td_py_type
#define sipType_QLocale_FormatType              sipModuleAPI_QtGui_QtCore->em_types[130]
#define sipEnum_QLocale_FormatType              sipModuleAPI_QtGui_QtCore->em_types[130]->u.td_py_type
#define sipType_QLocale_NumberOption              sipModuleAPI_QtGui_QtCore->em_types[133]
#define sipEnum_QLocale_NumberOption              sipModuleAPI_QtGui_QtCore->em_types[133]->u.td_py_type
#define sipType_QLocale_Country              sipModuleAPI_QtGui_QtCore->em_types[127]
#define sipEnum_QLocale_Country              sipModuleAPI_QtGui_QtCore->em_types[127]->u.td_py_type
#define sipType_QLocale_Language              sipModuleAPI_QtGui_QtCore->em_types[131]
#define sipEnum_QLocale_Language              sipModuleAPI_QtGui_QtCore->em_types[131]->u.td_py_type

#define sipType_QLocale_NumberOptions              sipModuleAPI_QtGui_QtCore->em_types[134]
#define sipClass_QLocale_NumberOptions             sipModuleAPI_QtGui_QtCore->em_types[134]->u.td_wrapper_type

#define sipType_QLockFile              sipModuleAPI_QtGui_QtCore->em_types[137]
#define sipClass_QLockFile             sipModuleAPI_QtGui_QtCore->em_types[137]->u.td_wrapper_type

#define sipType_QLockFile_LockError              sipModuleAPI_QtGui_QtCore->em_types[138]
#define sipEnum_QLockFile_LockError              sipModuleAPI_QtGui_QtCore->em_types[138]->u.td_py_type

#define sipType_QMessageLogContext              sipModuleAPI_QtGui_QtCore->em_types[144]
#define sipClass_QMessageLogContext             sipModuleAPI_QtGui_QtCore->em_types[144]->u.td_wrapper_type

#define sipType_QMessageLogger              sipModuleAPI_QtGui_QtCore->em_types[145]
#define sipClass_QMessageLogger             sipModuleAPI_QtGui_QtCore->em_types[145]->u.td_wrapper_type

#define sipType_QMargins              sipModuleAPI_QtGui_QtCore->em_types[141]
#define sipClass_QMargins             sipModuleAPI_QtGui_QtCore->em_types[141]->u.td_wrapper_type

#define sipType_QMarginsF              sipModuleAPI_QtGui_QtCore->em_types[142]
#define sipClass_QMarginsF             sipModuleAPI_QtGui_QtCore->em_types[142]->u.td_wrapper_type

#define sipType_QMessageAuthenticationCode              sipModuleAPI_QtGui_QtCore->em_types[143]
#define sipClass_QMessageAuthenticationCode             sipModuleAPI_QtGui_QtCore->em_types[143]->u.td_wrapper_type

#define sipType_QMetaMethod              sipModuleAPI_QtGui_QtCore->em_types[148]
#define sipClass_QMetaMethod             sipModuleAPI_QtGui_QtCore->em_types[148]->u.td_wrapper_type

#define sipType_QMetaMethod_MethodType              sipModuleAPI_QtGui_QtCore->em_types[150]
#define sipEnum_QMetaMethod_MethodType              sipModuleAPI_QtGui_QtCore->em_types[150]->u.td_py_type
#define sipType_QMetaMethod_Access              sipModuleAPI_QtGui_QtCore->em_types[149]
#define sipEnum_QMetaMethod_Access              sipModuleAPI_QtGui_QtCore->em_types[149]->u.td_py_type

#define sipType_QMetaEnum              sipModuleAPI_QtGui_QtCore->em_types[147]
#define sipClass_QMetaEnum             sipModuleAPI_QtGui_QtCore->em_types[147]->u.td_wrapper_type

#define sipType_QMetaProperty              sipModuleAPI_QtGui_QtCore->em_types[152]
#define sipClass_QMetaProperty             sipModuleAPI_QtGui_QtCore->em_types[152]->u.td_wrapper_type

#define sipType_QMetaClassInfo              sipModuleAPI_QtGui_QtCore->em_types[146]
#define sipClass_QMetaClassInfo             sipModuleAPI_QtGui_QtCore->em_types[146]->u.td_wrapper_type

#define sipType_QMetaType              sipModuleAPI_QtGui_QtCore->em_types[153]
#define sipClass_QMetaType             sipModuleAPI_QtGui_QtCore->em_types[153]->u.td_wrapper_type

#define sipType_QMetaType_TypeFlag              sipModuleAPI_QtGui_QtCore->em_types[155]
#define sipEnum_QMetaType_TypeFlag              sipModuleAPI_QtGui_QtCore->em_types[155]->u.td_py_type
#define sipType_QMetaType_Type              sipModuleAPI_QtGui_QtCore->em_types[154]
#define sipEnum_QMetaType_Type              sipModuleAPI_QtGui_QtCore->em_types[154]->u.td_py_type

#define sipType_QMetaType_TypeFlags              sipModuleAPI_QtGui_QtCore->em_types[156]
#define sipClass_QMetaType_TypeFlags             sipModuleAPI_QtGui_QtCore->em_types[156]->u.td_wrapper_type

#define sipType_QMimeData              sipModuleAPI_QtGui_QtCore->em_types[157]
#define sipClass_QMimeData             sipModuleAPI_QtGui_QtCore->em_types[157]->u.td_wrapper_type

#define sipType_QMimeDatabase              sipModuleAPI_QtGui_QtCore->em_types[158]
#define sipClass_QMimeDatabase             sipModuleAPI_QtGui_QtCore->em_types[158]->u.td_wrapper_type

#define sipType_QMimeDatabase_MatchMode              sipModuleAPI_QtGui_QtCore->em_types[159]
#define sipEnum_QMimeDatabase_MatchMode              sipModuleAPI_QtGui_QtCore->em_types[159]->u.td_py_type

#define sipType_QMimeType              sipModuleAPI_QtGui_QtCore->em_types[160]
#define sipClass_QMimeType             sipModuleAPI_QtGui_QtCore->em_types[160]->u.td_wrapper_type

#define sipType_QMutexLocker              sipModuleAPI_QtGui_QtCore->em_types[164]
#define sipClass_QMutexLocker             sipModuleAPI_QtGui_QtCore->em_types[164]->u.td_wrapper_type

#define sipType_QMutex              sipModuleAPI_QtGui_QtCore->em_types[162]
#define sipClass_QMutex             sipModuleAPI_QtGui_QtCore->em_types[162]->u.td_wrapper_type

#define sipType_QMutex_RecursionMode              sipModuleAPI_QtGui_QtCore->em_types[163]
#define sipEnum_QMutex_RecursionMode              sipModuleAPI_QtGui_QtCore->em_types[163]->u.td_py_type

#define sipType_QSignalBlocker              sipModuleAPI_QtGui_QtCore->em_types[212]
#define sipClass_QSignalBlocker             sipModuleAPI_QtGui_QtCore->em_types[212]->u.td_wrapper_type

#define sipType_QObjectCleanupHandler              sipModuleAPI_QtGui_QtCore->em_types[166]
#define sipClass_QObjectCleanupHandler             sipModuleAPI_QtGui_QtCore->em_types[166]->u.td_wrapper_type

#define sipType_QMetaObject              sipModuleAPI_QtGui_QtCore->em_types[151]
#define sipClass_QMetaObject             sipModuleAPI_QtGui_QtCore->em_types[151]->u.td_wrapper_type

#define sipType_QGenericArgument              sipModuleAPI_QtGui_QtCore->em_types[74]
#define sipClass_QGenericArgument             sipModuleAPI_QtGui_QtCore->em_types[74]->u.td_wrapper_type

#define sipType_QGenericReturnArgument              sipModuleAPI_QtGui_QtCore->em_types[75]
#define sipClass_QGenericReturnArgument             sipModuleAPI_QtGui_QtCore->em_types[75]->u.td_wrapper_type

#define sipType_QParallelAnimationGroup              sipModuleAPI_QtGui_QtCore->em_types[168]
#define sipClass_QParallelAnimationGroup             sipModuleAPI_QtGui_QtCore->em_types[168]->u.td_wrapper_type

#define sipType_QPauseAnimation              sipModuleAPI_QtGui_QtCore->em_types[169]
#define sipClass_QPauseAnimation             sipModuleAPI_QtGui_QtCore->em_types[169]->u.td_wrapper_type

#define sipType_QVariantAnimation              sipModuleAPI_QtGui_QtCore->em_types[291]
#define sipClass_QVariantAnimation             sipModuleAPI_QtGui_QtCore->em_types[291]->u.td_wrapper_type

#define sipType_QPropertyAnimation              sipModuleAPI_QtGui_QtCore->em_types[182]
#define sipClass_QPropertyAnimation             sipModuleAPI_QtGui_QtCore->em_types[182]->u.td_wrapper_type

#define sipType_QPluginLoader              sipModuleAPI_QtGui_QtCore->em_types[171]
#define sipClass_QPluginLoader             sipModuleAPI_QtGui_QtCore->em_types[171]->u.td_wrapper_type

#define sipType_QPoint              sipModuleAPI_QtGui_QtCore->em_types[172]
#define sipClass_QPoint             sipModuleAPI_QtGui_QtCore->em_types[172]->u.td_wrapper_type

#define sipType_QPointF              sipModuleAPI_QtGui_QtCore->em_types[173]
#define sipClass_QPointF             sipModuleAPI_QtGui_QtCore->em_types[173]->u.td_wrapper_type

#define sipType_QProcess              sipModuleAPI_QtGui_QtCore->em_types[174]
#define sipClass_QProcess             sipModuleAPI_QtGui_QtCore->em_types[174]->u.td_wrapper_type

#define sipType_QProcess_InputChannelMode              sipModuleAPI_QtGui_QtCore->em_types[176]
#define sipEnum_QProcess_InputChannelMode              sipModuleAPI_QtGui_QtCore->em_types[176]->u.td_py_type
#define sipType_QProcess_ProcessChannelMode              sipModuleAPI_QtGui_QtCore->em_types[178]
#define sipEnum_QProcess_ProcessChannelMode              sipModuleAPI_QtGui_QtCore->em_types[178]->u.td_py_type
#define sipType_QProcess_ProcessChannel              sipModuleAPI_QtGui_QtCore->em_types[177]
#define sipEnum_QProcess_ProcessChannel              sipModuleAPI_QtGui_QtCore->em_types[177]->u.td_py_type
#define sipType_QProcess_ProcessState              sipModuleAPI_QtGui_QtCore->em_types[180]
#define sipEnum_QProcess_ProcessState              sipModuleAPI_QtGui_QtCore->em_types[180]->u.td_py_type
#define sipType_QProcess_ProcessError              sipModuleAPI_QtGui_QtCore->em_types[179]
#define sipEnum_QProcess_ProcessError              sipModuleAPI_QtGui_QtCore->em_types[179]->u.td_py_type
#define sipType_QProcess_ExitStatus              sipModuleAPI_QtGui_QtCore->em_types[175]
#define sipEnum_QProcess_ExitStatus              sipModuleAPI_QtGui_QtCore->em_types[175]->u.td_py_type

#define sipType_QProcessEnvironment              sipModuleAPI_QtGui_QtCore->em_types[181]
#define sipClass_QProcessEnvironment             sipModuleAPI_QtGui_QtCore->em_types[181]->u.td_wrapper_type

#define sipType_QReadWriteLock              sipModuleAPI_QtGui_QtCore->em_types[184]
#define sipClass_QReadWriteLock             sipModuleAPI_QtGui_QtCore->em_types[184]->u.td_wrapper_type

#define sipType_QReadWriteLock_RecursionMode              sipModuleAPI_QtGui_QtCore->em_types[185]
#define sipEnum_QReadWriteLock_RecursionMode              sipModuleAPI_QtGui_QtCore->em_types[185]->u.td_py_type

#define sipType_QReadLocker              sipModuleAPI_QtGui_QtCore->em_types[183]
#define sipClass_QReadLocker             sipModuleAPI_QtGui_QtCore->em_types[183]->u.td_wrapper_type

#define sipType_QWriteLocker              sipModuleAPI_QtGui_QtCore->em_types[302]
#define sipClass_QWriteLocker             sipModuleAPI_QtGui_QtCore->em_types[302]->u.td_wrapper_type

#define sipType_QRect              sipModuleAPI_QtGui_QtCore->em_types[186]
#define sipClass_QRect             sipModuleAPI_QtGui_QtCore->em_types[186]->u.td_wrapper_type

#define sipType_QRectF              sipModuleAPI_QtGui_QtCore->em_types[187]
#define sipClass_QRectF             sipModuleAPI_QtGui_QtCore->em_types[187]->u.td_wrapper_type

#define sipType_QRegExp              sipModuleAPI_QtGui_QtCore->em_types[188]
#define sipClass_QRegExp             sipModuleAPI_QtGui_QtCore->em_types[188]->u.td_wrapper_type

#define sipType_QRegExp_CaretMode              sipModuleAPI_QtGui_QtCore->em_types[189]
#define sipEnum_QRegExp_CaretMode              sipModuleAPI_QtGui_QtCore->em_types[189]->u.td_py_type
#define sipType_QRegExp_PatternSyntax              sipModuleAPI_QtGui_QtCore->em_types[190]
#define sipEnum_QRegExp_PatternSyntax              sipModuleAPI_QtGui_QtCore->em_types[190]->u.td_py_type

#define sipType_QRegularExpression              sipModuleAPI_QtGui_QtCore->em_types[191]
#define sipClass_QRegularExpression             sipModuleAPI_QtGui_QtCore->em_types[191]->u.td_wrapper_type

#define sipType_QRegularExpression_MatchOption              sipModuleAPI_QtGui_QtCore->em_types[192]
#define sipEnum_QRegularExpression_MatchOption              sipModuleAPI_QtGui_QtCore->em_types[192]->u.td_py_type
#define sipType_QRegularExpression_MatchType              sipModuleAPI_QtGui_QtCore->em_types[194]
#define sipEnum_QRegularExpression_MatchType              sipModuleAPI_QtGui_QtCore->em_types[194]->u.td_py_type
#define sipType_QRegularExpression_PatternOption              sipModuleAPI_QtGui_QtCore->em_types[195]
#define sipEnum_QRegularExpression_PatternOption              sipModuleAPI_QtGui_QtCore->em_types[195]->u.td_py_type

#define sipType_QRegularExpression_PatternOptions              sipModuleAPI_QtGui_QtCore->em_types[196]
#define sipClass_QRegularExpression_PatternOptions             sipModuleAPI_QtGui_QtCore->em_types[196]->u.td_wrapper_type

#define sipType_QRegularExpression_MatchOptions              sipModuleAPI_QtGui_QtCore->em_types[193]
#define sipClass_QRegularExpression_MatchOptions             sipModuleAPI_QtGui_QtCore->em_types[193]->u.td_wrapper_type

#define sipType_QRegularExpressionMatch              sipModuleAPI_QtGui_QtCore->em_types[197]
#define sipClass_QRegularExpressionMatch             sipModuleAPI_QtGui_QtCore->em_types[197]->u.td_wrapper_type

#define sipType_QRegularExpressionMatchIterator              sipModuleAPI_QtGui_QtCore->em_types[198]
#define sipClass_QRegularExpressionMatchIterator             sipModuleAPI_QtGui_QtCore->em_types[198]->u.td_wrapper_type

#define sipType_QResource              sipModuleAPI_QtGui_QtCore->em_types[199]
#define sipClass_QResource             sipModuleAPI_QtGui_QtCore->em_types[199]->u.td_wrapper_type

#define sipType_QRunnable              sipModuleAPI_QtGui_QtCore->em_types[200]
#define sipClass_QRunnable             sipModuleAPI_QtGui_QtCore->em_types[200]->u.td_wrapper_type

#define sipType_QSaveFile              sipModuleAPI_QtGui_QtCore->em_types[201]
#define sipClass_QSaveFile             sipModuleAPI_QtGui_QtCore->em_types[201]->u.td_wrapper_type

#define sipType_QSemaphore              sipModuleAPI_QtGui_QtCore->em_types[202]
#define sipClass_QSemaphore             sipModuleAPI_QtGui_QtCore->em_types[202]->u.td_wrapper_type

#define sipType_QSequentialAnimationGroup              sipModuleAPI_QtGui_QtCore->em_types[203]
#define sipClass_QSequentialAnimationGroup             sipModuleAPI_QtGui_QtCore->em_types[203]->u.td_wrapper_type

#define sipType_QSettings              sipModuleAPI_QtGui_QtCore->em_types[205]
#define sipClass_QSettings             sipModuleAPI_QtGui_QtCore->em_types[205]->u.td_wrapper_type

#define sipType_QSettings_Scope              sipModuleAPI_QtGui_QtCore->em_types[207]
#define sipEnum_QSettings_Scope              sipModuleAPI_QtGui_QtCore->em_types[207]->u.td_py_type
#define sipType_QSettings_Format              sipModuleAPI_QtGui_QtCore->em_types[206]
#define sipEnum_QSettings_Format              sipModuleAPI_QtGui_QtCore->em_types[206]->u.td_py_type
#define sipType_QSettings_Status              sipModuleAPI_QtGui_QtCore->em_types[208]
#define sipEnum_QSettings_Status              sipModuleAPI_QtGui_QtCore->em_types[208]->u.td_py_type

#define sipType_QSharedMemory              sipModuleAPI_QtGui_QtCore->em_types[209]
#define sipClass_QSharedMemory             sipModuleAPI_QtGui_QtCore->em_types[209]->u.td_wrapper_type

#define sipType_QSharedMemory_SharedMemoryError              sipModuleAPI_QtGui_QtCore->em_types[211]
#define sipEnum_QSharedMemory_SharedMemoryError              sipModuleAPI_QtGui_QtCore->em_types[211]->u.td_py_type
#define sipType_QSharedMemory_AccessMode              sipModuleAPI_QtGui_QtCore->em_types[210]
#define sipEnum_QSharedMemory_AccessMode              sipModuleAPI_QtGui_QtCore->em_types[210]->u.td_py_type

#define sipType_QSignalMapper              sipModuleAPI_QtGui_QtCore->em_types[213]
#define sipClass_QSignalMapper             sipModuleAPI_QtGui_QtCore->em_types[213]->u.td_wrapper_type

#define sipType_QSignalTransition              sipModuleAPI_QtGui_QtCore->em_types[214]
#define sipClass_QSignalTransition             sipModuleAPI_QtGui_QtCore->em_types[214]->u.td_wrapper_type

#define sipType_QSize              sipModuleAPI_QtGui_QtCore->em_types[215]
#define sipClass_QSize             sipModuleAPI_QtGui_QtCore->em_types[215]->u.td_wrapper_type

#define sipType_QSizeF              sipModuleAPI_QtGui_QtCore->em_types[216]
#define sipClass_QSizeF             sipModuleAPI_QtGui_QtCore->em_types[216]->u.td_wrapper_type

#define sipType_QSocketNotifier              sipModuleAPI_QtGui_QtCore->em_types[217]
#define sipClass_QSocketNotifier             sipModuleAPI_QtGui_QtCore->em_types[217]->u.td_wrapper_type

#define sipType_QSocketNotifier_Type              sipModuleAPI_QtGui_QtCore->em_types[218]
#define sipEnum_QSocketNotifier_Type              sipModuleAPI_QtGui_QtCore->em_types[218]->u.td_py_type

#define sipType_QSortFilterProxyModel              sipModuleAPI_QtGui_QtCore->em_types[219]
#define sipClass_QSortFilterProxyModel             sipModuleAPI_QtGui_QtCore->em_types[219]->u.td_wrapper_type

#define sipType_QStandardPaths              sipModuleAPI_QtGui_QtCore->em_types[220]
#define sipClass_QStandardPaths             sipModuleAPI_QtGui_QtCore->em_types[220]->u.td_wrapper_type

#define sipType_QStandardPaths_LocateOption              sipModuleAPI_QtGui_QtCore->em_types[221]
#define sipEnum_QStandardPaths_LocateOption              sipModuleAPI_QtGui_QtCore->em_types[221]->u.td_py_type
#define sipType_QStandardPaths_StandardLocation              sipModuleAPI_QtGui_QtCore->em_types[223]
#define sipEnum_QStandardPaths_StandardLocation              sipModuleAPI_QtGui_QtCore->em_types[223]->u.td_py_type

#define sipType_QStandardPaths_LocateOptions              sipModuleAPI_QtGui_QtCore->em_types[222]
#define sipClass_QStandardPaths_LocateOptions             sipModuleAPI_QtGui_QtCore->em_types[222]->u.td_wrapper_type

#define sipType_QState              sipModuleAPI_QtGui_QtCore->em_types[224]
#define sipClass_QState             sipModuleAPI_QtGui_QtCore->em_types[224]->u.td_wrapper_type

#define sipType_QState_RestorePolicy              sipModuleAPI_QtGui_QtCore->em_types[226]
#define sipEnum_QState_RestorePolicy              sipModuleAPI_QtGui_QtCore->em_types[226]->u.td_py_type
#define sipType_QState_ChildMode              sipModuleAPI_QtGui_QtCore->em_types[225]
#define sipEnum_QState_ChildMode              sipModuleAPI_QtGui_QtCore->em_types[225]->u.td_py_type

#define sipType_QStateMachine              sipModuleAPI_QtGui_QtCore->em_types[227]
#define sipClass_QStateMachine             sipModuleAPI_QtGui_QtCore->em_types[227]->u.td_wrapper_type

#define sipType_QStateMachine_Error              sipModuleAPI_QtGui_QtCore->em_types[228]
#define sipEnum_QStateMachine_Error              sipModuleAPI_QtGui_QtCore->em_types[228]->u.td_py_type
#define sipType_QStateMachine_EventPriority              sipModuleAPI_QtGui_QtCore->em_types[229]
#define sipEnum_QStateMachine_EventPriority              sipModuleAPI_QtGui_QtCore->em_types[229]->u.td_py_type

#define sipType_QStateMachine_SignalEvent              sipModuleAPI_QtGui_QtCore->em_types[230]
#define sipClass_QStateMachine_SignalEvent             sipModuleAPI_QtGui_QtCore->em_types[230]->u.td_wrapper_type

#define sipType_QStateMachine_WrappedEvent              sipModuleAPI_QtGui_QtCore->em_types[231]
#define sipClass_QStateMachine_WrappedEvent             sipModuleAPI_QtGui_QtCore->em_types[231]->u.td_wrapper_type

#define sipType_QStorageInfo              sipModuleAPI_QtGui_QtCore->em_types[232]
#define sipClass_QStorageInfo             sipModuleAPI_QtGui_QtCore->em_types[232]->u.td_wrapper_type

#define sipType_QStringListModel              sipModuleAPI_QtGui_QtCore->em_types[235]
#define sipClass_QStringListModel             sipModuleAPI_QtGui_QtCore->em_types[235]->u.td_wrapper_type

#define sipType_QSystemSemaphore              sipModuleAPI_QtGui_QtCore->em_types[240]
#define sipClass_QSystemSemaphore             sipModuleAPI_QtGui_QtCore->em_types[240]->u.td_wrapper_type

#define sipType_QSystemSemaphore_SystemSemaphoreError              sipModuleAPI_QtGui_QtCore->em_types[242]
#define sipEnum_QSystemSemaphore_SystemSemaphoreError              sipModuleAPI_QtGui_QtCore->em_types[242]->u.td_py_type
#define sipType_QSystemSemaphore_AccessMode              sipModuleAPI_QtGui_QtCore->em_types[241]
#define sipEnum_QSystemSemaphore_AccessMode              sipModuleAPI_QtGui_QtCore->em_types[241]->u.td_py_type

#define sipType_QTemporaryDir              sipModuleAPI_QtGui_QtCore->em_types[243]
#define sipClass_QTemporaryDir             sipModuleAPI_QtGui_QtCore->em_types[243]->u.td_wrapper_type

#define sipType_QTemporaryFile              sipModuleAPI_QtGui_QtCore->em_types[244]
#define sipClass_QTemporaryFile             sipModuleAPI_QtGui_QtCore->em_types[244]->u.td_wrapper_type

#define sipType_QTextBoundaryFinder              sipModuleAPI_QtGui_QtCore->em_types[245]
#define sipClass_QTextBoundaryFinder             sipModuleAPI_QtGui_QtCore->em_types[245]->u.td_wrapper_type

#define sipType_QTextBoundaryFinder_BoundaryType              sipModuleAPI_QtGui_QtCore->em_types[248]
#define sipEnum_QTextBoundaryFinder_BoundaryType              sipModuleAPI_QtGui_QtCore->em_types[248]->u.td_py_type
#define sipType_QTextBoundaryFinder_BoundaryReason              sipModuleAPI_QtGui_QtCore->em_types[246]
#define sipEnum_QTextBoundaryFinder_BoundaryReason              sipModuleAPI_QtGui_QtCore->em_types[246]->u.td_py_type

#define sipType_QTextBoundaryFinder_BoundaryReasons              sipModuleAPI_QtGui_QtCore->em_types[247]
#define sipClass_QTextBoundaryFinder_BoundaryReasons             sipModuleAPI_QtGui_QtCore->em_types[247]->u.td_wrapper_type

#define sipType_QTextCodec              sipModuleAPI_QtGui_QtCore->em_types[249]
#define sipClass_QTextCodec             sipModuleAPI_QtGui_QtCore->em_types[249]->u.td_wrapper_type

#define sipType_QTextCodec_ConversionFlag              sipModuleAPI_QtGui_QtCore->em_types[250]
#define sipEnum_QTextCodec_ConversionFlag              sipModuleAPI_QtGui_QtCore->em_types[250]->u.td_py_type

#define sipType_QTextCodec_ConversionFlags              sipModuleAPI_QtGui_QtCore->em_types[251]
#define sipClass_QTextCodec_ConversionFlags             sipModuleAPI_QtGui_QtCore->em_types[251]->u.td_wrapper_type

#define sipType_QTextCodec_ConverterState              sipModuleAPI_QtGui_QtCore->em_types[252]
#define sipClass_QTextCodec_ConverterState             sipModuleAPI_QtGui_QtCore->em_types[252]->u.td_wrapper_type

#define sipType_QTextEncoder              sipModuleAPI_QtGui_QtCore->em_types[254]
#define sipClass_QTextEncoder             sipModuleAPI_QtGui_QtCore->em_types[254]->u.td_wrapper_type

#define sipType_QTextDecoder              sipModuleAPI_QtGui_QtCore->em_types[253]
#define sipClass_QTextDecoder             sipModuleAPI_QtGui_QtCore->em_types[253]->u.td_wrapper_type

#define sipType_QTextStream              sipModuleAPI_QtGui_QtCore->em_types[255]
#define sipClass_QTextStream             sipModuleAPI_QtGui_QtCore->em_types[255]->u.td_wrapper_type

#define sipType_QTextStream_Status              sipModuleAPI_QtGui_QtCore->em_types[260]
#define sipEnum_QTextStream_Status              sipModuleAPI_QtGui_QtCore->em_types[260]->u.td_py_type
#define sipType_QTextStream_NumberFlag              sipModuleAPI_QtGui_QtCore->em_types[257]
#define sipEnum_QTextStream_NumberFlag              sipModuleAPI_QtGui_QtCore->em_types[257]->u.td_py_type
#define sipType_QTextStream_FieldAlignment              sipModuleAPI_QtGui_QtCore->em_types[256]
#define sipEnum_QTextStream_FieldAlignment              sipModuleAPI_QtGui_QtCore->em_types[256]->u.td_py_type
#define sipType_QTextStream_RealNumberNotation              sipModuleAPI_QtGui_QtCore->em_types[259]
#define sipEnum_QTextStream_RealNumberNotation              sipModuleAPI_QtGui_QtCore->em_types[259]->u.td_py_type

#define sipType_QTextStream_NumberFlags              sipModuleAPI_QtGui_QtCore->em_types[258]
#define sipClass_QTextStream_NumberFlags             sipModuleAPI_QtGui_QtCore->em_types[258]->u.td_wrapper_type

#define sipType_QTextStreamManipulator              sipModuleAPI_QtGui_QtCore->em_types[261]
#define sipClass_QTextStreamManipulator             sipModuleAPI_QtGui_QtCore->em_types[261]->u.td_wrapper_type

#define sipType_QThread              sipModuleAPI_QtGui_QtCore->em_types[262]
#define sipClass_QThread             sipModuleAPI_QtGui_QtCore->em_types[262]->u.td_wrapper_type

#define sipType_QThread_Priority              sipModuleAPI_QtGui_QtCore->em_types[263]
#define sipEnum_QThread_Priority              sipModuleAPI_QtGui_QtCore->em_types[263]->u.td_py_type

#define sipType_QThreadPool              sipModuleAPI_QtGui_QtCore->em_types[264]
#define sipClass_QThreadPool             sipModuleAPI_QtGui_QtCore->em_types[264]->u.td_wrapper_type

#define sipType_QTimeLine              sipModuleAPI_QtGui_QtCore->em_types[266]
#define sipClass_QTimeLine             sipModuleAPI_QtGui_QtCore->em_types[266]->u.td_wrapper_type

#define sipType_QTimeLine_State              sipModuleAPI_QtGui_QtCore->em_types[269]
#define sipEnum_QTimeLine_State              sipModuleAPI_QtGui_QtCore->em_types[269]->u.td_py_type
#define sipType_QTimeLine_Direction              sipModuleAPI_QtGui_QtCore->em_types[268]
#define sipEnum_QTimeLine_Direction              sipModuleAPI_QtGui_QtCore->em_types[268]->u.td_py_type
#define sipType_QTimeLine_CurveShape              sipModuleAPI_QtGui_QtCore->em_types[267]
#define sipEnum_QTimeLine_CurveShape              sipModuleAPI_QtGui_QtCore->em_types[267]->u.td_py_type

#define sipType_QTimer              sipModuleAPI_QtGui_QtCore->em_types[274]
#define sipClass_QTimer             sipModuleAPI_QtGui_QtCore->em_types[274]->u.td_wrapper_type

#define sipType_QTimeZone              sipModuleAPI_QtGui_QtCore->em_types[270]
#define sipClass_QTimeZone             sipModuleAPI_QtGui_QtCore->em_types[270]->u.td_wrapper_type

#define sipType_QTimeZone_NameType              sipModuleAPI_QtGui_QtCore->em_types[271]
#define sipEnum_QTimeZone_NameType              sipModuleAPI_QtGui_QtCore->em_types[271]->u.td_py_type
#define sipType_QTimeZone_TimeType              sipModuleAPI_QtGui_QtCore->em_types[273]
#define sipEnum_QTimeZone_TimeType              sipModuleAPI_QtGui_QtCore->em_types[273]->u.td_py_type

#define sipType_QTimeZone_OffsetData              sipModuleAPI_QtGui_QtCore->em_types[272]
#define sipClass_QTimeZone_OffsetData             sipModuleAPI_QtGui_QtCore->em_types[272]->u.td_wrapper_type

#define sipType_QTranslator              sipModuleAPI_QtGui_QtCore->em_types[276]
#define sipClass_QTranslator             sipModuleAPI_QtGui_QtCore->em_types[276]->u.td_wrapper_type

#define sipType_QUrl              sipModuleAPI_QtGui_QtCore->em_types[277]
#define sipClass_QUrl             sipModuleAPI_QtGui_QtCore->em_types[277]->u.td_wrapper_type

#define sipType_QUrl_UserInputResolutionOption              sipModuleAPI_QtGui_QtCore->em_types[283]
#define sipEnum_QUrl_UserInputResolutionOption              sipModuleAPI_QtGui_QtCore->em_types[283]->u.td_py_type
#define sipType_QUrl_ComponentFormattingOption              sipModuleAPI_QtGui_QtCore->em_types[278]
#define sipEnum_QUrl_ComponentFormattingOption              sipModuleAPI_QtGui_QtCore->em_types[278]->u.td_py_type
#define sipType_QUrl_UrlFormattingOption              sipModuleAPI_QtGui_QtCore->em_types[282]
#define sipEnum_QUrl_UrlFormattingOption              sipModuleAPI_QtGui_QtCore->em_types[282]->u.td_py_type
#define sipType_QUrl_ParsingMode              sipModuleAPI_QtGui_QtCore->em_types[281]
#define sipEnum_QUrl_ParsingMode              sipModuleAPI_QtGui_QtCore->em_types[281]->u.td_py_type

#define sipType_QUrl_FormattingOptions              sipModuleAPI_QtGui_QtCore->em_types[280]
#define sipClass_QUrl_FormattingOptions             sipModuleAPI_QtGui_QtCore->em_types[280]->u.td_wrapper_type

#define sipType_QUrl_ComponentFormattingOptions              sipModuleAPI_QtGui_QtCore->em_types[279]
#define sipClass_QUrl_ComponentFormattingOptions             sipModuleAPI_QtGui_QtCore->em_types[279]->u.td_wrapper_type

#define sipType_QUrl_UserInputResolutionOptions              sipModuleAPI_QtGui_QtCore->em_types[284]
#define sipClass_QUrl_UserInputResolutionOptions             sipModuleAPI_QtGui_QtCore->em_types[284]->u.td_wrapper_type

#define sipType_QUrlQuery              sipModuleAPI_QtGui_QtCore->em_types[285]
#define sipClass_QUrlQuery             sipModuleAPI_QtGui_QtCore->em_types[285]->u.td_wrapper_type

#define sipType_QUuid              sipModuleAPI_QtGui_QtCore->em_types[286]
#define sipClass_QUuid             sipModuleAPI_QtGui_QtCore->em_types[286]->u.td_wrapper_type

#define sipType_QUuid_Version              sipModuleAPI_QtGui_QtCore->em_types[288]
#define sipEnum_QUuid_Version              sipModuleAPI_QtGui_QtCore->em_types[288]->u.td_py_type
#define sipType_QUuid_Variant              sipModuleAPI_QtGui_QtCore->em_types[287]
#define sipEnum_QUuid_Variant              sipModuleAPI_QtGui_QtCore->em_types[287]->u.td_py_type

#define sipType_QVariant              sipModuleAPI_QtGui_QtCore->em_types[289]
#define sipClass_QVariant             sipModuleAPI_QtGui_QtCore->em_types[289]->u.td_wrapper_type

#define sipType_QVariant_Type              sipModuleAPI_QtGui_QtCore->em_types[290]
#define sipEnum_QVariant_Type              sipModuleAPI_QtGui_QtCore->em_types[290]->u.td_py_type

#define sipType_QVersionNumber              sipModuleAPI_QtGui_QtCore->em_types[299]
#define sipClass_QVersionNumber             sipModuleAPI_QtGui_QtCore->em_types[299]->u.td_wrapper_type

#define sipType_QWaitCondition              sipModuleAPI_QtGui_QtCore->em_types[300]
#define sipClass_QWaitCondition             sipModuleAPI_QtGui_QtCore->em_types[300]->u.td_wrapper_type

#define sipType_QXmlStreamAttribute              sipModuleAPI_QtGui_QtCore->em_types[303]
#define sipClass_QXmlStreamAttribute             sipModuleAPI_QtGui_QtCore->em_types[303]->u.td_wrapper_type

#define sipType_QXmlStreamAttributes              sipModuleAPI_QtGui_QtCore->em_types[304]
#define sipClass_QXmlStreamAttributes             sipModuleAPI_QtGui_QtCore->em_types[304]->u.td_wrapper_type

#define sipType_QXmlStreamNamespaceDeclaration              sipModuleAPI_QtGui_QtCore->em_types[307]
#define sipClass_QXmlStreamNamespaceDeclaration             sipModuleAPI_QtGui_QtCore->em_types[307]->u.td_wrapper_type

#define sipType_QXmlStreamNotationDeclaration              sipModuleAPI_QtGui_QtCore->em_types[308]
#define sipClass_QXmlStreamNotationDeclaration             sipModuleAPI_QtGui_QtCore->em_types[308]->u.td_wrapper_type

#define sipType_QXmlStreamEntityDeclaration              sipModuleAPI_QtGui_QtCore->em_types[305]
#define sipClass_QXmlStreamEntityDeclaration             sipModuleAPI_QtGui_QtCore->em_types[305]->u.td_wrapper_type

#define sipType_QXmlStreamEntityResolver              sipModuleAPI_QtGui_QtCore->em_types[306]
#define sipClass_QXmlStreamEntityResolver             sipModuleAPI_QtGui_QtCore->em_types[306]->u.td_wrapper_type

#define sipType_QXmlStreamReader              sipModuleAPI_QtGui_QtCore->em_types[309]
#define sipClass_QXmlStreamReader             sipModuleAPI_QtGui_QtCore->em_types[309]->u.td_wrapper_type

#define sipType_QXmlStreamReader_Error              sipModuleAPI_QtGui_QtCore->em_types[310]
#define sipEnum_QXmlStreamReader_Error              sipModuleAPI_QtGui_QtCore->em_types[310]->u.td_py_type
#define sipType_QXmlStreamReader_ReadElementTextBehaviour              sipModuleAPI_QtGui_QtCore->em_types[311]
#define sipEnum_QXmlStreamReader_ReadElementTextBehaviour              sipModuleAPI_QtGui_QtCore->em_types[311]->u.td_py_type
#define sipType_QXmlStreamReader_TokenType              sipModuleAPI_QtGui_QtCore->em_types[312]
#define sipEnum_QXmlStreamReader_TokenType              sipModuleAPI_QtGui_QtCore->em_types[312]->u.td_py_type

#define sipType_QXmlStreamWriter              sipModuleAPI_QtGui_QtCore->em_types[313]
#define sipClass_QXmlStreamWriter             sipModuleAPI_QtGui_QtCore->em_types[313]->u.td_wrapper_type

#define sipType_QSysInfo              sipModuleAPI_QtGui_QtCore->em_types[237]
#define sipClass_QSysInfo             sipModuleAPI_QtGui_QtCore->em_types[237]->u.td_wrapper_type

#define sipType_QSysInfo_Endian              sipModuleAPI_QtGui_QtCore->em_types[238]
#define sipEnum_QSysInfo_Endian              sipModuleAPI_QtGui_QtCore->em_types[238]->u.td_py_type
#define sipType_QSysInfo_Sizes              sipModuleAPI_QtGui_QtCore->em_types[239]
#define sipEnum_QSysInfo_Sizes              sipModuleAPI_QtGui_QtCore->em_types[239]->u.td_py_type

#define sipType_QList_0600QPair_0100QString_0100QString      sipModuleAPI_QtGui_QtCore->em_types[117]

#define sipType_QList_0100QStorageInfo      sipModuleAPI_QtGui_QtCore->em_types[120]

#define sipType_QSet_0101QAbstractState      sipModuleAPI_QtGui_QtCore->em_types[204]

#define sipType_QList_0101QAbstractTransition      sipModuleAPI_QtGui_QtCore->em_types[109]

#define sipType_QList_0100QMimeType      sipModuleAPI_QtGui_QtCore->em_types[114]

#define sipType_QList_0100QUrl      sipModuleAPI_QtGui_QtCore->em_types[121]

#define sipType_QList_0100QLocale      sipModuleAPI_QtGui_QtCore->em_types[113]

#define sipType_QVector_0100QPointF      sipModuleAPI_QtGui_QtCore->em_types[293]

#define sipType_QList_0100QCommandLineOption      sipModuleAPI_QtGui_QtCore->em_types[111]

#define sipType_QList_0101QAbstractAnimation      sipModuleAPI_QtGui_QtCore->em_types[106]

#define sipType_QList_0101QAbstractState      sipModuleAPI_QtGui_QtCore->em_types[108]

#define sipType_QHash_1800_0100QByteArray      sipModuleAPI_QtGui_QtCore->em_types[77]

#define sipType_QList_0100QPersistentModelIndex      sipModuleAPI_QtGui_QtCore->em_types[119]

#define sipType_QMap_1800_0100QVariant      sipModuleAPI_QtGui_QtCore->em_types[140]

#define sipType_QList_0100QAbstractEventDispatcher_TimerInfo      sipModuleAPI_QtGui_QtCore->em_types[107]

#define sipType_QList_0100QByteArray      sipModuleAPI_QtGui_QtCore->em_types[110]

#define sipType_QVector_0100QXmlStreamNotationDeclaration      sipModuleAPI_QtGui_QtCore->em_types[297]

#define sipType_QVector_0100QXmlStreamNamespaceDeclaration      sipModuleAPI_QtGui_QtCore->em_types[296]

#define sipType_QVector_0100QXmlStreamEntityDeclaration      sipModuleAPI_QtGui_QtCore->em_types[295]

#define sipType_QMap_0100QString_0100QVariant      sipModuleAPI_QtGui_QtCore->em_types[139]

#define sipType_QList_0100QVariant      sipModuleAPI_QtGui_QtCore->em_types[122]

#define sipType_QHash_0100QString_0100QVariant      sipModuleAPI_QtGui_QtCore->em_types[76]

#define sipType_QVector_0600QPair_2400_0100QVariant      sipModuleAPI_QtGui_QtCore->em_types[292]

#define sipType_QVector_0100QTimeZone_OffsetData      sipModuleAPI_QtGui_QtCore->em_types[294]

#define sipType_QList_0101QObject      sipModuleAPI_QtGui_QtCore->em_types[116]

#define sipType_QList_0100QModelIndex      sipModuleAPI_QtGui_QtCore->em_types[115]

#define sipType_QList_0100QFileInfo      sipModuleAPI_QtGui_QtCore->em_types[112]

#define sipType_QStringList      sipModuleAPI_QtGui_QtCore->em_types[234]

#define sipType_QVector_1800      sipModuleAPI_QtGui_QtCore->em_types[298]

#define sipType_QPair_1800_1800      sipModuleAPI_QtGui_QtCore->em_types[167]

#define sipType_QList_0100Qt_DayOfWeek      sipModuleAPI_QtGui_QtCore->em_types[123]

#define sipType_QList_2400      sipModuleAPI_QtGui_QtCore->em_types[125]

#define sipType_QList_1800      sipModuleAPI_QtGui_QtCore->em_types[124]

#define sipType_QList_0600QPair_1800_1800      sipModuleAPI_QtGui_QtCore->em_types[118]

#define sipType_QJsonObject      sipModuleAPI_QtGui_QtCore->em_types[93]

#define sipType_QJsonArray      sipModuleAPI_QtGui_QtCore->em_types[89]

#define sipType_QStringRef      sipModuleAPI_QtGui_QtCore->em_types[236]

#define sipType_QString      sipModuleAPI_QtGui_QtCore->em_types[233]

#define sipType_QChar      sipModuleAPI_QtGui_QtCore->em_types[23]

#define sipType_quintptr      sipModuleAPI_QtGui_QtCore->em_types[421]

#define sipType_qintptr      sipModuleAPI_QtGui_QtCore->em_types[420]
extern const sipExportedModuleDef *sipModuleAPI_QtGui_QtCore;

typedef const QMetaObject *(*sip_qt_metaobject_func)(sipSimpleWrapper *,sipTypeDef *);
extern sip_qt_metaobject_func sip_QtGui_qt_metaobject;

typedef int (*sip_qt_metacall_func)(sipSimpleWrapper *,sipTypeDef *,QMetaObject::Call,int,void **);
extern sip_qt_metacall_func sip_QtGui_qt_metacall;

typedef bool (*sip_qt_metacast_func)(sipSimpleWrapper *, const sipTypeDef *, const char *, void **);
extern sip_qt_metacast_func sip_QtGui_qt_metacast;

#endif
